<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Arabic Animals with Audio</title><meta name="keywords" content="Arabic Animals, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Arabic animals with audio sound images and transcription to help you read hear and see the words in Arabic." /><!--FILLER-->	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"arabic_animals.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.50, 2.00, 2.90, 3.60, 4.65, 5.45, 6.20, 6.90, 7.72, 8.50, 9.40, 10.00, 10.60, 11.40, 12.20);
</script>



   
   <?php include '../arabic.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Arabic Animals with Sound</h1>
	<p>The table below contains a list of the <b>Arabic animals with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_arabic.php" title="Learn Arabic">Learn Arabic</a> page for other lessons.</p><?php include '../include_fav.php'?>
		
		<table class="table table-condensed"><tbody>
		<tr><td><a href="arabic_audio_food.php"><img src="images/arrow.png" alt="Arabic Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="arabic_audio_places.php"><img src="images/arrow2.png" alt="Arabic Words" /></a></td>
		
</tr></tbody></table>
      	  
<table class="table table-condensed"><tbody>
<tr>
<td>cat<br><img class=hover onmouseover=playSound(event,0) src="images/cat.png" alt="cat" /><br/>qet | قط</td>
<td>dog<br><img class=hover onmouseover=playSound(event,1) src="images/dog.png" alt="dog" /><br/>kalb | كلب</td>
</tr><tr><td>mouse<br><img class=hover onmouseover=playSound(event,2) src="images/mouse.png" alt="mouse" /><br/>fa'r | فأر</td>
<td>cow<br><img class=hover onmouseover=playSound(event,3) src="images/cow.png" alt="cow" /><br/>baqarah | بقرة</td>

</tr><tr><td>horse<br><img class=hover onmouseover=playSound(event,4) src="images/horse.png" alt="horse" /><br/>hesan | حصان</td>
<td>alligator<br><img class=hover onmouseover=playSound(event,5) src="images/alligator.png" alt="alligator" /><br/>temsah | تمساح</td>
</tr><tr><td>rabbit<br><img class=hover onmouseover=playSound(event,6) src="images/rabbit.png" alt="rabbit" /><br/>arnab | أرنب</td>
<td>bird<br><img class=hover onmouseover=playSound(event,7) src="images/bird.png" alt="bird" /><br/>ta'er | طائر</td>

</tr><tr><td>bear<br><img class=hover onmouseover=playSound(event,8) src="images/bear.png" alt="bear" /><br/>dub | دب</td>
<td>eagle<br><img class=hover onmouseover=playSound(event,9) src="images/eagle.png" alt="eagle" /><br/>nasr | نسر</td>
</tr><tr><td>elephant<br><img class=hover onmouseover=playSound(event,10) src="images/elephant.png" alt="elephant" /><br/>feyl | فيل</td>
<td>giraffe<br><img class=hover onmouseover=playSound(event,11) src="images/giraffe.png" alt="giraffe" /><br/>zarafeh | زرافة</td>

</tr><tr><td>lion<br><img class=hover onmouseover=playSound(event,12) src="images/lion.png" alt="lion" /><br/>asad | أسد</td>
<td>monkey<br><img class=hover onmouseover=playSound(event,13) src="images/monkey.png" alt="monkey" /><br/>qerd | قرد</td>
</tr><tr><td>snake<br><img class=hover onmouseover=playSound(event,14) src="images/snake.png" alt="snake" /><br/>tho'eban | ثعبان</td>
<td>tiger<br><img class=hover onmouseover=playSound(event,15) src="images/tiger.png" alt="tiger" /><br/>namer | نمر</td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Arabic animals. You can also visit our <a href="http://mylanguages.org/learn_arabic.php" title="Learn Arabic">Learn Arabic</a> page for other grammar and vocabulary lessons.</p><?php include '../arabic_nav.php'?><?php include '../include_middle.php'?>
<div style="background-color:#DDF2FE;">
<img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>