<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Bengali Days with Audio</title><meta name="keywords" content="Bengali Days, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Bengali days with audio sound images and transcription to help you read hear and see the words in Bengali." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"bengali_days.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.30, 2.20, 3.00, 4.00, 5.00, 6.00, 6.80, 8.72);</script>

   
   <?php include '../bengali.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Bengali Days with Sound</h1><p>The table below contains a list of the <b>Bengali days with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_bengali.php" title="Learn Bengali">Learn Bengali</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="bengali_audio_time.php"><img src="images/arrow.png" alt="Bengali Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="bengali_audio_food.php"><img src="images/arrow2.png" alt="Bengali Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>Days<br/>dener/ dingulo<br /><b>&#2465;&#2447;&#2472;&#2447;&#2480;&#2509;/ &#2465;&#2495;&#2472;&#2509;&#2455;&#2497;&#2482;&#2451;</b> <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>Monday<br/>sombar<br /><b>&#2488;&#2451;&#2478;&#2509;&#2476;&#2480;&#2509;</b> <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>Tuesday<br/>mongol bar<br /><b>&#2478;&#2451;&#2472;&#2509;&#2455;&#2451;&#2482;&#2509; &#2476;&#2480;&#2509;</b> <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>Wednesday<br/>budh bar<br /><b>&#2476;&#2497;&#2470;&#2509; &#2476;&#2480;&#2509;</b> <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>Thursday<br/>brihosproti bar<br /><b>&#2476;&#2509;&#2480;&#2495;&#2489;&#2451;&#2488;&#2509;&#2474;&#2509;&#2480;&#2451;&#2463;&#2495; &#2476;&#2480;&#2509;</b> <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>Friday<br/>sukrobar<br /><b>&#2488;&#2497;&#2453;&#2509;&#2480;&#2451;&#2476;&#2480;&#2509;</b> <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>Saturday<br/>sonibar<br /><b>&#2488;&#2451;&#2472;&#2495;&#2476;&#2480;&#2509;</b> <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>Sunday<br/>robibar<br /><b>&#2480;&#2451;&#2476;&#2495;&#2476;&#2480;&#2509;</b> <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Bengali numbers. You can also visit our <a href="http://mylanguages.org/learn_bengali.php" title="Learn Bengali">Learn Bengali</a> page for other grammar and vocabulary lessons.</p><?php include '../bengali_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--bengali_audio_days.php-->
