<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Bengali Time with Audio</title><meta name="keywords" content="Bengali Time, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Bengali time with audio sound images and transcription to help you read hear and see the words in Bengali." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"bengali_time.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.10, 2.30, 3.30, 4.10, 4.90, 6.00, 6.90, 7.90, 8.90, 10.00);</script>

   
   <?php include '../bengali.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Bengali Time with Sound</h1><p>The table below contains a list of the <b>Bengali time with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_bengali.php" title="Learn Bengali">Learn Bengali</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="bengali_audio_body.php"><img src="images/arrow.png" alt="Bengali Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="bengali_audio_days.php"><img src="images/arrow2.png" alt="Bengali Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>yesterday<br/>gotokal<br /><b>&#2455;&#2451;&#2463;&#2451;&#2453;&#2482;&#2509;</b> <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>today<br/>aj, ajker din<br /><b>&#2437;&#2460;&#2509;, &#2437;&#2460;&#2509;&#2453;&#2447;&#2480;&#2509; &#2465;&#2495;&#2472;&#2509;</b> <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>tomorrow<br/>agamikal<br /><b>&#2437;&#2455;&#2478;&#2495;&#2453;&#2482;&#2509;</b> <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>here<br/>akhane<br /><b>&#2437;&#2454;&#2472;&#2447;</b> <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>there<br/>sekhane<br /><b>&#2488;&#2447;&#2454;&#2472;&#2447;</b> <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>quickly<br/>taratari<br /><b>&#2463;&#2480;&#2463;&#2480;&#2495;</b> <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>slowly<br/>dhire dhire<br /><b>&#2470;&#2495;&#2480;&#2447; &#2470;&#2495;&#2480;&#2447;</b> <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>always<br/>sorboda<br /><b>&#2488;&#2451;&#2480;&#2509;&#2476;&#2451;&#2465;</b> <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>sometimes<br/>majhe majhe<br /><b>&#2478;&#2461;&#2447; &#2478;&#2461;&#2447;</b> <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
<td>never<br/>kokhono<br /><b>&#2453;&#2451;&#2454;&#2451;&#2472;&#2451;</b> <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Bengali time. You can also visit our <a href="http://mylanguages.org/learn_bengali.php" title="Learn Bengali">Learn Bengali</a> page for other grammar and vocabulary lessons.</p><?php include '../bengali_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--bengali_audio_time.php-->
