<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Cantonese Food with Audio</title><meta name="keywords" content="Cantonese Food, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Cantonese food with audio sound images and transcription to help you read hear and see the words in Cantonese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"cantonese_food.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.60, 2.60, 3.10, 3.80, 4.40, 5.70, 6.60, 7.20, 8.20, 9.20, 10.40);</script>

   
   <?php include '../cantonese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Cantonese Food with Sound</h1><p>The table below contains a list of the <b>Cantonese food with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_cantonese.php" title="Learn Cantonese">Learn Cantonese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="cantonese_audio_days.php"><img src="images/arrow.png" alt="Cantonese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="cantonese_audio_food2.php"><img src="images/arrow2.png" alt="Cantonese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>Food<br><img class=hover onmouseover=playSound(event,0) src="images/food.png" alt="Food" /><br/>&#39135;&#29289;</td>
<td>bread<br><img class=hover onmouseover=playSound(event,1) src="images/bread.png" alt="bread" /><br/>&#40629;&#21253;</td>
</tr><tr><td>cheese<br><img class=hover onmouseover=playSound(event,2) src="images/cheese.png" alt="cheese" /><br/>&#33437;&#22763;</td>
<td>meat<br><img class=hover onmouseover=playSound(event,3) src="images/meat.png" alt="meat" /><br/>&#32905;</td>
</tr><tr><td>chicken<br><img class=hover onmouseover=playSound(event,4) src="images/chicken.png" alt="chicken" /><br/>&#38622;</td>
<td>fish<br><img class=hover onmouseover=playSound(event,5) src="images/fish.png" alt="fish" /><br/>&#39770;</td>
</tr><tr><td>sandwich<br><img class=hover onmouseover=playSound(event,6) src="images/sandwich.png" alt="sandwich" /><br/>&#19977;&#25991;&#27835;</td>
<td>salad<br><img class=hover onmouseover=playSound(event,7) src="images/salad.png" alt="salad" /><br/>&#27801;&#24459;</td>
</tr><tr><td>salt<br><img class=hover onmouseover=playSound(event,8) src="images/salt.png" alt="salt" /><br/>&#40573;</td>
<td>candy<br><img class=hover onmouseover=playSound(event,9) src="images/candy.png" alt="candy" /><br/>&#31958;&#26524;</td>
</tr><tr><td>fruit<br><img class=hover onmouseover=playSound(event,10) src="images/fruit.png" alt="fruit" /><br/>&#29983;&#26524;</td>
<td>apple<br><img class=hover onmouseover=playSound(event,11) src="images/apple.png" alt="apple" /><br/>&#34315;&#26524;</td>
</tr></tbody></table><p>We hope you enjoyed learning the Cantonese food. You can also visit our <a href="http://mylanguages.org/learn_cantonese.php" title="Learn Cantonese">Learn Cantonese</a> page for other grammar and vocabulary lessons.</p><?php include '../cantonese_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--cantonese_audio_food.php-->
