<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Chinese Words with Audio</title><meta name="keywords" content="Chinese Words, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Chinese words with audio sound images and transcription to help you read hear and see the words in Chinese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"chinese_words.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.80, 2.60, 3.60, 4.20, 5.60, 7.50, 8.10, 8.80, 9.60);</script>

   
   <?php include '../chinese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Chinese Words with Sound</h1><p>The table below contains a list of the <b>Chinese words with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_chinese.php" title="Learn Chinese">Learn Chinese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="chinese_audio_phrases.php"><img src="images/arrow.png" alt="Chinese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="chinese_audio_words2.php"><img src="images/arrow2.png" alt="Chinese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>after<br/>h&#242;u<br /><b>&#21518;</b> <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>before<br/>qi&#225;n<br /><b>&#21069;</b> <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>below<br/>xi&#224; mi&#224;n<br /><b>&#19979;&#38754;</b> <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>on top of<br/>sh&#224;ng mi&#224;n<br /><b>&#19978;&#38754;</b> <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>for<br/>w&#232;i le<br /><b>&#20026;&#20102;</b> <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>from<br/>c&#333;ng&#8230;q&#464;<br /><b>&#20174;&#8230;&#36215;</b> <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>inside<br/>z&#224;i&#8230; l&#464; mi&#224;n<br /><b>&#22312;&#8230;&#37324;&#38754;</b> <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>outside<br/>w&#224;i<br /><b>&#22806;</b> <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>under<br/>xi&#224;<br /><b>&#19979;</b> <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
<td>until<br/>zh&#237; d&#224;o<br /><b>&#30452;&#21040;</b> <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Chinese words. You can also visit our <a href="http://mylanguages.org/learn_chinese.php" title="Learn Chinese">Learn Chinese</a> page for other grammar and vocabulary lessons.</p><?php include '../chinese_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--chinese_audio_words.php-->
