<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Czech Alphabet with Audio</title><meta name="keyalphabet" content="Czech Alphabet, Audio, Learn, Vocabulary, Alphabet, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Czech alphabet with audio sound images and transcription to help you read hear and see the alphabet in Czech." /><!--FILLER-->	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"czech_alphabet.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.60, 2.20, 2.80, 3.30, 3.80, 4.40, 4.90, 5.60, 6.15, 6.80, 7.40, 8.00, 8.80, 9.20, 10.00, 10.50, 11.00, 11.60, 12.10, 12.70, 13.30, 14.00, 14.60, 15.20, 16.00, 16.80, 17.60, 18.20, 18.70, 19.40, 20.10, 21.00, 21.80, 22.40, 23.20, 23.80, 24.50, 25.20, 26.20, 27.50, 28.20);
</script>



   
   <?php include '../czech.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Czech Alphabet with Sound</h1>
	<p>The table below contains a list of the <b>Czech alphabet with audio</b>. To help you read and also <b>hear</b> the alphabet the way it is pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_czech.php" title="Learn Czech">Learn Czech</a> page for other lessons.</p><?php include '../include_fav.php'?>
		
		<table class="table table-condensed"><tbody>
		<tr><td><a href="http://mylanguages.org/learn_czech.php"><img src="images/arrow.png" alt="Czech Alphabet" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="czech_audio_colors.php"><img src="images/arrow2.png" alt="Czech Alphabet" /></a></td>
		
</tr></tbody></table>
      	  
      	  
<table class="table table-condensed"><tbody>
<tr>
<td><img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/> A a</td>
<td><img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/> Á á</td>
<td><img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/> B b</td>
<td><img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/> C c</td>
<td><img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/> Č č</td>
<td><img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/> D d</td>
<td><img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/> Ď ď</td>
	
</tr><tr><td><img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/> E e</td>
<td><img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/> É é</td>
<td><img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/> Ě ě</td>
<td><img class=hover onmouseover=playSound(event,10) src="images/audio_icon.png"/> F f</td>
<td><img class=hover onmouseover=playSound(event,11) src="images/audio_icon.png"/> G g</td>
<td><img class=hover onmouseover=playSound(event,12) src="images/audio_icon.png"/> H h</td>
<td><img class=hover onmouseover=playSound(event,13) src="images/audio_icon.png"/> CH ch</td>
	
</tr><tr><td><img class=hover onmouseover=playSound(event,14) src="images/audio_icon.png"/> I i</td>
<td><img class=hover onmouseover=playSound(event,15) src="images/audio_icon.png"/> Í í</td>
<td><img class=hover onmouseover=playSound(event,16) src="images/audio_icon.png"/> J j</td>
<td><img class=hover onmouseover=playSound(event,17) src="images/audio_icon.png"/> K k</td>
<td><img class=hover onmouseover=playSound(event,18) src="images/audio_icon.png"/> L l</td>
<td><img class=hover onmouseover=playSound(event,19) src="images/audio_icon.png"/> M m</td>
<td><img class=hover onmouseover=playSound(event,20) src="images/audio_icon.png"/> N n</td>
	
</tr><tr><td><img class=hover onmouseover=playSound(event,21) src="images/audio_icon.png"/> Ň ň</td>
<td><img class=hover onmouseover=playSound(event,22) src="images/audio_icon.png"/> O o</td>
<td><img class=hover onmouseover=playSound(event,23) src="images/audio_icon.png"/> Ó ó</td>
<td><img class=hover onmouseover=playSound(event,24) src="images/audio_icon.png"/> P p</td>
<td><img class=hover onmouseover=playSound(event,25) src="images/audio_icon.png"/> R r</td>
<td><img class=hover onmouseover=playSound(event,26) src="images/audio_icon.png"/> Ř ř</td>
<td><img class=hover onmouseover=playSound(event,27) src="images/audio_icon.png"/> S s</td>

</tr><tr><td><img class=hover onmouseover=playSound(event,28) src="images/audio_icon.png"/> Š š</td>
<td><img class=hover onmouseover=playSound(event,29) src="images/audio_icon.png"/> T t</td>
<td><img class=hover onmouseover=playSound(event,30) src="images/audio_icon.png"/> Ť ť</td>
<td><img class=hover onmouseover=playSound(event,31) src="images/audio_icon.png"/> U u</td>
<td><img class=hover onmouseover=playSound(event,32) src="images/audio_icon.png"/> Ú ú</td>
<td><img class=hover onmouseover=playSound(event,33) src="images/audio_icon.png"/> Ů ů</td>
<td><img class=hover onmouseover=playSound(event,34) src="images/audio_icon.png"/> V v</td>
	

</tr><tr><td><img class=hover onmouseover=playSound(event,35) src="images/audio_icon.png"/> Y y</td>
<td><img class=hover onmouseover=playSound(event,36) src="images/audio_icon.png"/> Ý ý</td>
<td><img class=hover onmouseover=playSound(event,37) src="images/audio_icon.png"/> Z z</td>
<td><img class=hover onmouseover=playSound(event,38) src="images/audio_icon.png"/> Ž ž</td>
<td><img class=hover onmouseover=playSound(event,39) src="images/audio_icon.png"/> Q q</td>
<td><img class=hover onmouseover=playSound(event,40) src="images/audio_icon.png"/> W w</td>
<td><img class=hover onmouseover=playSound(event,41) src="images/audio_icon.png"/> X x</td>
	
	</tr><tr>
	</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Czech alphabet. You can also visit our <a href="http://mylanguages.org/learn_czech.php" title="Learn Czech">Learn Czech</a> page for other grammar and vocabulary lessons.</p><?php include '../czech_nav.php'?><?php include '../include_middle.php'?>
<div style="background-color:#DDF2FE;">
<img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>