<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Czech Food 2 with Audio</title><meta name="keywords" content="Czech Food, 2, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Czech food 2 with audio sound images and transcription to help you read hear and see the words in Czech." /><!--FILLER-->	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"czech_food2.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.20, 2.30, 3.10, 4.30, 5.20, 6.10, 7.00, 8.10, 9.00, 10.00, 10.80, 12.00);
</script>



   
   <?php include '../czech.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Czech Food 2 with Sound</h1>
	<p>The table below contains a list of the <b>Czech food with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_czech.php" title="Learn Czech">Learn Czech</a> page for other lessons.</p><?php include '../include_fav.php'?>
		
		<table class="table table-condensed"><tbody>
		<tr><td><a href="czech_audio_food.php"><img src="images/arrow.png" alt="Czech Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="czech_audio_animals.php"><img src="images/arrow2.png" alt="Czech Words" /></a></td>
		
</tr></tbody></table>
      	  
      	  
<table class="table table-condensed"><tbody>
<tr>
<td>banana<br><img class=hover onmouseover=playSound(event,0) src="images/banana.png" alt="banana" /><br/>banán</td>
<td>oranges<br><img class=hover onmouseover=playSound(event,1) src="images/oranges.png" alt="oranges" /><br/>pomeranče</td>
</tr><tr><td>grapes<br><img class=hover onmouseover=playSound(event,2) src="images/grapes.png" alt="grapes" /><br/>hrozny</td>
<td>strawberries<br><img class=hover onmouseover=playSound(event,3) src="images/strawberries.png" alt="strawberries" /><br/>jahody</td>

</tr><tr><td>vegetables<br><img class=hover onmouseover=playSound(event,4) src="images/vegetables.png" alt="vegetables" /><br/>zelenina</td>
<td>carrot<br><img class=hover onmouseover=playSound(event,5) src="images/carrot.png" alt="carrot" /><br/>mrkev</td>
</tr><tr><td>onions<br><img class=hover onmouseover=playSound(event,6) src="images/onions.png" alt="onions" /><br/>cibule</td>
<td>potatoes<br><img class=hover onmouseover=playSound(event,7) src="images/potatoes.png" alt="potatoes" /><br/>brambory</td>

</tr><tr><td>tomatoes<br><img class=hover onmouseover=playSound(event,8) src="images/tomatoes.png" alt="tomatoes" /><br/>rajčata</td>
<td>breakfast<br><img class=hover onmouseover=playSound(event,9) src="images/breakfast.png" alt="breakfast" /><br/>snídaně</td>
</tr><tr><td>lunch<br><img class=hover onmouseover=playSound(event,10) src="images/lunch.png" alt="lunch" /><br/>oběd</td>
<td>dinner<br><img class=hover onmouseover=playSound(event,11) src="images/dinner.png" alt="dinner" /><br/>večeře</td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Czech food. You can also visit our <a href="http://mylanguages.org/learn_czech.php" title="Learn Czech">Learn Czech</a> page for other grammar and vocabulary lessons.</p><?php include '../czech_nav.php'?><?php include '../include_middle.php'?>
<div style="background-color:#DDF2FE;">
<img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>