<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Dutch Objects 2 with Audio</title><meta name="keywords" content="Dutch Objects, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription, second page," /><meta name="description" content="This page contains the second page of vocabulary for Dutch objects with audio sound images and transcription to help you read hear and see the words in Dutch." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"dutch_objects2.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.20, 1.90, 3.00, 3.80, 4.50, 5.40, 6.10, 6.80, 7.70, 8.50, 9.40, 11.20);</script>

   
   <?php include '../dutch.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Dutch Objects with Sound</h1><p>The table below contains a list of the <b>Dutch objects with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_dutch.php" title="Learn Dutch">Learn Dutch</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="dutch_audio_objects.php"><img src="images/arrow.png" alt="Dutch Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="dutch_audio_clothes.php"><img src="images/arrow2.png" alt="Dutch Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>spoon<br><img class=hover onmouseover=playSound(event,0) src="images/spoon.png" alt="spoon" /><br/>lepel</td>
<td>plate<br><img class=hover onmouseover=playSound(event,1) src="images/plate.png" alt="plate" /><br/>bord</td>
</tr><tr><td>furniture<br><img class=hover onmouseover=playSound(event,2) src="images/furniture.png" alt="furniture" /><br/>meubilair</td>
<td>chair<br><img class=hover onmouseover=playSound(event,3) src="images/chair.png" alt="chair" /><br/>stoel</td>
</tr><tr><td>desk<br><img class=hover onmouseover=playSound(event,4) src="images/desk.png" alt="desk" /><br/>bureau</td>
<td>telephone<br><img class=hover onmouseover=playSound(event,5) src="images/telephone.png" alt="telephone" /><br/>telefoon</td>
</tr><tr><td>newspaper<br><img class=hover onmouseover=playSound(event,6) src="images/newspaper.png" alt="newspaper" /><br/>krant</td>
<td>pen<br><img class=hover onmouseover=playSound(event,7) src="images/pen.png" alt="pen" /><br/>pen</td>
</tr><tr><td>pencil<br><img class=hover onmouseover=playSound(event,8) src="images/pencil.png" alt="pencil" /><br/>potlood</td>
<td>paper<br><img class=hover onmouseover=playSound(event,9) src="images/paper.png" alt="paper" /><br/>papier</td>
</tr><tr><td>scissors<br><img class=hover onmouseover=playSound(event,10) src="images/scissors.png" alt="scissors" /><br/>schaar</td>
<td>picture<br><img class=hover onmouseover=playSound(event,11) src="images/picture.png" alt="picture" /><br/>foto</td>
</tr></tbody></table><p>We hope you enjoyed learning the Dutch objects part 2. You can also visit our <a href="http://mylanguages.org/learn_dutch.php" title="Learn Dutch">Learn Dutch</a> page for other grammar and vocabulary lessons.</p><?php include '../dutch_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--dutch_audio_objects2.php-->
