<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Egyptian Animals with Audio</title><meta name="keywords" content="Egyptian Animals, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Egyptian animals with audio sound images and transcription to help you read hear and see the words in Egyptian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"egyptian_animals.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.60, 2.10, 2.60, 3.30, 3.90, 4.40, 5.00, 5.40, 5.90, 6.30, 7.00, 7.50, 8.00, 8.70, 10.80);</script>

   
   <?php include '../egyptian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Egyptian Animals with Sound</h1><p>The table below contains a list of the <b>Egyptian animals with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_egyptian.php" title="Learn Egyptian">Learn Egyptian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="egyptian_audio_food2.php"><img src="images/arrow.png" alt="Egyptian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="egyptian_audio_places.php"><img src="images/arrow2.png" alt="Egyptian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>cat<br><img class=hover onmouseover=playSound(event,0) src="images/cat.png" alt="cat" /><br/>&#1602;&#1600;&#1615;&#1591;&#1617;&#1614;&#1577; <br />2otaa</td>
<td>dog<br><img class=hover onmouseover=playSound(event,1) src="images/dog.png" alt="dog" /><br/>&#1603;&#1614;&#1604;&#1618;&#1576; <br />kalb</td>
</tr><tr><td>mouse<br><img class=hover onmouseover=playSound(event,2) src="images/mouse.png" alt="mouse" /><br/>&#1601;&#1575;&#1585; <br />far</td>
<td>cow<br><img class=hover onmouseover=playSound(event,3) src="images/cow.png" alt="cow" /><br/>&#1576;&#1614;&#1602;&#1600;&#1614;&#1585;&#1577; <br />ba2ara</td>
</tr><tr><td>horse<br><img class=hover onmouseover=playSound(event,4) src="images/horse.png" alt="horse" /><br/>&#1581;&#1615;&#1589;&#1575;&#1606; <br />7osan</td>
<td>alligator<br><img class=hover onmouseover=playSound(event,5) src="images/alligator.png" alt="alligator" /><br/>&#1578;&#1616;&#1605;&#1618;&#1587;&#1575;&#1581; <br />temsa7</td>
</tr><tr><td>rabbit<br><img class=hover onmouseover=playSound(event,6) src="images/rabbit.png" alt="rabbit" /><br/>&#1571;&#1585;&#1606;&#1576; <br />areneb</td>
<td>bird<br><img class=hover onmouseover=playSound(event,7) src="images/bird.png" alt="bird" /><br/>&#1591;&#1575;&#1574;&#1616;&#1585; <br />ta'er</td>
</tr><tr><td>bear<br><img class=hover onmouseover=playSound(event,8) src="images/bear.png" alt="bear" /><br/>&#1583;&#1576; <br />deb</td>
<td>eagle<br><img class=hover onmouseover=playSound(event,9) src="images/eagle.png" alt="eagle" /><br/>&#1606;&#1616;&#1587;&#1585; <br />neser</td>
</tr><tr><td>elephant<br><img class=hover onmouseover=playSound(event,10) src="images/elephant.png" alt="elephant" /><br/>&#1601;&#1610;&#1604; <br />fil</td>
<td>giraffe<br><img class=hover onmouseover=playSound(event,11) src="images/giraffe.png" alt="giraffe" /><br/>&#1586;&#1585;&#1575;&#1601;&#1577; <br />zerafa</td>
</tr><tr><td>lion<br><img class=hover onmouseover=playSound(event,12) src="images/lion.png" alt="lion" /><br/>&#1571;&#1587;&#1583; <br />ased</td>
<td>monkey<br><img class=hover onmouseover=playSound(event,13) src="images/monkey.png" alt="monkey" /><br/>&#1602;&#1616;&#1585;&#1583; <br />2ered</td>
</tr><tr><td>snake<br><img class=hover onmouseover=playSound(event,14) src="images/snake.png" alt="snake" /><br/>&#1578;&#1616;&#1593;&#1576;&#1575;&#1606; <br />te3eban</td>
<td>tiger<br><img class=hover onmouseover=playSound(event,15) src="images/tiger.png" alt="tiger" /><br/>&#1606;&#1616;&#1605;&#1585; <br />nemer </td>
</tr></tbody></table><p>We hope you enjoyed learning the Egyptian animals. You can also visit our <a href="http://mylanguages.org/learn_egyptian.php" title="Learn Egyptian">Learn Egyptian</a> page for other grammar and vocabulary lessons.</p><?php include '../egyptian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--egyptian_audio_animals.php-->
