<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Egyptian Phrases with Audio</title><meta name="keywords" content="Egyptian Phrases, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Egyptian phrases with audio sound images and transcription to help you read hear and see the words in Egyptian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"egyptian_phrases.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.10, 1.70, 2.20, 2.70, 3.30, 4.30, 5.40, 6.70, 7.90, 8.90, 9.70, 13.30);</script>

   
   <?php include '../egyptian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Egyptian Phrases with Sound</h1><p>The table below contains a list of the <b>Egyptian phrases with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_egyptian.php" title="Learn Egyptian">Learn Egyptian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="egyptian_audio_people.php"><img src="images/arrow.png" alt="Egyptian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="egyptian_audio_words.php"><img src="images/arrow2.png" alt="Egyptian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><colgroup><col class="vzebra-odd" /></colgroup><tbody><tr>
<td>how?<br/>&#1575;&#1586;&#1575;&#1610; <br />azai <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
</tr><tr><td>what?<br/>&#1575;&#1610;&#1607; <br />aih <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>who?<br/>&#1605;&#1610;&#1606; <br />min <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
</tr><tr><td>why?<br/>&#1604;&#1610;&#1607; <br />lih <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>where?<br/>&#1601;&#1610;&#1606; <br />fin <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
</tr><tr><td>can I help you?<br/>&#1571;&#1610; &#1582;&#1583;&#1605;&#1577;&#1567; <br />ai khedema?  <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>can you help me?<br/>&#1605;&#1605;&#1603;&#1606; &#1578;&#1587;&#1575;&#1593;&#1583;&#1606;&#1610;&#1567; <br />memeken tesa3edeni? <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
</tr><tr><td>do you speak English?<br/>&#1576;&#1578;&#1578;&#1603;&#1604;&#1605; &#1575;&#1606;&#1580;&#1604;&#1610;&#1586;&#1610;&#1567; <br />betetekelem aneguelizi? <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>what time is it?<br/>&#1575;&#1604;&#1587;&#1575;&#1593;&#1577; &#1603;&#1575;&#1605;&#1567; <br />alesa3a kame? <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
</tr><tr><td>how much is this?<br/>&#1576;&#1603;&#1575;&#1605; &#1583;&#1575;&#1567; <br />bekam da? <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr><tr><td>what is your name?<br/>&#1575;&#1587;&#1605;&#1603; &#1575;&#1610;&#1607;&#1567; <br />asemek aihe? <img class=hover onmouseover=playSound(event,10) src="images/audio_icon.png"/></td>
</tr><tr><td>where do you live?<br/>&#1587;&#1575;&#1603;&#1606; &#1601;&#1610;&#1606;&#1567; <br />saken fine? <img class=hover onmouseover=playSound(event,11) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Egyptian phrases. You can also visit our <a href="http://mylanguages.org/learn_egyptian.php" title="Learn Egyptian">Learn Egyptian</a> page for other grammar and vocabulary lessons.</p><?php include '../egyptian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--egyptian_audio_phrases.php-->
