<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>English Alphabet with Audio</title><meta name="keyalphabet" content="English Alphabet, Audio, Learn, Vocabulary, Alphabet, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for English alphabet with audio sound images and transcription to help you read hear and see the alphabet in English." /><!--FILLER-->	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"english_alphabet.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.60, 2.10, 2.70, 3.20, 3.80, 4.40, 4.90, 5.60, 6.30, 6.80, 7.40, 8.00, 8.60, 9.20, 9.70, 10.30, 11.00, 11.60, 12.10, 12.70, 13.30, 13.80, 14.60, 15.20, 15.90, 16.50, 17.20);
</script>



   
   <?php include '../english.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">English Alphabet with Sound</h1>
	<p>The table below contains a list of the <b>English alphabet with audio</b>. To help you read and also <b>hear</b> the alphabet the way it is pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_english.php" title="Learn English">Learn English</a> page for other lessons.</p><?php include '../include_fav.php'?>
		
		<table class="table table-condensed"><tbody>
		<tr><td><a href="http://mylanguages.org/learn_english.php"><img src="images/arrow.png" alt="English Alphabet" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="english_audio_colors.php"><img src="images/arrow2.png" alt="English Alphabet" /></a></td>
		
</tr></tbody></table>
      	  
      	  
<table class="table table-condensed"><tbody>
<tr>
<td><img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/> [a]</td>
<td><img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/> [b]</td>
<td><img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/> [c]</td>
<td><img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/> [d]</td>
<td><img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/> [e]</td>
<td><img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/> [f]</td>
<td><img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/> [g]</td>
	
</tr><tr><td><img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/> [h]</td>
<td><img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/> [i]</td>
<td><img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/> [j]</td>
<td><img class=hover onmouseover=playSound(event,10) src="images/audio_icon.png"/> [k]</td>
<td><img class=hover onmouseover=playSound(event,11) src="images/audio_icon.png"/> [l]</td>
<td><img class=hover onmouseover=playSound(event,12) src="images/audio_icon.png"/> [m]</td>
<td><img class=hover onmouseover=playSound(event,13) src="images/audio_icon.png"/> [n]</td>
	
</tr><tr><td><img class=hover onmouseover=playSound(event,14) src="images/audio_icon.png"/> [o]</td>
<td><img class=hover onmouseover=playSound(event,15) src="images/audio_icon.png"/> [p]</td>
<td><img class=hover onmouseover=playSound(event,16) src="images/audio_icon.png"/> [q]</td>
<td><img class=hover onmouseover=playSound(event,17) src="images/audio_icon.png"/> [r]</td>
<td><img class=hover onmouseover=playSound(event,18) src="images/audio_icon.png"/> [s]</td>
<td><img class=hover onmouseover=playSound(event,19) src="images/audio_icon.png"/> [t]</td>
<td><img class=hover onmouseover=playSound(event,20) src="images/audio_icon.png"/> [u]</td>
	
</tr><tr><td><img class=hover onmouseover=playSound(event,21) src="images/audio_icon.png"/> [v]</td>
<td><img class=hover onmouseover=playSound(event,22) src="images/audio_icon.png"/> [w]</td>
<td><img class=hover onmouseover=playSound(event,23) src="images/audio_icon.png"/> [x]</td>
<td><img class=hover onmouseover=playSound(event,24) src="images/audio_icon.png"/> [y]</td>
<td><img class=hover onmouseover=playSound(event,25) src="images/audio_icon.png"/> [z]</td>
<td></td>
<td></td>
	</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the English alphabet. You can also visit our <a href="http://mylanguages.org/learn_english.php" title="Learn English">Learn English</a> page for other grammar and vocabulary lessons.</p><?php include '../english_nav.php'?><?php include '../include_middle.php'?>
<div style="background-color:#DDF2FE;">
<img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>