<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>English Colors with Audio</title><meta name="keywords" content="English Colors, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for English colors with audio sound images and transcription to help you read hear and see the words in English." /><!--FILLER-->	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"english_colors.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.10, 1.70, 2.35, 3.00, 3.50, 4.20, 4.70, 5.40, 5.90, 6.70, 7.50);
</script>



   
   <?php include '../english.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">English Colors with Sound</h1>
	<p>The table below contains a list of the <b>English colors with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_english.php" title="Learn English">Learn English</a> page for other lessons.</p><?php include '../include_fav.php'?>
		
		<table class="table table-condensed"><tbody>
		<tr><td><a href="http://mylanguages.org/learn_english.php"><img src="images/arrow.png" alt="Learn English" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="english_audio_numbers.php"><img src="images/arrow2.png" alt="English Numbers" /></a></td>
		
</tr></tbody></table>
      	  
      	  
<table class="table table-condensed"><tbody>
<tr>
<td>colors<br><img class=hover onmouseover=playSound(event,0) src="images/colors.png" alt="colors" /></td>
<td>black<br><img class=hover onmouseover=playSound(event,1) src="images/black.png" alt="black" /></td>
</tr><tr><td>white<br><img class=hover onmouseover=playSound(event,2) src="images/white.png" alt="white" /></td>
<td>gray<br><img class=hover onmouseover=playSound(event,3) src="images/gray.png" alt="gray" /></td>

</tr><tr><td>blue<br><img class=hover onmouseover=playSound(event,4) src="images/blue.png" alt="blue" /></td>
<td>green<br><img class=hover onmouseover=playSound(event,5) src="images/green.png" alt="green" /></td>
</tr><tr><td>brown<br><img class=hover onmouseover=playSound(event,6) src="images/brown.png" alt="brown" /></td>
<td>purple<br><img class=hover onmouseover=playSound(event,7) src="images/purple.png" alt="purple" /></td>

</tr><tr><td>red<br><img class=hover onmouseover=playSound(event,8) src="images/red.png" alt="red" /></td>
<td>orange<br><img class=hover onmouseover=playSound(event,9) src="images/orange.png" alt="orange" /></td>
</tr><tr><td>yellow<br><img class=hover onmouseover=playSound(event,10) src="images/yellow.png" alt="yellow" /></td>
<td></td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the English numbers. You can also visit our <a href="http://mylanguages.org/learn_english.php" title="Learn English">Learn English</a> page for other grammar and vocabulary lessons.</p><?php include '../english_nav.php'?><?php include '../include_middle.php'?>
<div style="background-color:#DDF2FE;">
<img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>