<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Farsi Phrases with Audio</title><meta name="keywords" content="Farsi Phrases, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Farsi phrases with audio sound images and transcription to help you read hear and see the words in Farsi." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"farsi_questions.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.10, 1.80, 2.60, 3.50, 4.30, 6.70, 9.50, 12.40, 13.90, 15.40, 17.10, 18.90);</script>

   
   <?php include '../farsi.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Farsi Phrases with Sound</h1><p>The table below contains a list of the <b>Farsi phrases with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_farsi.php" title="Learn Farsi">Learn Farsi</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="farsi_audio_people.php"><img src="images/arrow.png" alt="Farsi Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="farsi_audio_words.php"><img src="images/arrow2.png" alt="Farsi Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><colgroup><col class="vzebra-odd" /></colgroup><tbody><tr>
<td>how?<br/>chekonehe? - &#1670;&#1711;&#1608;&#1606;&#1607;&#1567; <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
</tr><tr><td>what?<br/>chehe? - &#1670;&#1607;&#1567; <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>who?<br/>keye? - &#1705;&#1740;&#1567; <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
</tr><tr><td>why?<br/>cher&#257;? - &#1670;&#1585;&#1575;&#1567; <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>where?<br/>kej&#257;? - &#1705;&#1580;&#1575;&#1567; <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
</tr><tr><td>can I help you?<br/>mey to&#257;nem beh shem&#257; kemek keneme? - &#1605;&#1740; &#1578;&#1608;&#1575;&#1606;&#1605; &#1576;&#1607; &#1588;&#1605;&#1575; &#1705;&#1605;&#1705; &#1705;&#1606;&#1605;&#1567; <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>can you help me?<br/>mey to&#257;neyed beh men kemek keneyede? - &#1605;&#1740; &#1578;&#1608;&#1575;&#1606;&#1740;&#1583; &#1576;&#1607; &#1605;&#1606; &#1705;&#1605;&#1705; &#1705;&#1606;&#1740;&#1583;&#1567;  <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
</tr><tr><td>do you speak English?<br/>&#257;y&#257; shem&#257; &#257;nekeleyesey &#7779;e&#7717;ebet mey keneyede? - &#1570;&#1740;&#1575; &#1588;&#1605;&#1575; &#1575;&#1606;&#1711;&#1604;&#1740;&#1587;&#1740; &#1589;&#1581;&#1576;&#1578; &#1605;&#1740; &#1705;&#1606;&#1740;&#1583;&#1567; <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>what time is it?<br/>s&#257;'et chened &#257;sete? - &#1587;&#1575;&#1593;&#1578; &#1670;&#1606;&#1583; &#1575;&#1587;&#1578;&#1567; <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
</tr><tr><td>how much is this?<br/>chequeder &#257;sete? - &#1670;&#1602;&#1583;&#1585; &#1575;&#1587;&#1578;&#1567; <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr><tr><td>what is your name?<br/>&#257;sem shem&#257; cheyesete? - &#1575;&#1587;&#1605; &#1588;&#1605;&#1575; &#1670;&#1740;&#1587;&#1578;&#1567; <img class=hover onmouseover=playSound(event,10) src="images/audio_icon.png"/></td>
</tr><tr><td>where do you live?<br/>kej&#257; zenedekey mey keneyede? - &#1705;&#1580;&#1575; &#1586;&#1606;&#1583;&#1711;&#1740; &#1605;&#1740; &#1705;&#1606;&#1740;&#1583;&#1567; <img class=hover onmouseover=playSound(event,11) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Farsi phrases. You can also visit our <a href="http://mylanguages.org/learn_farsi.php" title="Learn Farsi">Learn Farsi</a> page for other grammar and vocabulary lessons.</p><?php include '../farsi_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--farsi_audio_phrases.php-->
