<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Farsi Words 2 with Audio</title><meta name="keywords" content="Farsi Words, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription, second page," /><meta name="description" content="This page contains the second page of vocabulary for Farsi words with audio sound images and transcription to help you read hear and see the words in Farsi." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"farsi_words2.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 2.00, 3.00, 3.80, 4.80, 6.30, 7.50, 8.90, 9.40, 10.00);</script>

   
   <?php include '../farsi.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Farsi Words with Sound</h1><p>The table below contains a list of the <b>Farsi words with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_farsi.php" title="Learn Farsi">Learn Farsi</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="farsi_audio_words.php"><img src="images/arrow.png" alt="Farsi Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="http://mylanguages.org/learn_farsi.php"><img src="images/arrow2.png" alt="Farsi Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>with<br/>b&#257; - &#1576;&#1575; <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>without<br/>bedon - &#1576;&#1583;&#1608;&#1606; <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>near<br/>nezedeyek - &#1606;&#1586;&#1583;&#1740;&#1705; <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>far from<br/>dor &#257;z - &#1583;&#1608;&#1585; &#1575;&#1586; <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>behind<br/>peshet ser - &#1662;&#1588;&#1578; &#1587;&#1585; <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>in front of<br/>der mequ&#257;bel - &#1583;&#1585; &#1605;&#1602;&#1575;&#1576;&#1604; <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>because of<br/>beh kh&#257;&#7789;er - &#1576;&#1607; &#1582;&#1575;&#1591;&#1585; <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>about<br/>dereb&#257;reh - &#1583;&#1585;&#1576;&#1575;&#1585;&#1607; <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>this<br/>&#257;yen - &#1575;&#1740;&#1606; <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
<td>that<br/>&#257;yen - &#1575;&#1740;&#1606; <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Farsi words. You can also visit our <a href="http://mylanguages.org/learn_farsi.php" title="Learn Farsi">Learn Farsi</a> page for other grammar and vocabulary lessons.</p><?php include '../farsi_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--farsi_audio_words2.php-->
