<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>French Objects with Audio</title><meta name="keywords" content="French Objects, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for French objects with audio sound images and transcription to help you read hear and see the words in French." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"french_objects.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.90, 2.60, 3.60, 4.60, 5.60, 6.20, 7.50, 8.20, 8.90, 9.80, 13.00);</script>

   
   <?php include '../french.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">French Objects with Sound</h1><p>The table below contains a list of the <b>French objects with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_french.php" title="Learn French">Learn French</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="french_audio_places.php"><img src="images/arrow.png" alt="French Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="french_audio_objects2.php"><img src="images/arrow2.png" alt="French Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>objects<br><img class=hover onmouseover=playSound(event,0) src="images/objects.png" alt="objects" /><br/>objets</td>
<td>shampoo<br><img class=hover onmouseover=playSound(event,1) src="images/shampoo.png" alt="shampoo" /><br/>shampooing</td>
</tr><tr><td>soap<br><img class=hover onmouseover=playSound(event,2) src="images/soap.png" alt="soap" /><br/>savon</td>
<td>towel<br><img class=hover onmouseover=playSound(event,3) src="images/towel.png" alt="towel" /><br/>serviette</td>
</tr><tr><td>toothbrush<br><img class=hover onmouseover=playSound(event,4) src="images/toothbrush.png" alt="toothbrush" /><br/>brosse &#224; dents</td>
<td>toothpaste<br><img class=hover onmouseover=playSound(event,5) src="images/toothpaste.png" alt="toothpaste" /><br/>dentifrice</td>
</tr><tr><td>bed<br><img class=hover onmouseover=playSound(event,6) src="images/bed.png" alt="bed" /><br/>lit</td>
<td>refrigerator<br><img class=hover onmouseover=playSound(event,7) src="images/refrigerator.png" alt="refrigerator" /><br/>r&#233;frig&#233;rateur</td>
</tr><tr><td>table<br><img class=hover onmouseover=playSound(event,8) src="images/table.png" alt="table" /><br/>table</td>
<td>cup<br><img class=hover onmouseover=playSound(event,9) src="images/cup.png" alt="cup" /><br/>tasse</td>
</tr><tr><td>fork<br><img class=hover onmouseover=playSound(event,10) src="images/fork.png" alt="fork" /><br/>fourche</td>
<td>knife<br><img class=hover onmouseover=playSound(event,11) src="images/knife.png" alt="knife" /><br/>couteau</td>
</tr></tbody></table><p>We hope you enjoyed learning the French objects. You can also visit our <a href="http://mylanguages.org/learn_french.php" title="Learn French">Learn French</a> page for other grammar and vocabulary lessons.</p><?php include '../french_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--french_audio_objects.php-->
