<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Georgian Weather with Audio</title><meta name="keywords" content="Georgian Weather, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Georgian weather with audio sound images and transcription to help you read hear and see the words in Georgian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"georgian_weather.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.20, 2.00, 2.90, 3.50, 4.10, 4.80, 5.70, 6.50, 7.50, 8.30, 9.20, 12.00);</script>

   
   <?php include '../georgian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Georgian Weather with Sound</h1><p>The table below contains a list of the <b>Georgian weather with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_georgian.php" title="Learn Georgian">Learn Georgian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="georgian_audio_nature.php"><img src="images/arrow.png" alt="Georgian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="georgian_audio_people.php"><img src="images/arrow2.png" alt="Georgian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>weather<br><img class=hover onmouseover=playSound(event,0) src="images/weather.png" alt="weather" /><br/>&#4304;&#4315;&#4312;&#4316;&#4307;&#4312;<br />amindi</td>
<td>windy<br><img class=hover onmouseover=playSound(event,1) src="images/windy.png" alt="windy" /><br/>windy<br />windy</td>
</tr><tr><td>cloudy<br><img class=hover onmouseover=playSound(event,2) src="images/cloudy.png" alt="cloudy" /><br/>&#4326;&#4320;&#4323;&#4305;&#4314;&#4312;&#4304;&#4316;&#4312;<br />ghrubliani</td>
<td>raining<br><img class=hover onmouseover=playSound(event,3) src="images/raining.png" alt="raining" /><br/>&#4332;&#4309;&#4312;&#4315;&#4321;<br />ts'vims</td>
</tr><tr><td>cold<br><img class=hover onmouseover=playSound(event,4) src="images/cold.png" alt="cold" /><br/>&#4330;&#4312;&#4309;&#4312;<br />tsivi</td>
<td>snowing<br><img class=hover onmouseover=playSound(event,5) src="images/snowing.png" alt="snowing" /><br/>&#4311;&#4317;&#4309;&#4321;<br />tovs</td>
</tr><tr><td>sunny<br><img class=hover onmouseover=playSound(event,6) src="images/sunny.png" alt="sunny" /><br/>&#4315;&#4310;&#4312;&#4304;&#4316;&#4312;<br />mziani</td>
<td>hot<br><img class=hover onmouseover=playSound(event,7) src="images/hot.png" alt="hot" /><br/>&#4330;&#4334;&#4308;&#4314;&#4312;<br />tskheli</td>
</tr><tr><td>autumn<br><img class=hover onmouseover=playSound(event,8) src="images/autumn.png" alt="autumn" /><br/>&#4328;&#4308;&#4315;&#4317;&#4307;&#4306;&#4317;&#4315;&#4304;<br />shemodgoma</td>
<td>winter<br><img class=hover onmouseover=playSound(event,9) src="images/winter.png" alt="winter" /><br/>&#4310;&#4304;&#4315;&#4311;&#4304;&#4320;&#4312;<br />zamtari</td>
</tr><tr><td>spring<br><img class=hover onmouseover=playSound(event,10) src="images/spring.png" alt="spring" /><br/>&#4306;&#4304;&#4310;&#4304;&#4324;&#4334;&#4323;&#4314;&#4312;<br />gazapkhuli</td>
<td>summer<br><img class=hover onmouseover=playSound(event,11) src="images/summer.png" alt="summer" /><br/>&#4310;&#4304;&#4324;&#4334;&#4323;&#4314;&#4312;<br />zapkhuli</td>
</tr></tbody></table><p>We hope you enjoyed learning the Georgian weather. You can also visit our <a href="http://mylanguages.org/learn_georgian.php" title="Learn Georgian">Learn Georgian</a> page for other grammar and vocabulary lessons.</p><?php include '../georgian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--georgian_audio_weather.php-->
