<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Georgian Words with Audio</title><meta name="keywords" content="Georgian Words, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Georgian words with audio sound images and transcription to help you read hear and see the words in Georgian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"georgian_words.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.70, 2.40, 3.40, 5.10, 5.60, 6.40, 7.00, 7.60, 8.60);</script>

   
   <?php include '../georgian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Georgian Words with Sound</h1><p>The table below contains a list of the <b>Georgian words with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_georgian.php" title="Learn Georgian">Learn Georgian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="georgian_audio_phrases.php"><img src="images/arrow.png" alt="Georgian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="georgian_audio_words2.php"><img src="images/arrow2.png" alt="Georgian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>after<br/>&#4328;&#4308;&#4315;&#4307;&#4308;&#4306;<br />shemdeg <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>before<br/>&#4321;&#4304;&#4316;&#4304;&#4315;<br />sanam <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>below<br/>&#4325;&#4309;&#4308;&#4315;&#4317;&#4311;<br />kvemot <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>on top of<br/>&#4304;&#4315;&#4304;&#4321;&#4311;&#4304;&#4316; &#4308;&#4320;&#4311;&#4304;&#4307;<br />amastan ertad <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>for<br/>&#4306;&#4304;&#4316;&#4315;&#4304;&#4309;&#4314;&#4317;&#4305;&#4304;&#4328;&#4312;, &#8211;&#4311;&#4309;&#4312;&#4321;<br />ganmavlobashi, &#8211;tvis <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>from<br/>&#8211;&#4307;&#4304;&#4316;<br />&#8211;dan <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>inside<br/>&#4328;&#4312;&#4306;&#4316;&#4312;&#4311;<br />shignit <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>outside<br/>&#4306;&#4304;&#4320;&#4308;&#4311;<br />garet <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>under<br/>&#4325;&#4309;&#4308;&#4328;<br />kvesh <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
<td>until<br/>&#4321;&#4304;&#4316;&#4304;&#4315;<br />sanam <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Georgian words. You can also visit our <a href="http://mylanguages.org/learn_georgian.php" title="Learn Georgian">Learn Georgian</a> page for other grammar and vocabulary lessons.</p><?php include '../georgian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--georgian_audio_words.php-->
