<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Greek Body with Audio</title><meta name="keywords" content="Greek Body, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Greek body with audio sound images and transcription to help you read hear and see the words in Greek." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"greek_body.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 2.00, 3.00, 3.60, 4.30, 5.00, 5.80, 6.70, 7.40, 8.20, 9.00, 10.10, 10.80);</script>

   
   <?php include '../greek.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Greek Body with Sound</h1><p>The table below contains a list of the <b>Greek body with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_greek.php" title="Learn Greek">Learn Greek</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="greek_audio_numbers.php"><img src="images/arrow.png" alt="Greek Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="greek_audio_time.php"><img src="images/arrow2.png" alt="Greek Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>head<br><img class=hover onmouseover=playSound(event,0) src="images/head.png" alt="head" /><br/>kefali<br /><b>&#954;&#949;&#966;&#940;&#955;&#953;</b></td>
<td>face<br><img class=hover onmouseover=playSound(event,1) src="images/face.png" alt="face" /><br/>proswpo<br /><b>&#960;&#961;&#972;&#963;&#969;&#960;&#959;</b></td>
</tr><tr><td>hair<br><img class=hover onmouseover=playSound(event,2) src="images/hair.png" alt="hair" /><br/>mallia<br /><b>&#956;&#945;&#955;&#955;&#953;&#940;</b></td>
<td>eye<br><img class=hover onmouseover=playSound(event,3) src="images/eye.png" alt="eye" /><br/>mati<br /><b>&#956;&#940;&#964;&#953;</b></td>
</tr><tr><td>ear<br><img class=hover onmouseover=playSound(event,4) src="images/ear.png" alt="ear" /><br/>afti<br /><b>&#945;&#965;&#964;&#943;</b></td>
<td>nose<br><img class=hover onmouseover=playSound(event,5) src="images/nose.png" alt="nose" /><br/>myth<br /><b>&#956;&#973;&#964;&#951;</b></td>
</tr><tr><td>mouth<br><img class=hover onmouseover=playSound(event,6) src="images/mouth.png" alt="mouth" /><br/>stoma<br /><b>&#963;&#964;&#972;&#956;&#945;</b></td>
<td>tooth<br><img class=hover onmouseover=playSound(event,7) src="images/tooth.png" alt="tooth" /><br/>donti<br /><b>&#948;&#972;&#957;&#964;&#953;</b></td>
</tr><tr><td>arm<br><img class=hover onmouseover=playSound(event,8) src="images/arm.png" alt="arm" /><br/>bratso<br /><b>&#956;&#960;&#961;&#940;&#964;&#963;&#959;</b></td>
<td>hand<br><img class=hover onmouseover=playSound(event,9) src="images/hand.png" alt="hand" /><br/>xeri<br /><b>&#967;&#941;&#961;&#953;</b></td>
</tr><tr><td>heart<br><img class=hover onmouseover=playSound(event,10) src="images/heart.png" alt="heart" /><br/>kardia<br /><b>&#954;&#945;&#961;&#948;&#953;&#940;</b></td>
<td>stomach<br><img class=hover onmouseover=playSound(event,11) src="images/stomach.png" alt="stomach" /><br/>stomaxi<br /><b>&#963;&#964;&#959;&#956;&#940;&#967;&#953;</b></td>
</tr><tr><td>leg<br><img class=hover onmouseover=playSound(event,12) src="images/leg.png" alt="leg" /><br/>podi<br /><b>&#960;&#972;&#948;&#953;</b></td>
<td>foot<br><img class=hover onmouseover=playSound(event,12) src="images/foot.png" alt="foot" /><br/>podi<br /><b>&#960;&#972;&#948;&#953;</b></td>
</tr></tbody></table><p>We hope you enjoyed learning the Greek body. You can also visit our <a href="http://mylanguages.org/learn_greek.php" title="Learn Greek">Learn Greek</a> page for other grammar and vocabulary lessons.</p><?php include '../greek_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--greek_audio_body.php-->
