<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Hindi Colors with Audio</title><meta name="keywords" content="Hindi Colors, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Hindi colors with audio sound images and transcription to help you read hear and see the words in Hindi." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"hindi_colors.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.80, 2.80, 3.80, 4.80, 5.80, 6.80, 7.80, 8.80, 10.00, 11.00);</script>

   
   <?php include '../hindi.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Hindi Colors with Sound</h1><p>The table below contains a list of the <b>Hindi colors with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_hindi.php" title="Learn Hindi">Learn Hindi</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="http://mylanguages.org/learn_hindi.php"><img src="images/arrow.png" alt="Learn Hindi" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="hindi_audio_numbers.php"><img src="images/arrow2.png" alt="Hindi Numbers" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody>     <tr><td> colors <br><img class=hover onmouseover=playSound(event,0) src="images/colors.png" alt="colors" /><br/> rang<br /><b>&#2352;&#2306;&#2327;</b> </td> <td> black <br><img class=hover onmouseover=playSound(event,1) src="images/black.png" alt="black" /><br/> kala<br /><b>&#2325;&#2366;&#2354;&#2366;</b> </td> <td> white <br><img class=hover onmouseover=playSound(event,2) src="images/white.png" alt="white" /><br/> safeed<br /><b>&#2360;&#2347;&#2364;&#2375;&#2342;</b> </td> <td> gray <br><img class=hover onmouseover=playSound(event,3) src="images/gray.png" alt="gray" /><br/> dhuser<br /><b>&#2343;&#2370;&#2360;&#2352;</b> </td></tr> <tr><td> blue <br><img class=hover onmouseover=playSound(event,4) src="images/blue.png" alt="blue" /><br/> nila<br /><b>&#2344;&#2368;&#2354;&#2366;</b> </td> <td> green <br><img class=hover onmouseover=playSound(event,5) src="images/green.png" alt="green" /><br/> hera<br /><b>&#2361;&#2352;&#2366;</b> </td> <td> brown <br><img class=hover onmouseover=playSound(event,6) src="images/brown.png" alt="brown" /><br/> bhura<br /><b>&#2349;&#2370;&#2352;&#2366;</b> </td> <td> purple <br><img class=hover onmouseover=playSound(event,7) src="images/purple.png" alt="purple" /><br/> bangani<br /><b>&#2348;&#2376;&#2306;&#2327;&#2344;&#2368;</b> </td></tr> <tr><td> red <br><img class=hover onmouseover=playSound(event,8) src="images/red.png" alt="red" /><br/> lal<br /><b>&#2354;&#2366;&#2354;</b> </td> <td> orange <br><img class=hover onmouseover=playSound(event,9) src="images/orange.png" alt="orange" /><br/> narengey<br /><b>&#2344;&#2366;&#2352;&#2306;&#2327;&#2368;</b> </td> <td> yellow <br><img class=hover onmouseover=playSound(event,10) src="images/yellow.png" alt="yellow" /><br/> hila<br /><b>&#2346;&#2368;&#2354;&#2366;</b> </td></tr> </tbody></table><p>We hope you enjoyed learning the Hindi numbers. You can also visit our <a href="http://mylanguages.org/learn_hindi.php" title="Learn Hindi">Learn Hindi</a> page for other grammar and vocabulary lessons.</p><?php include '../hindi_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>     <!--hindi_audio_colors.php-->
