<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Hungarian Days with Audio</title><meta name="keywords" content="Hungarian Days, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Hungarian days with audio sound images and transcription to help you read hear and see the words in Hungarian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"hungarian_days.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.30, 2.50, 3.40, 4.30, 5.30, 6.40, 7.70, 8.90);</script>

   
   <?php include '../hungarian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Hungarian Days with Sound</h1><p>The table below contains a list of the <b>Hungarian days with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_hungarian.php" title="Learn Hungarian">Learn Hungarian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="hungarian_audio_time.php"><img src="images/arrow.png" alt="Hungarian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="hungarian_audio_food.php"><img src="images/arrow2.png" alt="Hungarian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>Days<br/>Napok <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>Monday<br/>H&#233;tf&#337; <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>Tuesday<br/>Kedd <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>Wednesday<br/>Szerda <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>Thursday<br/>Cs&#252;t&#246;rt&#246;k <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>Friday<br/>P&#233;ntek <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>Saturday<br/>Szombat <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>Sunday<br/>Vas&#225;rnap <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Hungarian numbers. You can also visit our <a href="http://mylanguages.org/learn_hungarian.php" title="Learn Hungarian">Learn Hungarian</a> page for other grammar and vocabulary lessons.</p><?php include '../hungarian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--hungarian_audio_days.php-->
