<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Hungarian Words with Audio</title><meta name="keywords" content="Hungarian Words, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Hungarian words with audio sound images and transcription to help you read hear and see the words in Hungarian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"hungarian_words.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.70, 2.40, 3.30, 4.20, 5.20, 6.10, 6.60, 7.60, 8.40, 9.20, 10.10, 10.90, 11.80, 12.80, 13.40, 14.20);</script>

   
   <?php include '../hungarian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Hungarian Words with Sound</h1><p>The table below contains a list of the <b>Hungarian words with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_hungarian.php" title="Learn Hungarian">Learn Hungarian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="hungarian_audio_phrases.php"><img src="images/arrow.png" alt="Hungarian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="http://mylanguages.org/learn_hungarian.php"><img src="images/arrow2.png" alt="Hungarian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>after<br/>ut&#225;n <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>before<br/>el&#337;tt <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>below<br/>alatt <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>on top of<br/>tetej&#233;re <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>inside<br/>bels&#337; <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>outside<br/>k&#237;v&#252;l <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>under<br/>alatt <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>with<br/>val <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>without<br/>n&#233;lk&#252;l <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
<td>near<br/>k&#246;zel <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr><tr><td>far from<br/>messze <img class=hover onmouseover=playSound(event,10) src="images/audio_icon.png"/></td>
<td>behind<br/>m&#246;g&#246;tt <img class=hover onmouseover=playSound(event,11) src="images/audio_icon.png"/></td>
</tr><tr><td>in front of<br/>el&#337;tt <img class=hover onmouseover=playSound(event,12) src="images/audio_icon.png"/></td>
<td>because of<br/>miatt <img class=hover onmouseover=playSound(event,13) src="images/audio_icon.png"/></td>
</tr><tr><td>about<br/>k&#246;r&#252;lbel&#252;l <img class=hover onmouseover=playSound(event,14) src="images/audio_icon.png"/></td>
<td>this<br/>ez <img class=hover onmouseover=playSound(event,15) src="images/audio_icon.png"/></td>
</tr><tr><td>that<br/>az <img class=hover onmouseover=playSound(event,16) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Hungarian words. You can also visit our <a href="http://mylanguages.org/learn_hungarian.php" title="Learn Hungarian">Learn Hungarian</a> page for other grammar and vocabulary lessons.</p><?php include '../hungarian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--hungarian_audio_words.php-->
