<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Japanese Nature with Audio</title><meta name="keywords" content="Japanese Nature, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Japanese nature with audio sound images and transcription to help you read hear and see the words in Japanese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"japanese_nature.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.20, 2.00, 2.95, 3.60, 4.70, 5.10, 5.90, 6.60, 7.40, 8.20, 8.80, 9.60, 10.30, 11.10, 13.50);</script>

   
   <?php include '../japanese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Japanese Nature with Sound</h1><p>The table below contains a list of the <b>Japanese nature with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. This will help you read and also <b>hear</b> the words the way they're pronounced by a native. Simply hover with your mouse over each image to hear the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="japanese_audio_clothes.php"><img src="images/arrow.png" alt="Japanese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="japanese_audio_weather.php"><img src="images/arrow2.png" alt="Japanese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>beach<br><img class=hover onmouseover=playSound(event,0) src="images/beach.png" alt="beach" /><br/>biichi<br /><b>&#12499;&#12540;&#12481;</b></td>
<td>island<br><img class=hover onmouseover=playSound(event,1) src="images/island.png" alt="island" /><br/>shima<br /><b>&#23798;</b></td>
</tr><tr><td>desert<br><img class=hover onmouseover=playSound(event,2) src="images/desert.png" alt="desert" /><br/>sabaku<br /><b>&#30722;&#28448;</b></td>
<td>mountain<br><img class=hover onmouseover=playSound(event,3) src="images/mountain.png" alt="mountain" /><br/>yama<br /><b>&#23665;</b></td>
</tr><tr><td>forest<br><img class=hover onmouseover=playSound(event,4) src="images/forest.png" alt="forest" /><br/>shinrin<br /><b>&#26862;&#26519;</b></td>
<td>tree<br><img class=hover onmouseover=playSound(event,5) src="images/tree.png" alt="tree" /><br/>ki<br /><b>&#26408;</b></td>
</tr><tr><td>flowers<br><img class=hover onmouseover=playSound(event,6) src="images/flowers.png" alt="flowers" /><br/>hana<br /><b>&#33457;</b></td>
<td>garden<br><img class=hover onmouseover=playSound(event,7) src="images/garden.png" alt="garden" /><br/>niwa<br /><b>&#24237;</b></td>
</tr><tr><td>river<br><img class=hover onmouseover=playSound(event,8) src="images/river.png" alt="river" /><br/>kawa<br /><b>&#24029;</b></td>
<td>lake<br><img class=hover onmouseover=playSound(event,9) src="images/lake.png" alt="lake" /><br/>mizuumi<br /><b>&#28246;</b></td>
</tr><tr><td>sea<br><img class=hover onmouseover=playSound(event,10) src="images/sea.png" alt="sea" /><br/>umi<br /><b>&#28023;</b></td>
<td>sky<br><img class=hover onmouseover=playSound(event,11) src="images/sky.png" alt="sky" /><br/>sora<br /><b>&#31354;</b></td>
</tr><tr><td>stars<br><img class=hover onmouseover=playSound(event,12) src="images/stars.png" alt="stars" /><br/>hoshi<br /><b>&#26143;</b></td>
<td>moon<br><img class=hover onmouseover=playSound(event,13) src="images/moon.png" alt="moon" /><br/>tsuki<br /><b>&#26376;</b></td>
</tr><tr><td>earth<br><img class=hover onmouseover=playSound(event,14) src="images/earth.png" alt="earth" /><br/>chikyuu<br /><b>&#22320;&#29699;</b></td>
<td></td>
<td></td>
</tr></tbody></table><p>We hope you enjoyed learning the Japanese nature. You can also visit our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other grammar and vocabulary lessons.</p><?php include '../japanese_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--japanese_audio_nature.php-->
