<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Japanese Objects 2 with Audio</title><meta name="keywords" content="Japanese Objects, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Japanese objects with audio sound images and transcription to help you read hear and see the words in Japanese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"japanese_objects2.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.20, 1.90, 2.50, 3.20, 4.00, 4.90, 5.70, 6.30, 7.30, 7.90, 8.80, 11.20);</script>

   
   <?php include '../japanese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Japanese Objects with Sound</h1><p>The table below contains a list of the <b>Japanese objects with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. This will help you read and also <b>hear</b> the words the way they're pronounced by a native. Simply hover with your mouse over each image to hear the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="japanese_audio_objects.php"><img src="images/arrow.png" alt="Japanese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="japanese_audio_clothes.php"><img src="images/arrow2.png" alt="Japanese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>spoon<br><img class=hover onmouseover=playSound(event,0) src="images/spoon.png" alt="spoon" /><br/>supuun<br /><b>&#12473;&#12503;&#12540;&#12531;</b></td>
<td>plate<br><img class=hover onmouseover=playSound(event,1) src="images/plate.png" alt="plate" /><br/>pureeto<br /><b>&#12503;&#12524;&#12540;&#12488;</b></td>
</tr><tr><td>furniture<br><img class=hover onmouseover=playSound(event,2) src="images/furniture.png" alt="furniture" /><br/>kagu<br /><b>&#23478;&#20855;</b></td>
<td>chair<br><img class=hover onmouseover=playSound(event,3) src="images/chair.png" alt="chair" /><br/>isu<br /><b>&#26885;&#23376;</b></td>
</tr><tr><td>desk<br><img class=hover onmouseover=playSound(event,4) src="images/desk.png" alt="desk" /><br/>tsukue<br /><b>&#26426;</b></td>
<td>telephone<br><img class=hover onmouseover=playSound(event,5) src="images/telephone.png" alt="telephone" /><br/>denwa<br /><b>&#38651;&#35441;</b></td>
</tr><tr><td>newspaper<br><img class=hover onmouseover=playSound(event,6) src="images/newspaper.png" alt="newspaper" /><br/>shinbun<br /><b>&#26032;&#32862;</b></td>
<td>pen<br><img class=hover onmouseover=playSound(event,7) src="images/pen.png" alt="pen" /><br/>pen<br /><b>&#12506;&#12531;</b></td>
</tr><tr><td>pencil<br><img class=hover onmouseover=playSound(event,8) src="images/pencil.png" alt="pencil" /><br/>enpitsu<br /><b>&#37467;&#31558;</b></td>
<td>paper<br><img class=hover onmouseover=playSound(event,9) src="images/paper.png" alt="paper" /><br/>kami<br /><b>&#32025;</b></td>
</tr><tr><td>scissors<br><img class=hover onmouseover=playSound(event,10) src="images/scissors.png" alt="scissors" /><br/>hasami<br /><b>&#12399;&#12373;&#12415;</b></td>
<td>picture<br><img class=hover onmouseover=playSound(event,11) src="images/picture.png" alt="picture" /><br/>gazoo<br /><b>&#30011;&#20687;</b></td>
</tr></tbody></table><p>We hope you enjoyed learning the Japanese objects part 2. You can also visit our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other grammar and vocabulary lessons.</p><?php include '../japanese_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--japanese_audio_objects2.php-->
