<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Moroccan People with Audio</title><meta name="keywords" content="Moroccan People, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Moroccan people with audio sound images and transcription to help you read hear and see the words in Moroccan." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"moroccan_people.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.60, 2.10, 2.70, 3.10, 3.70, 4.30, 4.80, 5.30, 6.00);</script>

   
   <?php include '../moroccan.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Moroccan People with Sound</h1><p>The table below contains a list of the <b>Moroccan people with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_moroccan.php" title="Learn Moroccan">Learn Moroccan</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="moroccan_audio_weather.php"><img src="images/arrow.png" alt="Moroccan Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="moroccan_audio_phrases.php"><img src="images/arrow2.png" alt="Moroccan Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>people<br><img class=hover onmouseover=playSound(event,0) src="images/people.png" alt="people" /><br/>naas</td>
<td>husband<br><img class=hover onmouseover=playSound(event,1) src="images/husband.png" alt="husband" /><br/>rajel</td>
</tr><tr><td>wife<br><img class=hover onmouseover=playSound(event,2) src="images/wife.png" alt="wife" /><br/>mera</td>
<td>father<br><img class=hover onmouseover=playSound(event,3) src="images/father.png" alt="father" /><br/>ab</td>
</tr><tr><td>mother<br><img class=hover onmouseover=playSound(event,4) src="images/mother.png" alt="mother" /><br/>um</td>
<td>son<br><img class=hover onmouseover=playSound(event,5) src="images/son.png" alt="son" /><br/>weld</td>
</tr><tr><td>daughter<br><img class=hover onmouseover=playSound(event,6) src="images/daughter.png" alt="daughter" /><br/>bent</td>
<td>brother<br><img class=hover onmouseover=playSound(event,7) src="images/brother.png" alt="brother" /><br/>akh</td>
</tr><tr><td>grandfather<br><img class=hover onmouseover=playSound(event,8) src="images/grandfather.png" alt="grandfather" /><br/>jed</td>
<td>grandmother<br><img class=hover onmouseover=playSound(event,9) src="images/grandmother.png" alt="grandmother" /><br/>jedda</td>
</tr></tbody></table><p>We hope you enjoyed learning the Moroccan people. You can also visit our <a href="http://mylanguages.org/learn_moroccan.php" title="Learn Moroccan">Learn Moroccan</a> page for other grammar and vocabulary lessons.</p><?php include '../moroccan_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--moroccan_audio_people.php-->
