<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Russian Phrases with Audio</title><meta name="keywords" content="Russian Phrases, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Russian phrases with audio sound images and transcription to help you read hear and see the words in Russian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"russian_questions.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.20, 1.90, 2.60, 3.50, 4.20, 5.70, 7.50, 9.40, 11.00, 12.50, 13.70, 14.90);</script>

   
   <?php include '../russian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Russian Phrases with Sound</h1><p>The table below contains a list of the <b>Russian phrases with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_russian.php" title="Learn Russian">Learn Russian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="russian_audio_people.php"><img src="images/arrow.png" alt="Russian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="russian_audio_words.php"><img src="images/arrow2.png" alt="Russian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><colgroup><col class="vzebra-odd" /></colgroup><tbody><tr>
<td>how?<br/>kakim obrazom? - &#1082;&#1072;&#1082;&#1080;&#1084; &#1086;&#1073;&#1088;&#1072;&#1079;&#1086;&#1084;? <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
</tr><tr><td>what?<br/>chto? - &#1095;&#1090;&#1086;? <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>who?<br/>kto? - &#1082;&#1090;&#1086;? <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
</tr><tr><td>why?<br/>pochyemoo? - &#1087;&#1086;&#1095;&#1077;&#1084;&#1091;? <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>where?<br/>gdye? - &#1075;&#1076;&#1077;? <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
</tr><tr><td>can I help you?<br/>ya mogoo vam pomoch&#690;? - &#1103; &#1084;&#1086;&#1075;&#1091; &#1074;&#1072;&#1084; &#1087;&#1086;&#1084;&#1086;&#1095;&#1100;? <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>can you help me?<br/>Vi mo&#656;yetye mnye pomoch&#690;? - &#1042;&#1099; &#1084;&#1086;&#1078;&#1077;&#1090;&#1077; &#1084;&#1085;&#1077; &#1087;&#1086;&#1084;&#1086;&#1095;&#1100;? <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
</tr><tr><td>do you speak English?<br/>Vi govoritye po-angliyski? - &#1042;&#1099; &#1075;&#1086;&#1074;&#1086;&#1088;&#1080;&#1090;&#1077; &#1087;&#1086;-&#1072;&#1085;&#1075;&#1083;&#1080;&#1081;&#1089;&#1082;&#1080;? <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>what time is it?<br/>Skol&#690;ko syeychas vryemyeni? - &#1057;&#1082;&#1086;&#1083;&#1100;&#1082;&#1086; &#1089;&#1077;&#1081;&#1095;&#1072;&#1089; &#1074;&#1088;&#1077;&#1084;&#1077;&#1085;&#1080;? <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
</tr><tr><td>how much is this?<br/>Skol&#690;ko eto stoit? - &#1057;&#1082;&#1086;&#1083;&#1100;&#1082;&#1086; &#1101;&#1090;&#1086; &#1089;&#1090;&#1086;&#1080;&#1090;? <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr><tr><td>what is your name?<br/>kak tyebya zovoot? - &#1082;&#1072;&#1082; &#1090;&#1077;&#1073;&#1103; &#1079;&#1086;&#1074;&#1091;&#1090;? <img class=hover onmouseover=playSound(event,10) src="images/audio_icon.png"/></td>
</tr><tr><td>where do you live?<br/>gdye vi &#656;ivyetye? - &#1075;&#1076;&#1077; &#1074;&#1099; &#1078;&#1080;&#1074;&#1077;&#1090;&#1077;? <img class=hover onmouseover=playSound(event,11) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Russian phrases. You can also visit our <a href="http://mylanguages.org/learn_russian.php" title="Learn Russian">Learn Russian</a> page for other grammar and vocabulary lessons.</p><?php include '../russian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--russian_audio_phrases.php-->
