<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Urdu Clothes with Audio</title><meta name="keywords" content="Urdu Clothes, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Urdu clothes with audio sound images and transcription to help you read hear and see the words in Urdu." />	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"urdu_clothes.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.50, 3.00, 3.80, 5.40, 6.30, 6.90, 7.90);
</script>
   
   <?php include '../urdu.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Urdu Clothes with Sound</h1><img src="images/logo.png" alt="Urdu Clothes" width="250" height="55" class="left" />
	<p>The table below contains a list of the <b>Urdu clothes with audio</b>. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other lessons.</p><?php include 'include_fav.php'?>
		
		<table class="table table-condensed"><tbody><tr><a href="urdu_audio_objects2.php"><img src="images/arrow.png" alt="Urdu Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="urdu_audio_nature.php"><img src="images/arrow2.png" alt="Urdu Words" /></a></td>
		</tr></tbody></table>
      	  
      	  
<table class="table table-condensed" summary="Urdu Clothes with Sound"><tbody>

<tr>
<td>clothes<br><img  class=hover onmouseover=playSound(event,0) src="images/clothes.png" alt="clothes" /><br/>lebas | لباس</td>
<td>coat<br><img  class=hover onmouseover=playSound(event,1) src="images/coat.png" alt="coat" /><br/>keoṭ | کوٹ</td>
</tr><tr><td>hat<br><img  class=hover onmouseover=playSound(event,2) src="images/hat.png" alt="hat" /><br/>chehejai dar ṭeopey | چھجّے دار ٹوپی</td>
<td>jacket<br><img  class=hover onmouseover=playSound(event,3) src="images/jacket.png" alt="jacket" /><br/>jeykeṭ | جیکٹ</td>
</tr><tr>
<td>pants<br><img  class=hover onmouseover=playSound(event,4) src="images/pants.png" alt="pants" /><br/>peteleoneyn | پتلونیں</td>
<td>shoes<br><img  class=hover onmouseover=playSound(event,5) src="images/shoes.png" alt="shoes" /><br/>jeotai | جوتے</td>
</tr><tr><td>umbrella<br><img  class=hover onmouseover=playSound(event,6) src="images/umbrella.png" alt="umbrella" /><br/>cheheterey | چھتری</td>
<td>socks<br><img  class=hover onmouseover=playSound(event,7) src="images/socks.png" alt="socks" /><br/>jerabeyn | جرابیں</td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Urdu numbers. You can also visit our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other grammar and vocabulary lessons.</p><?php include '../urdu_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>