<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Urdu Colors with Audio</title><meta name="keywords" content="Urdu Colors, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Urdu colors with audio sound images and transcription to help you read hear and see the words in Urdu." />	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"urdu_colors.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.50, 2.20, 3.00, 3.70, 4.30, 5.00, 5.80, 6.30, 7.10, 7.90);
</script>


   
   <?php include '../urdu.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Urdu Colors with Sound</h1><img src="images/logo.png" alt="Urdu Colors" width="250" height="55" class="left" />
	<p>The table below contains a list of the <b>Urdu colors with audio</b>. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other lessons.</p><?php include 'include_fav.php'?>
		
		<table class="table table-condensed"><tbody><tr><a href="http://mylanguages.org/learn_urdu.php"><img src="images/arrow.png" alt="Learn Urdu" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="urdu_audio_numbers.php"><img src="images/arrow2.png" alt="Urdu Numbers" /></a></td>
		</tr></tbody></table>
      	  
      	  
<table class="table table-condensed" summary="Urdu Colors with Sound"><tbody>

<tr>
<td>colors<br><img  class=hover onmouseover=playSound(event,0) src="images/colors.png" alt="colors" /><br/>renegue | رنگ</td>
<td>black<br><img  class=hover onmouseover=playSound(event,1) src="images/black.png" alt="black" /><br/>kala | کالا</td>
</tr><tr><td>white<br><img  class=hover onmouseover=playSound(event,2) src="images/white.png" alt="white" /><br/>sefeyd | سفید</td>
<td>gray<br><img  class=hover onmouseover=playSound(event,3) src="images/gray.png" alt="gray" /><br/>khakeseterey | خاکستری</td>
</tr><tr>
<td>blue<br><img  class=hover onmouseover=playSound(event,4) src="images/blue.png" alt="blue" /><br/>neyla | نیلا</td>
<td>green<br><img  class=hover onmouseover=playSound(event,5) src="images/green.png" alt="green" /><br/>sebez | سبز</td>
</tr><tr><td>brown<br><img  class=hover onmouseover=playSound(event,6) src="images/brown.png" alt="brown" /><br/>ketehe'iy | کتھئی</td>
<td>purple<br><img  class=hover onmouseover=playSound(event,7) src="images/purple.png" alt="purple" /><br/>jameney | جامنی</td>
</tr><tr>
<td>red<br><img  class=hover onmouseover=playSound(event,8) src="images/red.png" alt="red" /><br/>serekh | سرخ</td>
<td>orange<br><img  class=hover onmouseover=playSound(event,9) src="images/orange.png" alt="orange" /><br/>nareneguey | نارنگی</td>
</tr><tr><td>yellow<br><img  class=hover onmouseover=playSound(event,10) src="images/yellow.png" alt="yellow" /><br/>zered | زرد</td>
<td></td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Urdu numbers. You can also visit our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other grammar and vocabulary lessons.</p><?php include '../urdu_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>