<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Urdu Numbers with Audio</title><meta name="keywords" content="Urdu Numbers, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Urdu numbers with audio sound images and transcription to help you read hear and see the words in Urdu." />	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"urdu_numbers.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.60, 2.20, 2.80, 3.60, 4.10, 4.70, 5.20, 5.80, 6.60);
</script>


   
   <?php include '../urdu.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Urdu Numbers with Sound</h1><img src="images/logo.png" alt="Urdu Numbers" width="250" height="55" class="left" />
	<p>The table below contains a list of the <b>Urdu numbers with audio</b>. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other lessons.</p><?php include 'include_fav.php'?>
		
		<table class="table table-condensed"><tbody><tr><a href="urdu_audio_colors.php"><img src="images/arrow.png" alt="Urdu Colors" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="urdu_audio_body.php"><img src="images/arrow2.png" alt="Urdu Body" /></a></td>
		</tr></tbody></table>
      	  
      	  
<table class="table table-condensed" summary="Urdu Numbers with Sound"><tbody>
<tr>
<td>one<br><img  class=hover onmouseover=playSound(event,0) src="images/one.png" alt="one" /><br/>ayk | ایک</td>
<td>two<br><img  class=hover onmouseover=playSound(event,1) src="images/two.png" alt="two" /><br/>deo | دو</td>
</tr><tr><td>three<br><img  class=hover onmouseover=playSound(event,2) src="images/three.png" alt="three" /><br/>teyn | تین</td>
<td>four<br><img  class=hover onmouseover=playSound(event,3) src="images/four.png" alt="four" /><br/>char | چار</td>
</tr><tr>
<td>five<br><img  class=hover onmouseover=playSound(event,4) src="images/five.png" alt="five" /><br/>panech | پانچ</td>
<td>six<br><img  class=hover onmouseover=playSound(event,5) src="images/six.png" alt="six" /><br/>cheh | چھ</td>
</tr><tr><td>seven<br><img  class=hover onmouseover=playSound(event,6) src="images/seven.png" alt="seven" /><br/>sat | سات</td>
<td>eight<br><img  class=hover onmouseover=playSound(event,7) src="images/eight.png" alt="eight" /><br/>aṭeh | آٹھ</td>
</tr><tr>
<td>nine<br><img  class=hover onmouseover=playSound(event,8) src="images/nine.png" alt="nine" /><br/>neo | نو</td>
<td>ten<br><img  class=hover onmouseover=playSound(event,9) src="images/ten.png" alt="ten" /><br/>des | دس</td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Urdu numbers. You can also visit our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other grammar and vocabulary lessons.</p><?php include '../urdu_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>