<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Urdu Weather with Audio</title><meta name="keywords" content="Urdu Weather, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Urdu weather with audio sound images and transcription to help you read hear and see the words in Urdu." />	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"urdu_weather.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.20, 2.10, 4.20, 5.40, 6.10, 7.50, 9.20, 9.90, 10.50, 11.90, 12.60, 13.40);
</script>


   
   <?php include '../urdu.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Urdu Weather with Sound</h1><img src="images/logo.png" alt="Urdu Weather" width="250" height="55" class="left" />
	<p>The table below contains a list of the <b>Urdu weather with audio</b>. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other lessons.</p><?php include 'include_fav.php'?>
		
		<table class="table table-condensed"><tbody><tr><a href="urdu_audio_nature.php"><img src="images/arrow.png" alt="Urdu Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="urdu_audio_people.php"><img src="images/arrow2.png" alt="Urdu Words" /></a></td>
		</tr></tbody></table>
      	  
      	  
<table class="table table-condensed" summary="Urdu Weather with Sound"><tbody>

<tr>
<td>weather<br><img  class=hover onmouseover=playSound(event,0) src="images/weather.png" alt="weather" /><br/>meosem | موسم</td>
<td>windy<br><img  class=hover onmouseover=playSound(event,1) src="images/windy.png" alt="windy" /><br/>teofaney | طوفانی</td>
</tr><tr><td>cloudy<br><img  class=hover onmouseover=playSound(event,2) src="images/cloudy.png" alt="cloudy" /><br/>badeleon sai guehera heoa meosem | بادلوں سے گھرا ہوا موسم</td>
<td>raining<br><img  class=hover onmouseover=playSound(event,3) src="images/raining.png" alt="raining" /><br/>baresh heo rehey | بارش ہو رہی</td>
</tr><tr>
<td>cold<br><img  class=hover onmouseover=playSound(event,4) src="images/cold.png" alt="cold" /><br/>sered | سرد</td>
<td>snowing<br><img  class=hover onmouseover=playSound(event,5) src="images/snowing.png" alt="snowing" /><br/>beref barey heorehey | برف باری ہورہی</td>
</tr><tr><td>sunny<br><img  class=hover onmouseover=playSound(event,6) src="images/sunny.png" alt="sunny" /><br/>reoshene, meneore | روشن، منور</td>
<td>hot<br><img  class=hover onmouseover=playSound(event,7) src="images/hot.png" alt="hot" /><br/>guerem | گرم</td>
</tr><tr>
<td>autumn<br><img  class=hover onmouseover=playSound(event,8) src="images/autumn.png" alt="autumn" /><br/>khezan | خزاں</td>
<td>winter<br><img  class=hover onmouseover=playSound(event,9) src="images/winter.png" alt="winter" /><br/>seredey ka meosem | سردی کا موسم</td>
</tr><tr><td>spring<br><img  class=hover onmouseover=playSound(event,10) src="images/spring.png" alt="spring" /><br/>behar | بہار</td>
<td>summer<br><img  class=hover onmouseover=playSound(event,11) src="images/summer.png" alt="summer" /><br/>gueremey | گرمی</td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Urdu weather. You can also visit our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other grammar and vocabulary lessons.</p><?php include '../urdu_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>