<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Vietnamese Food with Audio</title><meta name="keywords" content="Vietnamese Food, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Vietnamese food with audio sound images and transcription to help you read hear and see the words in Vietnamese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"vietnamese_food.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.90, 2.50, 2.90, 3.50, 4.00, 4.70, 5.30, 5.70, 6.10, 6.80, 11.20);</script>

   
   <?php include '../vietnamese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Vietnamese Food with Sound</h1><p>The table below contains a list of the <b>Vietnamese food with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_vietnamese.php" title="Learn Vietnamese">Learn Vietnamese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="vietnamese_audio_days.php"><img src="images/arrow.png" alt="Vietnamese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="vietnamese_audio_food2.php"><img src="images/arrow2.png" alt="Vietnamese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>Food<br><img class=hover onmouseover=playSound(event,0) src="images/food.png" alt="Food" /><br/>th&#7921;c ph&#7849;m</td>
<td>bread<br><img class=hover onmouseover=playSound(event,1) src="images/bread.png" alt="bread" /><br/>b&#225;nh m&#236;</td>
</tr><tr><td>cheese<br><img class=hover onmouseover=playSound(event,2) src="images/cheese.png" alt="cheese" /><br/>pho m&#225;t</td>
<td>meat<br><img class=hover onmouseover=playSound(event,3) src="images/meat.png" alt="meat" /><br/>thi&#803;t</td>
</tr><tr><td>chicken<br><img class=hover onmouseover=playSound(event,4) src="images/chicken.png" alt="chicken" /><br/>g&#224;</td>
<td>fish<br><img class=hover onmouseover=playSound(event,5) src="images/fish.png" alt="fish" /><br/>c&#225;</td>
</tr><tr><td>sandwich<br><img class=hover onmouseover=playSound(event,6) src="images/sandwich.png" alt="sandwich" /><br/>sandwich</td>
<td>salad<br><img class=hover onmouseover=playSound(event,7) src="images/salad.png" alt="salad" /><br/>xa&#832; la&#833;ch</td>
</tr><tr><td>salt<br><img class=hover onmouseover=playSound(event,8) src="images/salt.png" alt="salt" /><br/>mu&#7889;i</td>
<td>candy<br><img class=hover onmouseover=playSound(event,9) src="images/candy.png" alt="candy" /><br/>ke&#803;o</td>
</tr><tr><td>fruit<br><img class=hover onmouseover=playSound(event,10) src="images/fruit.png" alt="fruit" /><br/>tr&#225;i c&#226;y</td>
<td>apple<br><img class=hover onmouseover=playSound(event,11) src="images/apple.png" alt="apple" /><br/>t&#225;o</td>
</tr></tbody></table><p>We hope you enjoyed learning the Vietnamese food. You can also visit our <a href="http://mylanguages.org/learn_vietnamese.php" title="Learn Vietnamese">Learn Vietnamese</a> page for other grammar and vocabulary lessons.</p><?php include '../vietnamese_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--vietnamese_audio_food.php-->
