<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Arabic Alphabet with Audio</title><meta name="keyalphabet" content="Arabic Alphabet, Audio, Learn, Vocabulary, Alphabet, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Arabic alphabet with audio sound images and transcription to help you read hear and see the alphabet in Arabic." /><!--FILLER-->	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"arabic_alphabet.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.20, 1.60, 2.10, 2.70, 3.20, 3.80, 4.40, 4.90, 5.40, 6.00, 6.50, 7.00, 7.60, 8.30, 8.80, 9.10, 9.70, 10.20, 10.80, 11.50, 11.90, 12.20, 13.00, 13.60, 14.20, 14.90, 15.50, 16.20);
</script>



   
   <?php include '../arabic.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Arabic Alphabet with Sound</h1>
	<p>The table below contains a list of the <b>Arabic alphabet with audio</b>. To help you read and also <b>hear</b> the alphabet the way it is pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_arabic.php" title="Learn Arabic">Learn Arabic</a> page for other lessons.</p><?php include '../include_fav.php'?>
		
		<table class="table table-condensed"><tbody>
		<tr><td><a href="http://mylanguages.org/learn_arabic.php"><img src="images/arrow.png" alt="Arabic Alphabet" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="arabic_audio_colors.php"><img src="images/arrow2.png" alt="Arabic Alphabet" /></a></td>
		
</tr></tbody></table>
      	  
      	  
<table class="table table-condensed"><tbody>
<tr>
<td><h1>ا‎</h1><br /><img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/> [a]</td>
<td><h1>ب</h1><br />‎<img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/> [b]</td>
<td><h1>ت‎</h1><br /><img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/> [t]</td>
<td><h1>ث‎</h1><br /><img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/> [th]</td>
<td><h1>ج‎</h1><br /><img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/> [j]</td>
<td><h1>ح</h1><br />‎<img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/> [h']</td>
<td><h1>خ‎</h1><br /><img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/> [kh]</td>
	
</tr><tr><td><h1>د‎</h1><br /><img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/> [d]</td>
<td><h1>ذ</h1><br />‎<img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/> [th]</td>
<td><h1>ر‎</h1><br /><img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/> [r]</td>
<td><h1>ز</h1><br />‎<img class=hover onmouseover=playSound(event,10) src="images/audio_icon.png"/> [z]</td>
<td><h1>س‎</h1><br /><img class=hover onmouseover=playSound(event,11) src="images/audio_icon.png"/> [s]</td>
<td><h1>ش‎</h1><br /><img class=hover onmouseover=playSound(event,12) src="images/audio_icon.png"/> [sh]</td>
<td><h1>ص</h1><br /><img class=hover onmouseover=playSound(event,13) src="images/audio_icon.png"/> [s']</td>
	
</tr><tr><td><h1>ض‎</h1><br /><img class=hover onmouseover=playSound(event,14) src="images/audio_icon.png"/> [th]</td>
<td><h1>ط‎</h1><br /><img class=hover onmouseover=playSound(event,15) src="images/audio_icon.png"/> [t]</td>
<td><h1>ظ‎</h1><br /><img class=hover onmouseover=playSound(event,16) src="images/audio_icon.png"/> [<u>th</u>]</td>
<td><h1>ع‎</h1><br /><img class=hover onmouseover=playSound(event,17) src="images/audio_icon.png"/> ['e]</td>
<td><h1>غ‎</h1><br /><img class=hover onmouseover=playSound(event,18) src="images/audio_icon.png"/> [gh]</td>
<td><h1>ف‎</h1><br /><img class=hover onmouseover=playSound(event,19) src="images/audio_icon.png"/> [f]</td>
<td><h1>ق‎</h1><br /><img class=hover onmouseover=playSound(event,20) src="images/audio_icon.png"/> [q]</td>
	
</tr><tr><td><h1>ك‎</h1><br /><img class=hover onmouseover=playSound(event,21) src="images/audio_icon.png"/> [k]</td>
<td><h1>ل</h1><br />‎<img class=hover onmouseover=playSound(event,22) src="images/audio_icon.png"/> [l]</td>
<td><h1>م‎</h1><br /><img class=hover onmouseover=playSound(event,23) src="images/audio_icon.png"/> [m]</td>
<td><h1>ن‎</h1><br /><img class=hover onmouseover=playSound(event,24) src="images/audio_icon.png"/> [n]</td>
<td><h1>ه</h1><br />‎<img class=hover onmouseover=playSound(event,25) src="images/audio_icon.png"/> [h]</td>
<td><h1>و</h1><br /><img class=hover onmouseover=playSound(event,26) src="images/audio_icon.png"/> [w]</td>
<td><h1>ي‎</h1><br /><img class=hover onmouseover=playSound(event,27) src="images/audio_icon.png"/> [y]</td>
	</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Arabic alphabet. You can also visit our <a href="http://mylanguages.org/learn_arabic.php" title="Learn Arabic">Learn Arabic</a> page for other grammar and vocabulary lessons.</p><?php include '../arabic_nav.php'?><?php include '../include_middle.php'?>
<div style="background-color:#DDF2FE;">
<img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>