<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Arabic Food with Audio</title><meta name="keywords" content="Arabic Food, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Arabic food with audio sound images and transcription to help you read hear and see the words in Arabic." /><!--FILLER-->	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"arabic_food.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.80, 2.35, 3.10, 4.00, 4.80, 5.50, 6.20, 6.90, 7.80, 8.80, 9.80, 10.60, 11.60, 12.30, 13.10, 14.20, 14.90, 15.50, 16.30, 17.20, 18.00, 18.90, 19.50);
</script>



   
   <?php include '../arabic.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Arabic Food with Sound</h1>
	<p>The table below contains a list of the <b>Arabic food with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_arabic.php" title="Learn Arabic">Learn Arabic</a> page for other lessons.</p><?php include '../include_fav.php'?>
		
		<table class="table table-condensed"><tbody>
		<tr><td><a href="arabic_audio_days.php"><img src="images/arrow.png" alt="Arabic Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="arabic_audio_animals.php"><img src="images/arrow2.png" alt="Arabic Words" /></a></td>
		
</tr></tbody></table>
      	  
      	  
<table class="table table-condensed"><tbody>
<tr>
<td>Food<br><img class=hover onmouseover=playSound(event,0) src="images/food.png" alt="Food" /><br/>ghada' | غذاء</td>
<td>bread<br><img class=hover onmouseover=playSound(event,1) src="images/bread.png" alt="bread" /><br/>khubz | خبز</td>
</tr><tr><td>cheese<br><img class=hover onmouseover=playSound(event,2) src="images/cheese.png" alt="cheese" /><br/>jubn | جبن</td>
<td>meat<br><img class=hover onmouseover=playSound(event,3) src="images/meat.png" alt="meat" /><br/>lahem | لحم</td>

</tr><tr><td>chicken<br><img class=hover onmouseover=playSound(event,4) src="images/chicken.png" alt="chicken" /><br/>dajaj | دجاج</td>
<td>fish<br><img class=hover onmouseover=playSound(event,5) src="images/fish.png" alt="fish" /><br/>samak | سمك</td>
</tr><tr><td>sandwich<br><img class=hover onmouseover=playSound(event,6) src="images/sandwich.png" alt="sandwich" /><br/>shatereh | شطيرة</td>
<td>salad<br><img class=hover onmouseover=playSound(event,7) src="images/salad.png" alt="salad" /><br/>salatah | سلطة</td>

</tr><tr><td>salt<br><img class=hover onmouseover=playSound(event,8) src="images/salt.png" alt="salt" /><br/>melh | ملح</td>
<td>candy<br><img class=hover onmouseover=playSound(event,9) src="images/candy.png" alt="candy" /><br/>halwa | حلوى</td>
</tr><tr><td>fruit<br><img class=hover onmouseover=playSound(event,10) src="images/fruit.png" alt="fruit" /><br/>fakeha | فاكهة</td>
<td>apple<br><img class=hover onmouseover=playSound(event,11) src="images/apple.png" alt="apple" /><br/>tufahah | تفاحة</td>

</tr><tr><td>banana<br><img class=hover onmouseover=playSound(event,12) src="images/banana.png" alt="banana" /><br/>mawzah | موزة</td>
<td>oranges<br><img class=hover onmouseover=playSound(event,13) src="images/oranges.png" alt="oranges" /><br/>burtuqal | برتقال</td>
</tr><tr><td>grapes<br><img class=hover onmouseover=playSound(event,14) src="images/grapes.png" alt="grapes" /><br/>'enab | عنب</td>
<td>strawberries<br><img class=hover onmouseover=playSound(event,15) src="images/strawberries.png" alt="strawberries" /><br/>farawleh | فراولة</td>

</tr><tr><td>vegetables<br><img class=hover onmouseover=playSound(event,16) src="images/vegetables.png" alt="vegetables" /><br/>khadrawat | خضروات</td>
<td>carrot<br><img class=hover onmouseover=playSound(event,17) src="images/carrot.png" alt="carrot" /><br/>jezar | جزر</td>
</tr><tr><td>onions<br><img class=hover onmouseover=playSound(event,18) src="images/onions.png" alt="onions" /><br/>basal | بصل</td>
<td>potatoes<br><img class=hover onmouseover=playSound(event,19) src="images/potatoes.png" alt="potatoes" /><br/>albatates | البطاطس</td>

</tr><tr><td>tomatoes<br><img class=hover onmouseover=playSound(event,20) src="images/tomatoes.png" alt="tomatoes" /><br/>tamatem | طماطم</td>
<td>breakfast<br><img class=hover onmouseover=playSound(event,21) src="images/breakfast.png" alt="breakfast" /><br/>eftar | إفطار</td>
</tr><tr><td>lunch<br><img class=hover onmouseover=playSound(event,22) src="images/lunch.png" alt="lunch" /><br/>ghada' | غداء</td>
<td>dinner<br><img class=hover onmouseover=playSound(event,23) src="images/dinner.png" alt="dinner" /><br/>'sha' | عشاء</td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Arabic food. You can also visit our <a href="http://mylanguages.org/learn_arabic.php" title="Learn Arabic">Learn Arabic</a> page for other grammar and vocabulary lessons.</p><?php include '../arabic_nav.php'?><?php include '../include_middle.php'?>
<div style="background-color:#DDF2FE;">
<img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>