<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Arabic Numbers with Audio</title><meta name="keywords" content="Arabic Numbers, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Arabic numbers with audio sound images and transcription to help you read hear and see the words in Arabic." /><!--FILLER-->	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"arabic_numbers.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.90, 2.65, 3.50, 4.30, 5.10, 5.90, 6.90, 7.72, 9.00);
</script>



   
   <?php include '../arabic.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Arabic Numbers with Sound</h1>
	<p>The table below contains a list of the <b>Arabic numbers with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_arabic.php" title="Learn Arabic">Learn Arabic</a> page for other lessons.</p><?php include '../include_fav.php'?>
		
		<table class="table table-condensed"><tbody>
		<tr><td><a href="arabic_audio_colors.php"><img src="images/arrow.png" alt="Arabic Colors" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="arabic_audio_body.php"><img src="images/arrow2.png" alt="Arabic Body" /></a></td>
		
</tr></tbody></table>
      	  
      	  
<table class="table table-condensed"><tbody>
<tr>
<td>one<br><img class=hover onmouseover=playSound(event,0) src="images/one.png" alt="one" /><br/>wahed | واحد</td>
<td>two<br><img class=hover onmouseover=playSound(event,1) src="images/two.png" alt="two" /><br/>ethnan | اثنان</td>
</tr><tr><td>three<br><img class=hover onmouseover=playSound(event,2) src="images/three.png" alt="three" /><br/>thalathah | ثلاثة</td>
<td>four<br><img class=hover onmouseover=playSound(event,3) src="images/four.png" alt="four" /><br/>arba'eh | أربعة</td>

</tr><tr><td>five<br><img class=hover onmouseover=playSound(event,4) src="images/five.png" alt="five" /><br/>khamsah | خمسة</td>
<td>six<br><img class=hover onmouseover=playSound(event,5) src="images/six.png" alt="six" /><br/>setah | ستة</td>
</tr><tr><td>seven<br><img class=hover onmouseover=playSound(event,6) src="images/seven.png" alt="seven" /><br/>sab'ah | سبعة</td>
<td>eight<br><img class=hover onmouseover=playSound(event,7) src="images/eight.png" alt="eight" /><br/>thamaneyah | ثمانية</td>

</tr><tr><td>nine<br><img class=hover onmouseover=playSound(event,8) src="images/nine.png" alt="nine" /><br/>tes'ah | تسعة</td>
<td>ten<br><img class=hover onmouseover=playSound(event,9) src="images/ten.png" alt="ten" /><br/>'asharah | عشرة</td>
<td></td>
<td></td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Arabic numbers. You can also visit our <a href="http://mylanguages.org/learn_arabic.php" title="Learn Arabic">Learn Arabic</a> page for other grammar and vocabulary lessons.</p><?php include '../arabic_nav.php'?><?php include '../include_middle.php'?>
<div style="background-color:#DDF2FE;">
<img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>