<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Bengali Objects 2 with Audio</title><meta name="keywords" content="Bengali Objects, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Bengali objects with audio sound images and transcription to help you read hear and see the words in Bengali." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"bengali_objects2.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.20, 2.10, 3.30, 5.30, 6.10, 8.10, 9.20, 10.70, 11.70, 12.50, 13.20, 15.20);</script>

   
   <?php include '../bengali.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Bengali Objects with Sound</h1><p>The table below contains a list of the <b>Bengali objects with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_bengali.php" title="Learn Bengali">Learn Bengali</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="bengali_audio_objects.php"><img src="images/arrow.png" alt="Bengali Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="bengali_audio_clothes.php"><img src="images/arrow2.png" alt="Bengali Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>spoon<br><img class=hover onmouseover=playSound(event,0) src="images/spoon.png" alt="spoon" /><br/>chamuch<br /><b>&#2458;&#2478;&#2497;&#2458;&#2509;</b></td>
<td>plate<br><img class=hover onmouseover=playSound(event,1) src="images/plate.png" alt="plate" /><br/>thala<br /><b>&#2468;&#2482;</b></td>
</tr><tr><td>furniture<br><img class=hover onmouseover=playSound(event,2) src="images/furniture.png" alt="furniture" /><br/>asbab potro<br /><b>&#2437;&#2488;&#2509;&#2476;&#2476;&#2509; &#2474;&#2451;&#2463;&#2509;&#2480;&#2451;</b></td>
<td>chair<br><img class=hover onmouseover=playSound(event,3) src="images/chair.png" alt="chair" /><br/>kadaro (bosar jonno)<br /><b>&#2453;&#2465;&#2480;&#2451; (&#2476;&#2451;&#2488;&#2480;&#2509; &#2460;&#2451;&#2472;&#2509;&#2472;&#2451;)</b></td>
</tr><tr><td>desk<br><img class=hover onmouseover=playSound(event,4) src="images/desk.png" alt="desk" /><br/>tebil<br /><b>&#2463;&#2447;&#2476;&#2495;&#2482;&#2509;</b></td>
<td>telephone<br><img class=hover onmouseover=playSound(event,5) src="images/telephone.png" alt="telephone" /><br/>kotha bolar phone/ jontro<br /><b>&#2453;&#2451;&#2468; &#2476;&#2451;&#2482;&#2480;&#2509; &#2475;&#2451;&#2472;&#2447;/ &#2460;&#2451;&#2472;&#2509;&#2463;&#2509;&#2480;&#2451;</b></td>
</tr><tr><td>newspaper<br><img class=hover onmouseover=playSound(event,6) src="images/newspaper.png" alt="newspaper" /><br/>songbad potro<br /><b>&#2488;&#2451;&#2472;&#2509;&#2455;&#2509;&#2476;&#2465;&#2509; &#2474;&#2451;&#2463;&#2509;&#2480;&#2451;</b></td>
<td>pen<br><img class=hover onmouseover=playSound(event,7) src="images/pen.png" alt="pen" /><br/>kolok, lekhoni<br /><b>&#2453;&#2451;&#2482;&#2451;&#2453;&#2509;, &#2482;&#2447;&#2454;&#2451;&#2472;&#2495;</b></td>
</tr><tr><td>pencil<br><img class=hover onmouseover=playSound(event,8) src="images/pencil.png" alt="pencil" /><br/>rul, lekhoni<br /><b>&#2480;&#2497;&#2482;&#2509;, &#2482;&#2447;&#2454;&#2451;&#2472;&#2495;</b></td>
<td>paper<br><img class=hover onmouseover=playSound(event,9) src="images/paper.png" alt="paper" /><br/>kagoj<br /><b>&#2453;&#2455;&#2451;&#2460;&#2509;</b></td>
</tr><tr><td>scissors<br><img class=hover onmouseover=playSound(event,10) src="images/scissors.png" alt="scissors" /><br/>knechi<br /><b>&#2453;&#2509;&#2472;&#2447;&#2458;&#2495;</b></td>
<td>picture<br><img class=hover onmouseover=playSound(event,11) src="images/picture.png" alt="picture" /><br/>sobi<br /><b>&#2488;&#2451;&#2476;&#2495;</b></td>
</tr></tbody></table><p>We hope you enjoyed learning the Bengali objects part 2. You can also visit our <a href="http://mylanguages.org/learn_bengali.php" title="Learn Bengali">Learn Bengali</a> page for other grammar and vocabulary lessons.</p><?php include '../bengali_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--bengali_audio_objects2.php-->
