<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Chinese Nature with Audio</title><meta name="keywords" content="Chinese Nature, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Chinese nature with audio sound images and transcription to help you read hear and see the words in Chinese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"chinese_nature.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.20, 2.00, 2.95, 3.60, 4.40, 5.30, 5.90, 7.00, 8.00, 8.80, 9.90, 10.70, 11.60, 12.60, 13.60);</script>

   
   <?php include '../chinese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Chinese Nature with Sound</h1><p>The table below contains a list of the <b>Chinese nature with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_chinese.php" title="Learn Chinese">Learn Chinese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="chinese_audio_clothes.php"><img src="images/arrow.png" alt="Chinese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="chinese_audio_weather.php"><img src="images/arrow2.png" alt="Chinese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>beach<br><img class=hover onmouseover=playSound(event,0) src="images/beach.png" alt="beach" /><br/>h&#462;i t&#257;n<br /><b>&#28023;&#28393;</b></td>
<td>island<br><img class=hover onmouseover=playSound(event,1) src="images/island.png" alt="island" /><br/>d&#462;o<br /><b>&#23707;</b></td>
</tr><tr><td>desert<br><img class=hover onmouseover=playSound(event,2) src="images/desert.png" alt="desert" /><br/>sh&#257; m&#242;<br /><b>&#27801;&#28448;</b></td>
<td>mountain<br><img class=hover onmouseover=playSound(event,3) src="images/mountain.png" alt="mountain" /><br/>sh&#257;n<br /><b>&#23665;</b></td>
</tr><tr><td>forest<br><img class=hover onmouseover=playSound(event,4) src="images/forest.png" alt="forest" /><br/>s&#275;n l&#237;n<br /><b>&#26862;&#26519;</b></td>
<td>tree<br><img class=hover onmouseover=playSound(event,5) src="images/tree.png" alt="tree" /><br/>sh&#249;<br /><b>&#26641;</b></td>
</tr><tr><td>flowers<br><img class=hover onmouseover=playSound(event,6) src="images/flowers.png" alt="flowers" /><br/>hu&#257;<br /><b>&#33457;</b></td>
<td>garden<br><img class=hover onmouseover=playSound(event,7) src="images/garden.png" alt="garden" /><br/>hu&#257; yu&#225;n<br /><b>&#33457;&#22253;</b></td>
</tr><tr><td>river<br><img class=hover onmouseover=playSound(event,8) src="images/river.png" alt="river" /><br/>h&#233; li&#250;<br /><b>&#27827;&#27969;</b></td>
<td>lake<br><img class=hover onmouseover=playSound(event,9) src="images/lake.png" alt="lake" /><br/>h&#250;<br /><b>&#28246;</b></td>
</tr><tr><td>sea<br><img class=hover onmouseover=playSound(event,10) src="images/sea.png" alt="sea" /><br/>h&#462;i<br /><b>&#28023;</b></td>
<td>sky<br><img class=hover onmouseover=playSound(event,11) src="images/sky.png" alt="sky" /><br/>ti&#257;n k&#333;ng<br /><b>&#22825;&#31354;</b></td>
</tr><tr><td>stars<br><img class=hover onmouseover=playSound(event,12) src="images/stars.png" alt="stars" /><br/>x&#299;ng x&#299;ng<br /><b>&#26143;&#26143;</b></td>
<td>moon<br><img class=hover onmouseover=playSound(event,13) src="images/moon.png" alt="moon" /><br/>yu&#232; li&#224;ng<br /><b>&#26376;&#20142;</b></td>
</tr><tr><td>earth<br><img class=hover onmouseover=playSound(event,14) src="images/earth.png" alt="earth" /><br/>d&#236; qi&#250;<br /><b>&#22320;&#29699;</b></td>
<td></td>
<td></td>
</tr></tbody></table><p>We hope you enjoyed learning the Chinese nature. You can also visit our <a href="http://mylanguages.org/learn_chinese.php" title="Learn Chinese">Learn Chinese</a> page for other grammar and vocabulary lessons.</p><?php include '../chinese_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--chinese_audio_nature.php-->
