<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Chinese Objects 2 with Audio</title><meta name="keywords" content="Chinese Objects, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription, second page," /><meta name="description" content="This page contains the second page of vocabulary for Chinese objects with audio sound images and transcription to help you read hear and see the words in Chinese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"chinese_objects2.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.10, 2.00, 3.10, 4.00, 4.90, 6.00, 6.90, 7.70, 8.70, 9.60, 10.30, 11.20);</script>

   
   <?php include '../chinese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Chinese Objects with Sound</h1><p>The table below contains a list of the <b>Chinese objects with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_chinese.php" title="Learn Chinese">Learn Chinese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="chinese_audio_objects.php"><img src="images/arrow.png" alt="Chinese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="chinese_audio_clothes.php"><img src="images/arrow2.png" alt="Chinese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>spoon<br><img class=hover onmouseover=playSound(event,0) src="images/spoon.png" alt="spoon" /><br/>sh&#225;o zi<br /><b>&#21242;&#23376;</b></td>
<td>plate<br><img class=hover onmouseover=playSound(event,1) src="images/plate.png" alt="plate" /><br/>p&#225;n zi<br /><b>&#30424;&#23376;</b></td>
</tr><tr><td>furniture<br><img class=hover onmouseover=playSound(event,2) src="images/furniture.png" alt="furniture" /><br/>ji&#257; j&#249;<br /><b>&#23478;&#20855;</b></td>
<td>chair<br><img class=hover onmouseover=playSound(event,3) src="images/chair.png" alt="chair" /><br/>y&#464; zi<br /><b>&#26885;&#23376;</b></td>
</tr><tr><td>desk<br><img class=hover onmouseover=playSound(event,4) src="images/desk.png" alt="desk" /><br/>zhu&#333; zi<br /><b>&#26700;&#23376;</b></td>
<td>telephone<br><img class=hover onmouseover=playSound(event,5) src="images/telephone.png" alt="telephone" /><br/>di&#224;n hu&#224;<br /><b>&#30005;&#35805;</b></td>
</tr><tr><td>newspaper<br><img class=hover onmouseover=playSound(event,6) src="images/newspaper.png" alt="newspaper" /><br/>b&#224;o zh&#464;<br /><b>&#25253;&#32440;</b></td>
<td>pen<br><img class=hover onmouseover=playSound(event,7) src="images/pen.png" alt="pen" /><br/>g&#257;ng b&#464;<br /><b>&#38050;&#31508;</b></td>
</tr><tr><td>pencil<br><img class=hover onmouseover=playSound(event,8) src="images/pencil.png" alt="pencil" /><br/>qi&#257;n b&#464;<br /><b>&#38085;&#31508;</b></td>
<td>paper<br><img class=hover onmouseover=playSound(event,9) src="images/paper.png" alt="paper" /><br/>zh&#464;<br /><b>&#32440;</b></td>
</tr><tr><td>scissors<br><img class=hover onmouseover=playSound(event,10) src="images/scissors.png" alt="scissors" /><br/>ji&#462;n d&#257;o<br /><b>&#21098;&#20992;</b></td>
<td>picture<br><img class=hover onmouseover=playSound(event,11) src="images/picture.png" alt="picture" /><br/>t&#250; pi&#257;n<br /><b>&#22270;&#29255;</b></td>
</tr></tbody></table><p>We hope you enjoyed learning the Chinese objects part 2. You can also visit our <a href="http://mylanguages.org/learn_chinese.php" title="Learn Chinese">Learn Chinese</a> page for other grammar and vocabulary lessons.</p><?php include '../chinese_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--chinese_audio_objects2.php-->
