<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Chinese Places with Audio</title><meta name="keywords" content="Chinese Places, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Chinese places with audio sound images and transcription to help you read hear and see the words in Chinese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"chinese_places.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.70, 2.80, 3.70, 4.50, 5.40, 6.40, 7.40, 8.20, 9.00, 9.90, 10.70, 11.90);</script>

   
   <?php include '../chinese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Chinese Places with Sound</h1><p>The table below contains a list of the <b>Chinese places with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_chinese.php" title="Learn Chinese">Learn Chinese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="chinese_audio_animals.php"><img src="images/arrow.png" alt="Chinese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="chinese_audio_objects.php"><img src="images/arrow2.png" alt="Chinese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>pharmacy<br><img class=hover onmouseover=playSound(event,0) src="images/pharmacy.png" alt="pharmacy" /><br/>y&#224;o f&#225;ng<br /><b>&#33647;&#25151;</b></td>
<td>restaurant<br><img class=hover onmouseover=playSound(event,1) src="images/restaurant.png" alt="restaurant" /><br/>c&#257;n gu&#462;n<br /><b>&#39184;&#39302;</b></td>
</tr><tr><td>house<br><img class=hover onmouseover=playSound(event,2) src="images/house.png" alt="house" /><br/>f&#225;ng zi<br /><b>&#25151;&#23376;</b></td>
<td>room<br><img class=hover onmouseover=playSound(event,3) src="images/room.png" alt="room" /><br/>f&#225;ng ji&#257;n<br /><b>&#25151;&#38388;</b></td>
</tr><tr><td>bathroom<br><img class=hover onmouseover=playSound(event,4) src="images/bathroom.png" alt="bathroom" /><br/>y&#249; sh&#236;<br /><b>&#28020;&#23460;</b></td>
<td>toilet<br><img class=hover onmouseover=playSound(event,5) src="images/toilet.png" alt="toilet" /><br/>c&#232; su&#466;<br /><b>&#21397;&#25152;</b></td>
</tr><tr><td>bedroom<br><img class=hover onmouseover=playSound(event,6) src="images/bedroom.png" alt="bedroom" /><br/>w&#242; sh&#236;<br /><b>&#21351;&#23460;</b></td>
<td>kitchen<br><img class=hover onmouseover=playSound(event,7) src="images/kitchen.png" alt="kitchen" /><br/>ch&#250; f&#225;ng<br /><b>&#21416;&#25151;</b></td>
</tr><tr><td>floor<br><img class=hover onmouseover=playSound(event,8) src="images/floor.png" alt="floor" /><br/>d&#236; b&#462;n<br /><b>&#22320;&#26495;</b></td>
<td>roof<br><img class=hover onmouseover=playSound(event,9) src="images/roof.png" alt="roof" /><br/>w&#363; d&#464;ng<br /><b>&#23627;&#39030;</b></td>
</tr><tr><td>ceiling<br><img class=hover onmouseover=playSound(event,10) src="images/ceiling.png" alt="ceiling" /><br/>ti&#257;n hu&#257; b&#462;n<br /><b>&#22825;&#33457;&#26495;</b></td>
<td>wall<br><img class=hover onmouseover=playSound(event,11) src="images/wall.png" alt="wall" /><br/>qi&#225;ng<br /><b>&#22681;</b></td>
</tr><tr><td>window<br><img class=hover onmouseover=playSound(event,12) src="images/window.png" alt="window" /><br/>chu&#257;ng k&#466;u<br /><b>&#31383;&#21475;</b></td>
<td></td>
</tr></tbody></table><p>We hope you enjoyed learning the Chinese numbers. You can also visit our <a href="http://mylanguages.org/learn_chinese.php" title="Learn Chinese">Learn Chinese</a> page for other grammar and vocabulary lessons.</p><?php include '../chinese_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--chinese_audio_places.php-->
