<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Chinese Weather with Audio</title><meta name="keywords" content="Chinese Weather, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Chinese weather with audio sound images and transcription to help you read hear and see the words in Chinese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"chinese_weather.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.20, 2.10, 3.00, 4.00, 4.80, 5.65, 6.64, 7.24, 8.04, 9.06, 10.00, 11.00);</script>

   
   <?php include '../chinese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Chinese Weather with Sound</h1><p>The table below contains a list of the <b>Chinese weather with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_chinese.php" title="Learn Chinese">Learn Chinese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="chinese_audio_nature.php"><img src="images/arrow.png" alt="Chinese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="chinese_audio_people.php"><img src="images/arrow2.png" alt="Chinese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>weather<br><img class=hover onmouseover=playSound(event,0) src="images/weather.png" alt="weather" /><br/>ti&#257;n q&#236;<br /><b>&#22825;&#27668;</b></td>
<td>windy<br><img class=hover onmouseover=playSound(event,1) src="images/windy.png" alt="windy" /><br/>y&#466;u f&#275;ng<br /><b>&#26377;&#39118;</b></td>
</tr><tr><td>cloudy<br><img class=hover onmouseover=playSound(event,2) src="images/cloudy.png" alt="cloudy" /><br/>du&#333; y&#250;n<br /><b>&#22810;&#20113;</b></td>
<td>raining<br><img class=hover onmouseover=playSound(event,3) src="images/raining.png" alt="raining" /><br/>xi&#224; y&#468;<br /><b>&#19979;&#38632;</b></td>
</tr><tr><td>cold<br><img class=hover onmouseover=playSound(event,4) src="images/cold.png" alt="cold" /><br/>l&#283;ng<br /><b>&#20919;</b></td>
<td>snowing<br><img class=hover onmouseover=playSound(event,5) src="images/snowing.png" alt="snowing" /><br/>xi&#224; xu&#283;<br /><b>&#19979;&#38634;</b></td>
</tr><tr><td>sunny<br><img class=hover onmouseover=playSound(event,6) src="images/sunny.png" alt="sunny" /><br/>q&#237;ng l&#462;ng<br /><b>&#26228;&#26391;</b></td>
<td>hot<br><img class=hover onmouseover=playSound(event,7) src="images/hot.png" alt="hot" /><br/>r&#232;<br /><b>&#28909;</b></td>
</tr><tr><td>autumn<br><img class=hover onmouseover=playSound(event,8) src="images/autumn.png" alt="autumn" /><br/>qi&#363; j&#236;<br /><b>&#31179;&#23395;</b></td>
<td>winter<br><img class=hover onmouseover=playSound(event,9) src="images/winter.png" alt="winter" /><br/>d&#333;ng ti&#257;n<br /><b>&#20908;&#22825;</b></td>
</tr><tr><td>spring<br><img class=hover onmouseover=playSound(event,10) src="images/spring.png" alt="spring" /><br/>ch&#363;n ti&#257;n<br /><b>&#26149;&#22825;</b></td>
<td>summer<br><img class=hover onmouseover=playSound(event,11) src="images/summer.png" alt="summer" /><br/>xi&#224; ti&#257;n<br /><b>&#22799;&#22825;</b></td>
</tr></tbody></table><p>We hope you enjoyed learning the Chinese weather. You can also visit our <a href="http://mylanguages.org/learn_chinese.php" title="Learn Chinese">Learn Chinese</a> page for other grammar and vocabulary lessons.</p><?php include '../chinese_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--chinese_audio_weather.php-->
