<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Danish Weather with Audio</title><meta name="keywords" content="Danish Weather, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Danish weather with audio sound images and transcription to help you read hear and see the words in Danish." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"danish_weather.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 2.00, 3.00, 3.90, 4.80, 5.80, 6.70, 7.60, 8.40, 9.30, 10.20, 11.00);</script>

   
   <?php include '../danish.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Danish Weather with Sound</h1><p>The table below contains a list of the <b>Danish weather with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_danish.php" title="Learn Danish">Learn Danish</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="danish_audio_nature.php"><img src="images/arrow.png" alt="Danish Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="danish_audio_people.php"><img src="images/arrow2.png" alt="Danish Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>weather<br><img class=hover onmouseover=playSound(event,0) src="images/weather.png" alt="weather" /><br/>vejr</td>
<td>windy<br><img class=hover onmouseover=playSound(event,1) src="images/windy.png" alt="windy" /><br/>bl&#230;sende</td>
</tr><tr><td>cloudy<br><img class=hover onmouseover=playSound(event,2) src="images/cloudy.png" alt="cloudy" /><br/>overskyet</td>
<td>raining<br><img class=hover onmouseover=playSound(event,3) src="images/raining.png" alt="raining" /><br/>regnede</td>
</tr><tr><td>cold<br><img class=hover onmouseover=playSound(event,4) src="images/cold.png" alt="cold" /><br/>fork&#248;lelse</td>
<td>snowing<br><img class=hover onmouseover=playSound(event,5) src="images/snowing.png" alt="snowing" /><br/>sne</td>
</tr><tr><td>sunny<br><img class=hover onmouseover=playSound(event,6) src="images/sunny.png" alt="sunny" /><br/>solrig</td>
<td>hot<br><img class=hover onmouseover=playSound(event,7) src="images/hot.png" alt="hot" /><br/>varm</td>
</tr><tr><td>autumn<br><img class=hover onmouseover=playSound(event,8) src="images/autumn.png" alt="autumn" /><br/>efter&#229;r</td>
<td>winter<br><img class=hover onmouseover=playSound(event,9) src="images/winter.png" alt="winter" /><br/>vinter</td>
</tr><tr><td>spring<br><img class=hover onmouseover=playSound(event,10) src="images/spring.png" alt="spring" /><br/>for&#229;r</td>
<td>summer<br><img class=hover onmouseover=playSound(event,11) src="images/summer.png" alt="summer" /><br/>sommer</td>
</tr></tbody></table><p>We hope you enjoyed learning the Danish weather. You can also visit our <a href="http://mylanguages.org/learn_danish.php" title="Learn Danish">Learn Danish</a> page for other grammar and vocabulary lessons.</p><?php include '../danish_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--danish_audio_weather.php-->
