<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Egyptian Nature with Audio</title><meta name="keywords" content="Egyptian Nature, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Egyptian nature with audio sound images and transcription to help you read hear and see the words in Egyptian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"egyptian_nature.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.50, 2.20, 2.80, 3.40, 4.10, 4.90, 5.50, 6.10, 6.70, 7.50, 7.90, 8.60, 9.10, 13.50);</script>

   
   <?php include '../egyptian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Egyptian Nature with Sound</h1><p>The table below contains a list of the <b>Egyptian nature with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_egyptian.php" title="Learn Egyptian">Learn Egyptian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="egyptian_audio_clothes.php"><img src="images/arrow.png" alt="Egyptian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="egyptian_audio_weather.php"><img src="images/arrow2.png" alt="Egyptian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>beach<br><img class=hover onmouseover=playSound(event,0) src="images/beach.png" alt="beach" /><br/>&#1588;&#1600;&#1614;&#1591; <br />shat</td>
<td>island<br><img class=hover onmouseover=playSound(event,1) src="images/island.png" alt="island" /><br/>&#1580;&#1586;&#1610;&#1585;&#1577; <br />guezira</td>
</tr><tr><td>desert<br><img class=hover onmouseover=playSound(event,2) src="images/desert.png" alt="desert" /><br/>&#1589;&#1614;&#1581;&#1585;&#1575; <br />sa7era</td>
<td>mountain<br><img class=hover onmouseover=playSound(event,3) src="images/mountain.png" alt="mountain" /><br/>&#1580;&#1614;&#1576;&#1604; <br />guabel</td>
</tr><tr><td>forest<br><img class=hover onmouseover=playSound(event,4) src="images/forest.png" alt="forest" /><br/>&#1594;&#1575;&#1576;&#1577; <br />ghaba</td>
<td>tree<br><img class=hover onmouseover=playSound(event,5) src="images/tree.png" alt="tree" /><br/>&#1588;&#1580;&#1585;&#1577; <br />sheguera</td>
</tr><tr><td>flowers<br><img class=hover onmouseover=playSound(event,6) src="images/flowers.png" alt="flowers" /><br/>&#1586;&#1607;&#1608;&#1585; <br />zehor</td>
<td>garden<br><img class=hover onmouseover=playSound(event,7) src="images/garden.png" alt="garden" /><br/>&#1580;&#1606;&#1610;&#1606;&#1577; <br />guenina</td>
</tr><tr><td>river<br><img class=hover onmouseover=playSound(event,8) src="images/river.png" alt="river" /><br/>&#1606;&#1607;&#1585; <br />neher</td>
<td>lake<br><img class=hover onmouseover=playSound(event,9) src="images/lake.png" alt="lake" /><br/>&#1576;&#1615;&#1581;&#1610;&#1585;&#1577; <br />bo7ira</td>
</tr><tr><td>sea<br><img class=hover onmouseover=playSound(event,10) src="images/sea.png" alt="sea" /><br/>&#1576;&#1614;&#1581;&#1585; <br />ba7er</td>
<td>sky<br><img class=hover onmouseover=playSound(event,11) src="images/sky.png" alt="sky" /><br/>&#1587;&#1614;&#1605;&#1575; <br />sama</td>
</tr><tr><td>stars<br><img class=hover onmouseover=playSound(event,12) src="images/stars.png" alt="stars" /><br/>&#1606;&#1580;&#1608;&#1605; <br />neguom</td>
<td>moon<br><img class=hover onmouseover=playSound(event,13) src="images/moon.png" alt="moon" /><br/>&#1602;&#1600;&#1614;&#1605;&#1585; <br />2amer</td>
</tr><tr><td>earth<br><img class=hover onmouseover=playSound(event,14) src="images/earth.png" alt="earth" /><br/>&#1571;&#1585;&#1590; <br />ared</td>
<td></td>
</tr></tbody></table><p>We hope you enjoyed learning the Egyptian nature. You can also visit our <a href="http://mylanguages.org/learn_egyptian.php" title="Learn Egyptian">Learn Egyptian</a> page for other grammar and vocabulary lessons.</p><?php include '../egyptian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--egyptian_audio_nature.php-->
