<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Georgian Animals with Audio</title><meta name="keywords" content="Georgian Animals, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Georgian animals with audio sound images and transcription to help you read hear and see the words in Georgian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"georgian_animals.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.60, 2.30, 2.90, 3.50, 4.40, 5.10, 5.70, 6.30, 6.90, 7.70, 8.60, 9.30, 10.10, 10.80, 13.80);</script>

   
   <?php include '../georgian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Georgian Animals with Sound</h1><p>The table below contains a list of the <b>Georgian animals with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_georgian.php" title="Learn Georgian">Learn Georgian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="georgian_audio_food2.php"><img src="images/arrow.png" alt="Georgian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="georgian_audio_places.php"><img src="images/arrow2.png" alt="Georgian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>cat<br><img class=hover onmouseover=playSound(event,0) src="images/cat.png" alt="cat" /><br/>&#4313;&#4304;&#4322;&#4304;<br />k'at'a</td>
<td>dog<br><img class=hover onmouseover=playSound(event,1) src="images/dog.png" alt="dog" /><br/>&#4331;&#4304;&#4326;&#4314;&#4312;<br />dzaghli</td>
</tr><tr><td>mouse<br><img class=hover onmouseover=playSound(event,2) src="images/mouse.png" alt="mouse" /><br/>&#4311;&#4304;&#4306;&#4309;&#4312;<br />tagvi</td>
<td>cow<br><img class=hover onmouseover=playSound(event,3) src="images/cow.png" alt="cow" /><br/>&#4331;&#4320;&#4317;&#4334;&#4304;<br />dzrokha</td>
</tr><tr><td>horse<br><img class=hover onmouseover=playSound(event,4) src="images/horse.png" alt="horse" /><br/>&#4330;&#4334;&#4308;&#4316;&#4312;<br />tskheni</td>
<td>alligator<br><img class=hover onmouseover=playSound(event,5) src="images/alligator.png" alt="alligator" /><br/>&#4304;&#4314;&#4312;&#4306;&#4304;&#4322;&#4317;&#4320;&#4312;<br />aligat'ori</td>
</tr><tr><td>rabbit<br><img class=hover onmouseover=playSound(event,6) src="images/rabbit.png" alt="rabbit" /><br/>&#4313;&#4323;&#4320;&#4307;&#4326;&#4308;&#4314;&#4312;<br />k'urdgheli</td>
<td>bird<br><img class=hover onmouseover=playSound(event,7) src="images/bird.png" alt="bird" /><br/>&#4329;&#4312;&#4322;&#4312;<br />chit'i</td>
</tr><tr><td>bear<br><img class=hover onmouseover=playSound(event,8) src="images/bear.png" alt="bear" /><br/>&#4307;&#4304;&#4311;&#4309;&#4312;<br />datvi</td>
<td>eagle<br><img class=hover onmouseover=playSound(event,9) src="images/eagle.png" alt="eagle" /><br/>&#4304;&#4320;&#4332;&#4312;&#4309;&#4312;<br />arts'ivi</td>
</tr><tr><td>elephant<br><img class=hover onmouseover=playSound(event,10) src="images/elephant.png" alt="elephant" /><br/>&#4321;&#4318;&#4312;&#4314;&#4317;<br />sp'ilo</td>
<td>giraffe<br><img class=hover onmouseover=playSound(event,11) src="images/giraffe.png" alt="giraffe" /><br/>&#4319;&#4312;&#4320;&#4304;&#4324;&#4312;<br />zhirapi</td>
</tr><tr><td>lion<br><img class=hover onmouseover=playSound(event,12) src="images/lion.png" alt="lion" /><br/>&#4314;&#4317;&#4315;&#4312;<br />lomi</td>
<td>monkey<br><img class=hover onmouseover=playSound(event,13) src="images/monkey.png" alt="monkey" /><br/>&#4315;&#4304;&#4312;&#4315;&#4323;&#4316;&#4312;<br />maimuni</td>
</tr><tr><td>snake<br><img class=hover onmouseover=playSound(event,14) src="images/snake.png" alt="snake" /><br/>&#4306;&#4309;&#4308;&#4314;&#4312;<br />gveli</td>
<td>tiger<br><img class=hover onmouseover=playSound(event,15) src="images/tiger.png" alt="tiger" /><br/>&#4309;&#4308;&#4324;&#4334;&#4309;&#4312;<br />vepkhvi</td>
</tr></tbody></table><p>We hope you enjoyed learning the Georgian animals. You can also visit our <a href="http://mylanguages.org/learn_georgian.php" title="Learn Georgian">Learn Georgian</a> page for other grammar and vocabulary lessons.</p><?php include '../georgian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--georgian_audio_animals.php-->
