<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Georgian Time with Audio</title><meta name="keywords" content="Georgian Time, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Georgian time with audio sound images and transcription to help you read hear and see the words in Georgian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"georgian_time.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.60, 2.30, 3.00, 3.60, 4.30, 4.90, 5.80, 6.40, 8.00);</script>

   
   <?php include '../georgian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Georgian Time with Sound</h1><p>The table below contains a list of the <b>Georgian time with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_georgian.php" title="Learn Georgian">Learn Georgian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="georgian_audio_body.php"><img src="images/arrow.png" alt="Georgian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="georgian_audio_days.php"><img src="images/arrow2.png" alt="Georgian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>yesterday<br/>&#4306;&#4323;&#4328;&#4312;&#4316;<br />gushin <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>today<br/>&#4307;&#4326;&#4308;&#4321;<br />dghes <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>tomorrow<br/>&#4334;&#4309;&#4304;&#4314;<br />khval <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>here<br/>&#4304;&#4325;<br />ak <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>there<br/>&#4312;&#4325;<br />ik <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>quickly<br/>&#4321;&#4332;&#4320;&#4304;&#4324;&#4304;&#4307;<br />sts'rapad <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>slowly<br/>&#4316;&#4308;&#4314;&#4304;<br />nela <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>always<br/>&#4327;&#4317;&#4309;&#4308;&#4314;&#4311;&#4309;&#4312;&#4321;<br />qoveltvis <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>sometimes<br/>&#4310;&#4317;&#4306;&#4335;&#4308;&#4320;<br />zogjer <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
<td>never<br/>&#4304;&#4320;&#4304;&#4321;&#4317;&#4307;&#4308;&#4321;<br />arasodes <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Georgian time. You can also visit our <a href="http://mylanguages.org/learn_georgian.php" title="Learn Georgian">Learn Georgian</a> page for other grammar and vocabulary lessons.</p><?php include '../georgian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--georgian_audio_time.php-->
