<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Greek Food with Audio</title><meta name="keywords" content="Greek Food, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Greek food with audio sound images and transcription to help you read hear and see the words in Greek." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"greek_food.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.90, 2.60, 3.40, 4.20, 5.00, 6.20, 7.05, 7.60, 8.70, 9.50, 11.20);</script>

   
   <?php include '../greek.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Greek Food with Sound</h1><p>The table below contains a list of the <b>Greek food with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_greek.php" title="Learn Greek">Learn Greek</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="greek_audio_days.php"><img src="images/arrow.png" alt="Greek Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="greek_audio_food2.php"><img src="images/arrow2.png" alt="Greek Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>Food<br><img class=hover onmouseover=playSound(event,0) src="images/food.png" alt="Food" /><br/>trofh<br /><b>&#964;&#961;&#959;&#966;&#942;</b></td>
<td>bread<br><img class=hover onmouseover=playSound(event,1) src="images/bread.png" alt="bread" /><br/>pswmi<br /><b>&#968;&#969;&#956;&#943;</b></td>
</tr><tr><td>cheese<br><img class=hover onmouseover=playSound(event,2) src="images/cheese.png" alt="cheese" /><br/>tyri<br /><b>&#964;&#965;&#961;&#943;</b></td>
<td>meat<br><img class=hover onmouseover=playSound(event,3) src="images/meat.png" alt="meat" /><br/>kreas<br /><b>&#954;&#961;&#941;&#945;&#962;</b></td>
</tr><tr><td>chicken<br><img class=hover onmouseover=playSound(event,4) src="images/chicken.png" alt="chicken" /><br/>kotopoulo<br /><b>&#954;&#959;&#964;&#972;&#960;&#959;&#965;&#955;&#959;</b></td>
<td>fish<br><img class=hover onmouseover=playSound(event,5) src="images/fish.png" alt="fish" /><br/>psari<br /><b>&#968;&#940;&#961;&#953;</b></td>
</tr><tr><td>sandwich<br><img class=hover onmouseover=playSound(event,6) src="images/sandwich.png" alt="sandwich" /><br/>santouits<br /><b>&#963;&#940;&#957;&#964;&#959;&#965;&#953;&#964;&#962;</b></td>
<td>salad<br><img class=hover onmouseover=playSound(event,7) src="images/salad.png" alt="salad" /><br/>salata<br /><b>&#963;&#945;&#955;&#940;&#964;&#945;</b></td>
</tr><tr><td>salt<br><img class=hover onmouseover=playSound(event,8) src="images/salt.png" alt="salt" /><br/>alati<br /><b>&#945;&#955;&#940;&#964;&#953;</b></td>
<td>candy<br><img class=hover onmouseover=playSound(event,9) src="images/candy.png" alt="candy" /><br/>karamela<br /><b>&#954;&#945;&#961;&#945;&#956;&#941;&#955;&#945;</b></td>
</tr><tr><td>fruit<br><img class=hover onmouseover=playSound(event,10) src="images/fruit.png" alt="fruit" /><br/>karpos<br /><b>&#954;&#945;&#961;&#960;&#972;&#962;</b></td>
<td>apple<br><img class=hover onmouseover=playSound(event,11) src="images/apple.png" alt="apple" /><br/>mhlo<br /><b>&#956;&#942;&#955;&#959;</b></td>
</tr></tbody></table><p>We hope you enjoyed learning the Greek food. You can also visit our <a href="http://mylanguages.org/learn_greek.php" title="Learn Greek">Learn Greek</a> page for other grammar and vocabulary lessons.</p><?php include '../greek_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--greek_audio_food.php-->
