<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Greek Phrases with Audio</title><meta name="keywords" content="Greek Phrases, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Greek phrases with audio sound images and transcription to help you read hear and see the words in Greek." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"greek_phrases.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.50, 2.20, 3.10, 3.60, 5.00, 6.80, 7.90, 8.90, 9.95, 11.50, 14.30);</script>

   
   <?php include '../greek.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Greek Phrases with Sound</h1><p>The table below contains a list of the <b>Greek phrases with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_greek.php" title="Learn Greek">Learn Greek</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="greek_audio_people.php"><img src="images/arrow.png" alt="Greek Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="greek_audio_words.php"><img src="images/arrow2.png" alt="Greek Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><colgroup><col class="vzebra-odd" /></colgroup><tbody><tr>
<td>how?<br/>pws;<br /><b>&#960;&#974;&#962;;</b> <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
</tr><tr><td>what?<br/>ti;<br /><b>&#964;&#953;;</b> <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>who?<br/>poios;<br /><b>&#960;&#959;&#953;&#959;&#962;;</b> <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
</tr><tr><td>why?<br/>giati;<br /><b>&#947;&#953;&#945;&#964;&#943;;</b> <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>where?<br/>poy;<br /><b>&#960;&#959;&#973;;</b> <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
</tr><tr><td>can I help you?<br/>borw na sas vohthhsw;<br /><b>&#956;&#960;&#959;&#961;&#974; &#957;&#945; &#963;&#945;&#962; &#946;&#959;&#951;&#952;&#942;&#963;&#969;;</b> <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>can you help me?<br/>mporeite na me vohthhsete;<br /><b>&#956;&#960;&#959;&#961;&#949;&#943;&#964;&#949; &#957;&#945; &#956;&#949; &#946;&#959;&#951;&#952;&#942;&#963;&#949;&#964;&#949;;</b> <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
</tr><tr><td>do you speak English?<br/>milate Agglika;<br /><b>&#956;&#953;&#955;&#940;&#964;&#949; &#913;&#947;&#947;&#955;&#953;&#954;&#940;;</b> <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>what time is it?<br/>Ti wra einai;<br /><b>&#932;&#953; &#974;&#961;&#945; &#949;&#943;&#957;&#945;&#953;;</b> <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
</tr><tr><td>how much is this?<br/>poso einai afto;<br /><b>&#960;&#972;&#963;&#959; &#949;&#943;&#957;&#945;&#953; &#945;&#965;&#964;&#972;;</b> <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr><tr><td>what is your name?<br/>pws einai to onoma sou <br /><b>&#960;&#974;&#962; &#949;&#953;&#957;&#945;&#953; &#964;&#959; &#959;&#957;&#959;&#956;&#945; &#963;&#959;&#965; </b> <img class=hover onmouseover=playSound(event,10) src="images/audio_icon.png"/></td>
</tr><tr><td>where do you live?<br/>poy zeite;<br /><b>&#960;&#959;&#973; &#950;&#949;&#943;&#964;&#949;;</b> <img class=hover onmouseover=playSound(event,11) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Greek phrases. You can also visit our <a href="http://mylanguages.org/learn_greek.php" title="Learn Greek">Learn Greek</a> page for other grammar and vocabulary lessons.</p><?php include '../greek_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--greek_audio_phrases.php-->
