<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Greek Words 2 with Audio</title><meta name="keywords" content="Greek Words, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription, second page," /><meta name="description" content="This page contains the second page of vocabulary for Greek words with audio sound images and transcription to help you read hear and see the words in Greek." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"greek_words2.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.90, 2.70, 3.90, 4.85, 5.70, 6.90, 7.60, 8.10, 9.40);</script>

   
   <?php include '../greek.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Greek Words with Sound</h1><p>The table below contains a list of the <b>Greek words with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_greek.php" title="Learn Greek">Learn Greek</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="greek_audio_words.php"><img src="images/arrow.png" alt="Greek Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="http://mylanguages.org/learn_greek.php"><img src="images/arrow2.png" alt="Greek Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>with<br/>me<br /><b>&#956;&#949;</b> <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>without<br/>xwris<br /><b>&#967;&#969;&#961;&#943;&#962;</b> <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>near<br/>konta<br /><b>&#954;&#959;&#957;&#964;&#940;</b> <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>far from<br/>makria apo <br /><b>&#956;&#945;&#954;&#961;&#953;&#940; &#945;&#960;&#972; </b> <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>behind<br/>pisw<br /><b>&#960;&#943;&#963;&#969;</b> <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>in front of<br/>brosta apo<br /><b>&#956;&#960;&#961;&#959;&#963;&#964;&#940; &#945;&#960;&#972;</b> <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>because of<br/>eksaitias<br /><b>&#949;&#958;&#945;&#953;&#964;&#943;&#945;&#962;</b> <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>about<br/>peripou<br /><b>&#960;&#949;&#961;&#943;&#960;&#959;&#965;</b> <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>this<br/>afto<br /><b>&#945;&#965;&#964;&#972;</b> <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
<td>that<br/>oti<br /><b>&#972;&#964;&#953;</b> <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Greek words. You can also visit our <a href="http://mylanguages.org/learn_greek.php" title="Learn Greek">Learn Greek</a> page for other grammar and vocabulary lessons.</p><?php include '../greek_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--greek_audio_words2.php-->
