<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Hindi Days with Audio</title><meta name="keywords" content="Hindi Days, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Hindi days with audio sound images and transcription to help you read hear and see the words in Hindi." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"hindi_days.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 2.40, 3.50, 4.60, 6.10, 7.50, 8.60, 9.82);</script>

   
   <?php include '../hindi.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Hindi Days with Sound</h1><p>The table below contains a list of the <b>Hindi days with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_hindi.php" title="Learn Hindi">Learn Hindi</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="hindi_audio_time.php"><img src="images/arrow.png" alt="Hindi Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="hindi_audio_food.php"><img src="images/arrow2.png" alt="Hindi Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody>     <tr><td> Days <br/> din<br /><b>&#2342;&#2367;&#2344;</b>  <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td> <td> Monday <br/> somevar<br /><b>&#2360;&#2379;&#2350;&#2357;&#2366;&#2352;</b>  <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td></tr> <tr><td> Tuesday <br/> mengalevar<br /><b>&#2350;&#2306;&#2327;&#2354;&#2357;&#2366;&#2352;</b>  <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td> <td> Wednesday <br/> budhevar<br /><b>&#2348;&#2369;&#2343;&#2357;&#2366;&#2352;</b>  <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td></tr> <tr><td> Thursday <br/> berihespetivar<br /><b>&#2348;&#2371;&#2361;&#2360;&#2381;&#2346;&#2340;&#2367;&#2357;&#2366;&#2352;</b>  <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td> <td> Friday <br/> shukervar<br /><b>&#2358;&#2369;&#2325;&#2381;&#2352;&#2357;&#2366;&#2352;</b>  <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td></tr> <tr><td> Saturday <br/> shenivar<br /><b>&#2358;&#2344;&#2367;&#2357;&#2366;&#2352;</b>  <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td> <td> Sunday <br/> revivar<br /><b>&#2352;&#2357;&#2367;&#2357;&#2366;&#2352;</b>  <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td></tr> </tbody></table><p>We hope you enjoyed learning the Hindi numbers. You can also visit our <a href="http://mylanguages.org/learn_hindi.php" title="Learn Hindi">Learn Hindi</a> page for other grammar and vocabulary lessons.</p><?php include '../hindi_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>     <!--hindi_audio_days.php-->
