<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Hindi Numbers with Audio</title><meta name="keywords" content="Hindi Numbers, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Hindi numbers with audio sound images and transcription to help you read hear and see the words in Hindi." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"hindi_numbers.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script><script type=text/javascript>var times = new Array(0.00, 1.00, 1.50, 2.15, 2.70, 3.50, 4.20, 4.90, 5.60, 6.40, 7.10);</script>

   
   <?php include '../hindi.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Hindi Numbers with Sound</h1><p>The table below contains a list of the <b>Hindi numbers with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_hindi.php" title="Learn Hindi">Learn Hindi</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="hindi_audio_colors.php"><img src="images/arrow.png" alt="Hindi Colors" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="hindi_audio_body.php"><img src="images/arrow2.png" alt="Hindi Body" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody>     <tr><td> one <br><img class=hover onmouseover=playSound(event,0) src="images/one.png" alt="one" /><br/> ek<br /><b>&#2319;&#2325;</b> </td> <td> two <br><img class=hover onmouseover=playSound(event,1) src="images/two.png" alt="two" /><br/> do<br /><b>&#2342;&#2379;</b> </td> <td> three <br><img class=hover onmouseover=playSound(event,2) src="images/three.png" alt="three" /><br/> tin<br /><b>&#2340;&#2368;&#2344;</b> </td> <td> four <br><img class=hover onmouseover=playSound(event,3) src="images/four.png" alt="four" /><br/> char<br /><b>&#2330;&#2366;&#2352;</b> </td></tr> <tr><td> five <br><img class=hover onmouseover=playSound(event,4) src="images/five.png" alt="five" /><br/> panch<br /><b>&#2346;&#2366;&#2306;&#2330;</b> </td> <td> six <br><img class=hover onmouseover=playSound(event,5) src="images/six.png" alt="six" /><br/> che<br /><b>&#2331;&#2361;</b> </td> <td> seven <br><img class=hover onmouseover=playSound(event,6) src="images/seven.png" alt="seven" /><br/> sat<br /><b>&#2360;&#2366;&#2340;</b> </td> <td> eight <br><img class=hover onmouseover=playSound(event,7) src="images/eight.png" alt="eight" /><br/> ath<br /><b>&#2310;&#2336;</b> </td></tr> <tr><td> nine <br><img class=hover onmouseover=playSound(event,8) src="images/nine.png" alt="nine" /><br/> no<br /><b>&#2344;&#2380;</b> </td> <td> ten <br><img class=hover onmouseover=playSound(event,9) src="images/ten.png" alt="ten" /><br/> das<br /><b>&#2342;&#2360;</b> </td>
<td></td>
<td></td></tr> </tbody></table><p>We hope you enjoyed learning the Hindi numbers. You can also visit our <a href="http://mylanguages.org/learn_hindi.php" title="Learn Hindi">Learn Hindi</a> page for other grammar and vocabulary lessons.</p><?php include '../hindi_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>     <!--hindi_audio_numbers.php-->
