<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Hungarian Nature with Audio</title><meta name="keywords" content="Hungarian Nature, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Hungarian nature with audio sound images and transcription to help you read hear and see the words in Hungarian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"hungarian_nature.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.10, 1.90, 2.70, 3.20, 4.20, 4.70, 5.40, 6.10, 6.80, 7.30, 8.00, 8.70, 9.50, 10.20, 11.00);</script>

   
   <?php include '../hungarian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Hungarian Nature with Sound</h1><p>The table below contains a list of the <b>Hungarian nature with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_hungarian.php" title="Learn Hungarian">Learn Hungarian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="hungarian_audio_clothes.php"><img src="images/arrow.png" alt="Hungarian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="hungarian_audio_weather.php"><img src="images/arrow2.png" alt="Hungarian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>beach<br><img class=hover onmouseover=playSound(event,0) src="images/beach.png" alt="beach" /><br/>strand</td>
<td>island<br><img class=hover onmouseover=playSound(event,1) src="images/island.png" alt="island" /><br/>sziget</td>
</tr><tr><td>desert<br><img class=hover onmouseover=playSound(event,2) src="images/desert.png" alt="desert" /><br/>sivatag</td>
<td>mountain<br><img class=hover onmouseover=playSound(event,3) src="images/mountain.png" alt="mountain" /><br/>hegy</td>
</tr><tr><td>forest<br><img class=hover onmouseover=playSound(event,4) src="images/forest.png" alt="forest" /><br/>erd&#337;</td>
<td>tree<br><img class=hover onmouseover=playSound(event,5) src="images/tree.png" alt="tree" /><br/>fa</td>
</tr><tr><td>flowers<br><img class=hover onmouseover=playSound(event,6) src="images/flowers.png" alt="flowers" /><br/>vir&#225;gok</td>
<td>garden<br><img class=hover onmouseover=playSound(event,7) src="images/garden.png" alt="garden" /><br/>kert</td>
</tr><tr><td>river<br><img class=hover onmouseover=playSound(event,8) src="images/river.png" alt="river" /><br/>foly&#243;</td>
<td>lake<br><img class=hover onmouseover=playSound(event,9) src="images/lake.png" alt="lake" /><br/>t&#243;</td>
</tr><tr><td>sea<br><img class=hover onmouseover=playSound(event,10) src="images/sea.png" alt="sea" /><br/>tenger</td>
<td>sky<br><img class=hover onmouseover=playSound(event,11) src="images/sky.png" alt="sky" /><br/>&#233;g</td>
</tr><tr><td>stars<br><img class=hover onmouseover=playSound(event,12) src="images/stars.png" alt="stars" /><br/>csillagok</td>
<td>moon<br><img class=hover onmouseover=playSound(event,13) src="images/moon.png" alt="moon" /><br/>hold</td>
</tr><tr><td>earth<br><img class=hover onmouseover=playSound(event,14) src="images/earth.png" alt="earth" /><br/>f&#246;ld</td>
<td></td>
</tr></tbody></table><p>We hope you enjoyed learning the Hungarian nature. You can also visit our <a href="http://mylanguages.org/learn_hungarian.php" title="Learn Hungarian">Learn Hungarian</a> page for other grammar and vocabulary lessons.</p><?php include '../hungarian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--hungarian_audio_nature.php-->
