<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Japanese Animals with Audio</title><meta name="keywords" content="Japanese Animals, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Japanese animals with audio sound images and transcription to help you read hear and see the words in Japanese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"japanese_animals.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.20, 1.70, 2.60, 3.40, 3.90, 4.50, 5.50, 6.10, 6.70, 7.40, 8.10, 8.80, 9.80, 10.70, 11.30, 13.80);</script>

   
   <?php include '../japanese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Japanese Animals with Sound</h1><p>The table below contains a list of the <b>Japanese animals with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. This will help you read and also <b>hear</b> the words the way they're pronounced by a native. Simply hover with your mouse over each image to hear the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="japanese_audio_food2.php"><img src="images/arrow.png" alt="Japanese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="japanese_audio_places.php"><img src="images/arrow2.png" alt="Japanese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>cat<br><img class=hover onmouseover=playSound(event,0) src="images/cat.png" alt="cat" /><br/>neko<br /><b>&#29483;</b></td>
<td>dog<br><img class=hover onmouseover=playSound(event,1) src="images/dog.png" alt="dog" /><br/>inu<br /><b>&#29356;</b></td>
</tr><tr><td>mouse<br><img class=hover onmouseover=playSound(event,2) src="images/mouse.png" alt="mouse" /><br/>mezumi<br /><b>&#12513;&#12474;&#12511;</b></td>
<td>cow<br><img class=hover onmouseover=playSound(event,3) src="images/cow.png" alt="cow" /><br/>ushi<br /><b>&#29275;</b></td>
</tr><tr><td>horse<br><img class=hover onmouseover=playSound(event,4) src="images/horse.png" alt="horse" /><br/>uma<br /><b>&#39340;</b></td>
<td>alligator<br><img class=hover onmouseover=playSound(event,5) src="images/alligator.png" alt="alligator" /><br/>wani<br /><b>&#12527;&#12491;</b></td>
</tr><tr><td>rabbit<br><img class=hover onmouseover=playSound(event,6) src="images/rabbit.png" alt="rabbit" /><br/>usagi<br /><b>&#12454;&#12469;&#12462;</b></td>
<td>bird<br><img class=hover onmouseover=playSound(event,7) src="images/bird.png" alt="bird" /><br/>tori<br /><b>&#40165;</b></td>
</tr><tr><td>bear<br><img class=hover onmouseover=playSound(event,8) src="images/bear.png" alt="bear" /><br/>kuma<br /><b>&#29066;</b></td>
<td>eagle<br><img class=hover onmouseover=playSound(event,9) src="images/eagle.png" alt="eagle" /><br/>washi<br /><b>&#12527;&#12471;</b></td>
</tr><tr><td>elephant<br><img class=hover onmouseover=playSound(event,10) src="images/elephant.png" alt="elephant" /><br/>zoo<br /><b>&#35937;</b></td>
<td>giraffe<br><img class=hover onmouseover=playSound(event,11) src="images/giraffe.png" alt="giraffe" /><br/>kirin<br /><b>&#12461;&#12522;&#12531;</b></td>
</tr><tr><td>lion<br><img class=hover onmouseover=playSound(event,12) src="images/lion.png" alt="lion" /><br/>raion<br /><b>&#12521;&#12452;&#12458;&#12531;</b></td>
<td>monkey<br><img class=hover onmouseover=playSound(event,13) src="images/monkey.png" alt="monkey" /><br/>saru<br /><b>&#12469;&#12523;</b></td>
</tr><tr><td>snake<br><img class=hover onmouseover=playSound(event,14) src="images/snake.png" alt="snake" /><br/>hebi<br /><b>&#12504;&#12499;</b></td>
<td>tiger<br><img class=hover onmouseover=playSound(event,15) src="images/tiger.png" alt="tiger" /><br/>tora<br /><b>&#34382;</b></td>
</tr></tbody></table><p>We hope you enjoyed learning the Japanese animals. You can also visit our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other grammar and vocabulary lessons.</p><?php include '../japanese_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--japanese_audio_animals.php-->
