<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Japanese Colors with Audio</title><meta name="keywords" content="Japanese Colors, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Japanese colors with audio sound images and transcription to help you read hear and see the words in Japanese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"japanese_colors.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.20, 2.00, 2.80, 3.70, 4.40, 5.20, 6.00, 6.90, 7.70, 8.70, 12.80);</script>

   
   <?php include '../japanese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Japanese Colors with Sound</h1><p>The table below contains a list of the <b>Japanese colors with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. This will help you read and also <b>hear</b> the words the way they're pronounced by a native. Simply hover with your mouse over each image to hear the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="http://mylanguages.org/learn_japanese.php"><img src="images/arrow.png" alt="Learn Japanese" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="japanese_audio_numbers.php"><img src="images/arrow2.png" alt="Japanese Numbers" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>colors<br><img class=hover onmouseover=playSound(event,0) src="images/colors.png" alt="colors" /><br/>iro<br /><b>&#33394; </b></td>
<td>black<br><img class=hover onmouseover=playSound(event,1) src="images/black.png" alt="black" /><br/>kuroi<br /><b>&#40658;&#12356; </b></td>
</tr><tr><td>white<br><img class=hover onmouseover=playSound(event,2) src="images/white.png" alt="white" /><br/>shiroi<br /><b>&#30333;&#12356; </b></td>
<td>gray<br><img class=hover onmouseover=playSound(event,3) src="images/gray.png" alt="gray" /><br/>haiiro<br /><b>&#28784;&#33394; </b></td>
</tr><tr><td>blue<br><img class=hover onmouseover=playSound(event,4) src="images/blue.png" alt="blue" /><br/>aoi<br /><b>&#38738;&#12356; </b></td>
<td>green<br><img class=hover onmouseover=playSound(event,5) src="images/green.png" alt="green" /><br/>midori<br /><b>&#32209; </b></td>
</tr><tr><td>brown<br><img class=hover onmouseover=playSound(event,6) src="images/brown.png" alt="brown" /><br/>chairo<br /><b>&#33590;&#33394;</b></td>
<td>purple<br><img class=hover onmouseover=playSound(event,7) src="images/purple.png" alt="purple" /><br/>murasaki<br /><b>&#32043; </b></td>
</tr><tr><td>red<br><img class=hover onmouseover=playSound(event,8) src="images/red.png" alt="red" /><br/>akai<br /><b>&#36196;&#12356; </b></td>
<td>orange<br><img class=hover onmouseover=playSound(event,9) src="images/orange.png" alt="orange" /><br/>orenji<br /><b>&#12458;&#12524;&#12531;&#12472; </b></td>
</tr><tr><td>yellow<br><img class=hover onmouseover=playSound(event,10) src="images/yellow.png" alt="yellow" /><br/>kiiroi<br /><b>&#40644;&#33394;&#12356; </b></td>
<td></td></tr></tbody></table><p>We hope you enjoyed learning the Japanese numbers. You can also visit our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other grammar and vocabulary lessons.</p><?php include '../japanese_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--japanese_audio_colors.php-->
