<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Japanese Numbers with Audio</title><meta name="keywords" content="Japanese Numbers, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Japanese numbers with audio sound images and transcription to help you read hear and see the words in Japanese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"japanese_numbers.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.20, 2.10, 3.00, 3.80, 4.40, 5.20, 5.90, 6.50, 7.20, 9.40);</script>

   
   <?php include '../japanese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Japanese Numbers with Sound</h1><p>The table below contains a list of the <b>Japanese numbers with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. This will help you read and also <b>hear</b> the words the way they're pronounced by a native. Simply hover with your mouse over each image to hear the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="japanese_audio_colors.php"><img src="images/arrow.png" alt="Japanese Colors" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="japanese_audio_body.php"><img src="images/arrow2.png" alt="Japanese Body" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>one<br><img class=hover onmouseover=playSound(event,0) src="images/one.png" alt="one" /><br/>ichi<br /><b>&#19968;</b></td>
<td>two<br><img class=hover onmouseover=playSound(event,1) src="images/two.png" alt="two" /><br/>ni<br /><b>&#12491;</b></td>
</tr><tr><td>three<br><img class=hover onmouseover=playSound(event,2) src="images/three.png" alt="three" /><br/>san<br /><b>&#19977;</b></td>
<td>four<br><img class=hover onmouseover=playSound(event,3) src="images/four.png" alt="four" /><br/>yon<br /><b>&#22235;</b></td>
</tr><tr><td>five<br><img class=hover onmouseover=playSound(event,4) src="images/five.png" alt="five" /><br/>go<br /><b>&#20116;</b></td>
<td>six<br><img class=hover onmouseover=playSound(event,5) src="images/six.png" alt="six" /><br/>roku<br /><b>&#20845;</b></td>
</tr><tr><td>seven<br><img class=hover onmouseover=playSound(event,6) src="images/seven.png" alt="seven" /><br/>nana<br /><b>&#19971;</b></td>
<td>eight<br><img class=hover onmouseover=playSound(event,7) src="images/eight.png" alt="eight" /><br/>hachi<br /><b>&#20843;</b></td>
</tr><tr><td>nine<br><img class=hover onmouseover=playSound(event,8) src="images/nine.png" alt="nine" /><br/>kyuu<br /><b>&#20061;</b></td>
<td>ten<br><img class=hover onmouseover=playSound(event,9) src="images/ten.png" alt="ten" /><br/>juu<br /><b>&#21313;</b></td>
</tr></tbody></table><p>We hope you enjoyed learning the Japanese numbers. You can also visit our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other grammar and vocabulary lessons.</p><?php include '../japanese_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--japanese_audio_numbers.php-->
