<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Japanese Objects with Audio</title><meta name="keywords" content="Japanese Objects, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Japanese objects with audio sound images and transcription to help you read hear and see the words in Japanese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"japanese_objects.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.20, 2.20, 3.00, 3.80, 4.60, 5.80, 6.40, 7.40, 8.20, 9.00, 9.70, 13.00);</script>

   
   <?php include '../japanese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Japanese Objects with Sound</h1><p>The table below contains a list of the <b>Japanese objects with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. This will help you read and also <b>hear</b> the words the way they're pronounced by a native. Simply hover with your mouse over each image to hear the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="japanese_audio_places.php"><img src="images/arrow.png" alt="Japanese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="japanese_audio_objects2.php"><img src="images/arrow2.png" alt="Japanese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>objects<br><img class=hover onmouseover=playSound(event,0) src="images/objects.png" alt="objects" /><br/>mono<br /><b>&#29289;</b></td>
<td>shampoo<br><img class=hover onmouseover=playSound(event,1) src="images/shampoo.png" alt="shampoo" /><br/>shanpuu<br /><b>&#12471;&#12515;&#12531;&#12503;&#12540;</b></td>
</tr><tr><td>soap<br><img class=hover onmouseover=playSound(event,2) src="images/soap.png" alt="soap" /><br/>sekken<br /><b>&#30707;&#40568;</b></td>
<td>towel<br><img class=hover onmouseover=playSound(event,3) src="images/towel.png" alt="towel" /><br/>taoru<br /><b>&#12479;&#12458;&#12523;</b></td>
</tr><tr><td>toothbrush<br><img class=hover onmouseover=playSound(event,4) src="images/toothbrush.png" alt="toothbrush" /><br/>haburashi<br /><b>&#27503;&#12502;&#12521;&#12471;</b></td>
<td>toothpaste<br><img class=hover onmouseover=playSound(event,5) src="images/toothpaste.png" alt="toothpaste" /><br/>hamigakiko<br /><b>&#27503;&#30952;&#12365;&#31881;</b></td>
</tr><tr><td>bed<br><img class=hover onmouseover=playSound(event,6) src="images/bed.png" alt="bed" /><br/>beddo<br /><b>&#12505;&#12483;&#12489;</b></td>
<td>refrigerator<br><img class=hover onmouseover=playSound(event,7) src="images/refrigerator.png" alt="refrigerator" /><br/>reizooko<br /><b>&#20919;&#34101;&#24235;</b></td>
</tr><tr><td>table<br><img class=hover onmouseover=playSound(event,8) src="images/table.png" alt="table" /><br/>teeburu<br /><b>&#12486;&#12540;&#12502;&#12523;</b></td>
<td>cup<br><img class=hover onmouseover=playSound(event,9) src="images/cup.png" alt="cup" /><br/>koppu<br /><b>&#12467;&#12483;&#12503;</b></td>
</tr><tr><td>fork<br><img class=hover onmouseover=playSound(event,10) src="images/fork.png" alt="fork" /><br/>fooku<br /><b>&#12501;&#12457;&#12540;&#12463;</b></td>
<td>knife<br><img class=hover onmouseover=playSound(event,11) src="images/knife.png" alt="knife" /><br/>naifu<br /><b>&#12490;&#12452;&#12501;</b></td>
</tr></tbody></table><p>We hope you enjoyed learning the Japanese objects. You can also visit our <a href="http://mylanguages.org/learn_japanese.php" title="Learn Japanese">Learn Japanese</a> page for other grammar and vocabulary lessons.</p><?php include '../japanese_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--japanese_audio_objects.php-->
