<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Persian Food with Audio</title><meta name="keywords" content="Persian Food, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Persian food with audio sound images and transcription to help you read hear and see the words in Persian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"persian_food.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.30, 2.00, 2.90, 3.80, 4.50, 5.30, 6.30, 7.20, 8.00, 9.10, 9.90, 10.80);</script>

   
   <?php include '../persian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Persian Food with Sound</h1><p>The table below contains a list of the <b>Persian food with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_persian.php" title="Learn Persian">Learn Persian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="persian_audio_days.php"><img src="images/arrow.png" alt="Persian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="persian_audio_food2.php"><img src="images/arrow2.png" alt="Persian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>Food<br><img class=hover onmouseover=playSound(event,0) src="images/food.png" alt="Food" /><br/>ghe&#7829;&#257; - &#1594;&#1584;&#1575;</td>
<td>bread<br><img class=hover onmouseover=playSound(event,1) src="images/bread.png" alt="bread" /><br/>n&#257;n - &#1606;&#1575;&#1606;</td>
</tr><tr><td>cheese<br><img class=hover onmouseover=playSound(event,2) src="images/cheese.png" alt="cheese" /><br/>peneyer - &#1662;&#1606;&#1740;&#1585;</td>
<td>meat<br><img class=hover onmouseover=playSound(event,3) src="images/meat.png" alt="meat" /><br/>koshet - &#1711;&#1608;&#1588;&#1578;</td>
</tr><tr><td>chicken<br><img class=hover onmouseover=playSound(event,4) src="images/chicken.png" alt="chicken" /><br/>jojeh - &#1580;&#1608;&#1580;&#1607;</td>
<td>fish<br><img class=hover onmouseover=playSound(event,5) src="images/fish.png" alt="fish" /><br/>m&#257;hey - &#1605;&#1575;&#1607;&#1740;</td>
</tr><tr><td>sandwich<br><img class=hover onmouseover=playSound(event,6) src="images/sandwich.png" alt="sandwich" /><br/>s&#257;nedoyech - &#1587;&#1575;&#1606;&#1583;&#1608;&#1740;&#1670;</td>
<td>salad<br><img class=hover onmouseover=playSound(event,7) src="images/salad.png" alt="salad" /><br/>s&#257;l&#257;d - &#1587;&#1575;&#1604;&#1575;&#1583;</td>
</tr><tr><td>salt<br><img class=hover onmouseover=playSound(event,8) src="images/salt.png" alt="salt" /><br/>nemek - &#1606;&#1605;&#1705;</td>
<td>candy<br><img class=hover onmouseover=playSound(event,9) src="images/candy.png" alt="candy" /><br/>&#257;beneb&#257;t - &#1570;&#1576;&#1606;&#1576;&#1575;&#1578;</td>
</tr><tr><td>fruit<br><img class=hover onmouseover=playSound(event,10) src="images/fruit.png" alt="fruit" /><br/>meyoh - &#1605;&#1740;&#1608;&#1607;</td>
<td>apple<br><img class=hover onmouseover=playSound(event,11) src="images/apple.png" alt="apple" /><br/>seyeb - &#1587;&#1740;&#1576;</td>
</tr></tbody></table><p>We hope you enjoyed learning the Persian food. You can also visit our <a href="http://mylanguages.org/learn_persian.php" title="Learn Persian">Learn Persian</a> page for other grammar and vocabulary lessons.</p><?php include '../persian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--persian_audio_food.php-->
