<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Persian Nature with Audio</title><meta name="keywords" content="Persian Nature, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Persian nature with audio sound images and transcription to help you read hear and see the words in Persian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"persian_nature.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.80, 2.50, 3.00, 3.90, 4.50, 5.20, 5.80, 6.90, 7.90, 8.70, 9.50, 10.50, 11.10, 11.90);</script>

   
   <?php include '../persian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Persian Nature with Sound</h1><p>The table below contains a list of the <b>Persian nature with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_persian.php" title="Learn Persian">Learn Persian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="persian_audio_clothes.php"><img src="images/arrow.png" alt="Persian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="persian_audio_weather.php"><img src="images/arrow2.png" alt="Persian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>beach<br><img class=hover onmouseover=playSound(event,0) src="images/beach.png" alt="beach" /><br/>s&#257;&#7717;el - &#1587;&#1575;&#1581;&#1604;</td>
<td>island<br><img class=hover onmouseover=playSound(event,1) src="images/island.png" alt="island" /><br/>jezeyereh - &#1580;&#1586;&#1740;&#1585;&#1607;</td>
</tr><tr><td>desert<br><img class=hover onmouseover=playSound(event,2) src="images/desert.png" alt="desert" /><br/>&#7779;e&#7717;er&#257; - &#1589;&#1581;&#1585;&#1575;</td>
<td>mountain<br><img class=hover onmouseover=playSound(event,3) src="images/mountain.png" alt="mountain" /><br/>koh - &#1705;&#1608;&#1607;</td>
</tr><tr><td>forest<br><img class=hover onmouseover=playSound(event,4) src="images/forest.png" alt="forest" /><br/>jenekel - &#1580;&#1606;&#1711;&#1604;</td>
<td>tree<br><img class=hover onmouseover=playSound(event,5) src="images/tree.png" alt="tree" /><br/>derekhet - &#1583;&#1585;&#1582;&#1578;</td>
</tr><tr><td>flowers<br><img class=hover onmouseover=playSound(event,6) src="images/flowers.png" alt="flowers" /><br/>keleh&#257; - &#1711;&#1604;&#1607;&#1575;</td>
<td>garden<br><img class=hover onmouseover=playSound(event,7) src="images/garden.png" alt="garden" /><br/>b&#257;gh - &#1576;&#1575;&#1594;</td>
</tr><tr><td>river<br><img class=hover onmouseover=playSound(event,8) src="images/river.png" alt="river" /><br/>rodekh&#257;neh - &#1585;&#1608;&#1583;&#1582;&#1575;&#1606;&#1607;</td>
<td>lake<br><img class=hover onmouseover=playSound(event,9) src="images/lake.png" alt="lake" /><br/>derey&#257;cheh - &#1583;&#1585;&#1740;&#1575;&#1670;&#1607;</td>
</tr><tr><td>sea<br><img class=hover onmouseover=playSound(event,10) src="images/sea.png" alt="sea" /><br/>derey&#257; - &#1583;&#1585;&#1740;&#1575;</td>
<td>sky<br><img class=hover onmouseover=playSound(event,11) src="images/sky.png" alt="sky" /><br/>&#257;sem&#257;n - &#1570;&#1587;&#1605;&#1575;&#1606;</td>
</tr><tr><td>stars<br><img class=hover onmouseover=playSound(event,12) src="images/stars.png" alt="stars" /><br/>set&#257;reh h&#257; - &#1587;&#1578;&#1575;&#1585;&#1607; &#1607;&#1575;</td>
<td>moon<br><img class=hover onmouseover=playSound(event,13) src="images/moon.png" alt="moon" /><br/>m&#257;h - &#1605;&#1575;&#1607;</td>
</tr><tr><td>earth<br><img class=hover onmouseover=playSound(event,14) src="images/earth.png" alt="earth" /><br/>zemeyen - &#1586;&#1605;&#1740;&#1606;</td>
<td></td>
</tr></tbody></table><p>We hope you enjoyed learning the Persian nature. You can also visit our <a href="http://mylanguages.org/learn_persian.php" title="Learn Persian">Learn Persian</a> page for other grammar and vocabulary lessons.</p><?php include '../persian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--persian_audio_nature.php-->
