<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Persian Objects 2 with Audio</title><meta name="keywords" content="Persian Objects, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription, second page," /><meta name="description" content="This page contains the second page of vocabulary for Persian objects with audio sound images and transcription to help you read hear and see the words in Persian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"persian_objects2.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.30, 2.30, 3.20, 4.10, 4.60, 5.50, 6.50, 7.50, 8.30, 9.10, 9.90, 10.70);</script>

   
   <?php include '../persian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Persian Objects with Sound</h1><p>The table below contains a list of the <b>Persian objects with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_persian.php" title="Learn Persian">Learn Persian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="persian_audio_objects.php"><img src="images/arrow.png" alt="Persian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="persian_audio_clothes.php"><img src="images/arrow2.png" alt="Persian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>spoon<br><img class=hover onmouseover=playSound(event,0) src="images/spoon.png" alt="spoon" /><br/>qu&#257;shequ - &#1602;&#1575;&#1588;&#1602;</td>
<td>plate<br><img class=hover onmouseover=playSound(event,1) src="images/plate.png" alt="plate" /><br/>beshequ&#257;b - &#1576;&#1588;&#1602;&#1575;&#1576;</td>
</tr><tr><td>furniture<br><img class=hover onmouseover=playSound(event,2) src="images/furniture.png" alt="furniture" /><br/>mebel - &#1605;&#1576;&#1604;</td>
<td>chair<br><img class=hover onmouseover=playSound(event,3) src="images/chair.png" alt="chair" /><br/>&#7779;enedeley - &#1589;&#1606;&#1583;&#1604;&#1740;</td>
</tr><tr><td>desk<br><img class=hover onmouseover=playSound(event,4) src="images/desk.png" alt="desk" /><br/>meyez - &#1605;&#1740;&#1586;</td>
<td>telephone<br><img class=hover onmouseover=playSound(event,5) src="images/telephone.png" alt="telephone" /><br/>telefen - &#1578;&#1604;&#1601;&#1606;</td>
</tr><tr><td>newspaper<br><img class=hover onmouseover=playSound(event,6) src="images/newspaper.png" alt="newspaper" /><br/>rozen&#257;meh - &#1585;&#1608;&#1586;&#1606;&#1575;&#1605;&#1607;</td>
<td>pen<br><img class=hover onmouseover=playSound(event,7) src="images/pen.png" alt="pen" /><br/>khodek&#257;r - &#1582;&#1608;&#1583;&#1705;&#1575;&#1585;</td>
</tr><tr><td>pencil<br><img class=hover onmouseover=playSound(event,8) src="images/pencil.png" alt="pencil" /><br/>med&#257;d - &#1605;&#1583;&#1575;&#1583;</td>
<td>paper<br><img class=hover onmouseover=playSound(event,9) src="images/paper.png" alt="paper" /><br/>k&#257;ghe&#7829; - &#1705;&#1575;&#1594;&#1584;</td>
</tr><tr><td>scissors<br><img class=hover onmouseover=playSound(event,10) src="images/scissors.png" alt="scissors" /><br/>queyechey - &#1602;&#1740;&#1670;&#1740;</td>
<td>picture<br><img class=hover onmouseover=playSound(event,11) src="images/picture.png" alt="picture" /><br/>ekes - &#1593;&#1705;&#1587;</td>
</tr></tbody></table><p>We hope you enjoyed learning the Persian objects part 2. You can also visit our <a href="http://mylanguages.org/learn_persian.php" title="Learn Persian">Learn Persian</a> page for other grammar and vocabulary lessons.</p><?php include '../persian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--persian_audio_objects2.php-->
