<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Persian Time with Audio</title><meta name="keywords" content="Persian Time, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Persian time with audio sound images and transcription to help you read hear and see the words in Persian." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script><script type=text/javascript src="swfobject.js"></script><script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"persian_time.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.20, 2.10, 3.00, 3.80, 4.70, 6.10, 7.20, 8.70, 9.50, 10.70);</script>

   
   <?php include '../persian.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Persian Time with Sound</h1><p>The table below contains a list of the <b>Persian time with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_persian.php" title="Learn Persian">Learn Persian</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="persian_audio_body.php"><img src="images/arrow.png" alt="Persian Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="persian_audio_days.php"><img src="images/arrow2.png" alt="Persian Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>yesterday<br/>deyeroz - &#1583;&#1740;&#1585;&#1608;&#1586; <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>today<br/>&#257;meroz - &#1575;&#1605;&#1585;&#1608;&#1586; <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>tomorrow<br/>fered&#257; - &#1601;&#1585;&#1583;&#1575; <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>here<br/>&#257;yenej&#257; - &#1575;&#1740;&#1606;&#1580;&#1575; <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>there<br/>&#257;nej&#257; - &#1570;&#1606;&#1580;&#1575; <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>quickly<br/>beh sere'et - &#1576;&#1607; &#1587;&#1585;&#1593;&#1578; <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>slowly<br/>beh &#257;hesetekey - &#1576;&#1607; &#1570;&#1607;&#1587;&#1578;&#1711;&#1740; <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>always<br/>hemeyesheh - &#1607;&#1605;&#1740;&#1588;&#1607; <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>sometimes<br/>k&#257;hey - &#1711;&#1575;&#1607;&#1740; <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
<td>never<br/>herekez - &#1607;&#1585;&#1711;&#1586; <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Persian time. You can also visit our <a href="http://mylanguages.org/learn_persian.php" title="Learn Persian">Learn Persian</a> page for other grammar and vocabulary lessons.</p><?php include '../persian_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Volunteer" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--persian_audio_time.php-->
