<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Portuguese Phrases with Audio</title><meta name="keywords" content="Portuguese Phrases, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Portuguese phrases with audio sound images and transcription to help you read hear and see the words in Portuguese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"portuguese_phrases.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.10, 1.70, 2.60, 3.30, 4.20, 5.30, 7.00, 8.60, 9.80, 11.20, 12.70, 14.90);</script>

   
   <?php include '../portuguese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Portuguese Phrases with Sound</h1><p>The table below contains a list of the <b>Portuguese phrases with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_portuguese.php" title="Learn Portuguese">Learn Portuguese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="portuguese_audio_people.php"><img src="images/arrow.png" alt="Portuguese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="portuguese_audio_words.php"><img src="images/arrow2.png" alt="Portuguese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><colgroup><col class="vzebra-odd" /></colgroup><tbody><tr>
<td>how?<br/>Como? <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
</tr><tr><td>what?<br/>O qu&#234;? <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr><td>who?<br/>Quem? <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
</tr><tr><td>why?<br/>Por qu&#234;? <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr><td>where?<br/>Onde? <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
</tr><tr><td>can I help you?<br/>Posso ajud&#225;-lo? <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr><td>can you help me?<br/>Voc&#234; pode me ajudar? <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
</tr><tr><td>do you speak English?<br/>Voc&#234; fala Ingl&#234;s? <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr><td>what time is it?<br/>Que horas s&#227;o? <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
</tr><tr><td>how much is this?<br/>Quanto custa? <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr><tr><td>what is your name?<br/>Qual &#233; o seu nome? <img class=hover onmouseover=playSound(event,10) src="images/audio_icon.png"/></td>
</tr><tr><td>where do you live?<br/>Onde voc&#234; mora? <img class=hover onmouseover=playSound(event,11) src="images/audio_icon.png"/></td>
</tr></tbody></table><p>We hope you enjoyed learning the Portuguese phrases. You can also visit our <a href="http://mylanguages.org/learn_portuguese.php" title="Learn Portuguese">Learn Portuguese</a> page for other grammar and vocabulary lessons.</p><?php include '../portuguese_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--portuguese_audio_phrases.php-->
