<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Portuguese Places with Audio</title><meta name="keywords" content="Portuguese Places, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Portuguese places with audio sound images and transcription to help you read hear and see the words in Portuguese." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"portuguese_places.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.10, 2.20, 3.00, 3.70, 4.50, 5.50, 6.20, 7.00, 7.90, 8.70, 9.40, 10.20, 11.90);</script>

   
   <?php include '../portuguese.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Portuguese Places with Sound</h1><p>The table below contains a list of the <b>Portuguese places with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_portuguese.php" title="Learn Portuguese">Learn Portuguese</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="portuguese_audio_animals.php"><img src="images/arrow.png" alt="Portuguese Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="portuguese_audio_objects.php"><img src="images/arrow2.png" alt="Portuguese Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>pharmacy<br><img class=hover onmouseover=playSound(event,0) src="images/pharmacy.png" alt="pharmacy" /><br/>farm&#225;cia</td>
<td>restaurant<br><img class=hover onmouseover=playSound(event,1) src="images/restaurant.png" alt="restaurant" /><br/>restaurante</td>
</tr><tr><td>house<br><img class=hover onmouseover=playSound(event,2) src="images/house.png" alt="house" /><br/>casa</td>
<td>room<br><img class=hover onmouseover=playSound(event,3) src="images/room.png" alt="room" /><br/>quarto</td>
</tr><tr><td>bathroom<br><img class=hover onmouseover=playSound(event,4) src="images/bathroom.png" alt="bathroom" /><br/>banheiro</td>
<td>toilet<br><img class=hover onmouseover=playSound(event,5) src="images/toilet.png" alt="toilet" /><br/>toalete</td>
</tr><tr><td>bedroom<br><img class=hover onmouseover=playSound(event,6) src="images/bedroom.png" alt="bedroom" /><br/>quarto</td>
<td>kitchen<br><img class=hover onmouseover=playSound(event,7) src="images/kitchen.png" alt="kitchen" /><br/>cozinha</td>
</tr><tr><td>floor<br><img class=hover onmouseover=playSound(event,8) src="images/floor.png" alt="floor" /><br/>andar</td>
<td>roof<br><img class=hover onmouseover=playSound(event,9) src="images/roof.png" alt="roof" /><br/>telhado</td>
</tr><tr><td>ceiling<br><img class=hover onmouseover=playSound(event,10) src="images/ceiling.png" alt="ceiling" /><br/>teto</td>
<td>wall<br><img class=hover onmouseover=playSound(event,11) src="images/wall.png" alt="wall" /><br/>parede</td>
</tr><tr><td>window<br><img class=hover onmouseover=playSound(event,12) src="images/window.png" alt="window" /><br/>janela</td>
<td></td>
</tr></tbody></table><p>We hope you enjoyed learning the Portuguese numbers. You can also visit our <a href="http://mylanguages.org/learn_portuguese.php" title="Learn Portuguese">Learn Portuguese</a> page for other grammar and vocabulary lessons.</p><?php include '../portuguese_nav.php'?><?php include '../include_middle.php'?><div style="background-color:#DDF2FE;"><img src="images/icon_volunteer.png" alt="Learn Portuguese" class="right" /><p><b>Troublshooting</b>: To hear the audio click on <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. If you hover your mouse over a word but you can't hear it or if the words are cut off, follow these steps: (1) Refresh the page and try again, or (2) simply press the "play" button on top to hear the whole audio.</p>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--portuguese_audio_places.php-->
