<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Turkish Weather with Audio</title><meta name="keywords" content="Turkish Weather, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Turkish weather with audio sound images and transcription to help you read hear and see the words in Turkish." /><!-- zz22zz  --><!--FILLER--><script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"turkish_weather.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>var times = new Array(0.00, 1.10, 1.90, 2.60, 3.70, 4.40, 5.40, 6.30, 7.10, 8.10, 8.80, 9.30, 12.00);</script>

   
   <?php include '../turkish.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Turkish Weather with Sound</h1><p>The table below contains a list of the <b>Turkish weather with audio</b>. To hear the audio, click <b style="color:blue;">GET FLASH TO SEE THIS PLAYER</b> shown at the beginning of the list of words. This will help you read and also <b>hear</b> the words the way they're pronounced by a native. Simply hover with your mouse over each image to hear the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_turkish.php" title="Learn Turkish">Learn Turkish</a> page for other lessons.</p><?php include '../include_fav.php'?><table class="table table-condensed"><tbody><tr>
<td><a href="turkish_audio_nature.php"><img src="images/arrow.png" alt="Turkish Words" /></a></td>
<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
<td><a href="turkish_audio_people.php"><img src="images/arrow2.png" alt="Turkish Words" /></a></td>
</tr></tbody></table><table class="table table-condensed"><tbody><tr>
<td>weather<br><img class=hover onmouseover=playSound(event,0) src="images/weather.png" alt="weather" /><br/>hava</td>
<td>windy<br><img class=hover onmouseover=playSound(event,1) src="images/windy.png" alt="windy" /><br/>r&#252;zg&#226;rl&#305;</td>
</tr><tr><td>cloudy<br><img class=hover onmouseover=playSound(event,2) src="images/cloudy.png" alt="cloudy" /><br/>bulutlu</td>
<td>raining<br><img class=hover onmouseover=playSound(event,3) src="images/raining.png" alt="raining" /><br/>Ya&#287;mur ya&#287;&#305;yor</td>
</tr><tr><td>cold<br><img class=hover onmouseover=playSound(event,4) src="images/cold.png" alt="cold" /><br/>so&#287;uk</td>
<td>snowing<br><img class=hover onmouseover=playSound(event,5) src="images/snowing.png" alt="snowing" /><br/>kar ya&#287;&#305;yor</td>
</tr><tr><td>sunny<br><img class=hover onmouseover=playSound(event,6) src="images/sunny.png" alt="sunny" /><br/>g&#252;ne&#351;li</td>
<td>hot<br><img class=hover onmouseover=playSound(event,7) src="images/hot.png" alt="hot" /><br/>s&#305;cak</td>
</tr><tr><td>autumn<br><img class=hover onmouseover=playSound(event,8) src="images/autumn.png" alt="autumn" /><br/>sonbahar</td>
<td>winter<br><img class=hover onmouseover=playSound(event,9) src="images/winter.png" alt="winter" /><br/>k&#305;&#351;</td>
</tr><tr><td>spring<br><img class=hover onmouseover=playSound(event,10) src="images/spring.png" alt="spring" /><br/>bahar</td>
<td>summer<br><img class=hover onmouseover=playSound(event,11) src="images/summer.png" alt="summer" /><br/>yaz</td>
</tr></tbody></table><p>We hope you enjoyed learning the Turkish weather. You can also visit our <a href="http://mylanguages.org/learn_turkish.php" title="Learn Turkish">Learn Turkish</a> page for other grammar and vocabulary lessons.</p><?php include '../turkish_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?><!--turkish_audio_weather.php-->
