<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Urdu Animals with Audio</title><meta name="keywords" content="Urdu Animals, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Urdu animals with audio sound images and transcription to help you read hear and see the words in Urdu." />	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"urdu_animals.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.70, 2.30, 3.00, 3.60, 4.60, 5.40, 6.30, 7.00, 7.60, 8.30, 9.20, 9.90, 10.50, 11.10, 11.80);
</script>


   
   <?php include '../urdu.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Urdu Animals with Sound</h1><img src="images/logo.png" alt="Urdu Animals" width="250" height="55" class="left" />
	<p>The table below contains a list of the <b>Urdu animals with audio</b>. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other lessons.</p><?php include 'include_fav.php'?>
		
		<table class="table table-condensed"><tbody><tr><a href="urdu_audio_food2.php"><img src="images/arrow.png" alt="Urdu Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="urdu_audio_places.php"><img src="images/arrow2.png" alt="Urdu Words" /></a></td>
		</tr></tbody></table>
      	  
<table class="table table-condensed" summary="Urdu Animals with Sound"><tbody>

<tr>
<td>cat<br><img  class=hover onmouseover=playSound(event,0) src="images/cat.png" alt="cat" /><br/>beley | بلّی</td>
<td>dog<br><img  class=hover onmouseover=playSound(event,1) src="images/dog.png" alt="dog" /><br/>keta | کتا</td>
</tr><tr><td>mouse<br><img  class=hover onmouseover=playSound(event,2) src="images/mouse.png" alt="mouse" /><br/>cheoha | چوہا</td>
<td>cow<br><img  class=hover onmouseover=playSound(event,3) src="images/cow.png" alt="cow" /><br/>gua'iai | گائے</td>
</tr><tr>
<td>horse<br><img  class=hover onmouseover=playSound(event,4) src="images/horse.png" alt="horse" /><br/>gueheoṛa | گھوڑا</td>
<td>alligator<br><img  class=hover onmouseover=playSound(event,5) src="images/alligator.png" alt="alligator" /><br/>megueremecheh | مگرمچھ</td>
</tr><tr><td>rabbit<br><img  class=hover onmouseover=playSound(event,6) src="images/rabbit.png" alt="rabbit" /><br/>kheregueosh | خرگوش</td>
<td>bird<br><img  class=hover onmouseover=playSound(event,7) src="images/bird.png" alt="bird" /><br/>perenedeh | پرندہ</td>
</tr><tr>
<td>bear<br><img  class=hover onmouseover=playSound(event,8) src="images/bear.png" alt="bear" /><br/>behaleo | بھالو</td>
<td>eagle<br><img  class=hover onmouseover=playSound(event,9) src="images/eagle.png" alt="eagle" /><br/>eqab | عقاب</td>
</tr><tr><td>elephant<br><img  class=hover onmouseover=playSound(event,10) src="images/elephant.png" alt="elephant" /><br/>hatehey | ہاتھی</td>
<td>giraffe<br><img  class=hover onmouseover=playSound(event,11) src="images/giraffe.png" alt="giraffe" /><br/>zerafeh | زرافہ</td>
</tr><tr>
<td>lion<br><img  class=hover onmouseover=playSound(event,12) src="images/lion.png" alt="lion" /><br/>sheyr | شیر</td>
<td>monkey<br><img  class=hover onmouseover=playSound(event,13) src="images/monkey.png" alt="monkey" /><br/>beneder | بندر</td>
</tr><tr><td>snake<br><img  class=hover onmouseover=playSound(event,14) src="images/snake.png" alt="snake" /><br/>sanep | سانپ</td>
<td>tiger<br><img  class=hover onmouseover=playSound(event,15) src="images/tiger.png" alt="tiger" /><br/>cheyta | چیتا</td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Urdu animals. You can also visit our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other grammar and vocabulary lessons.</p><?php include '../urdu_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>