<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Urdu Body with Audio</title><meta name="keywords" content="Urdu Body, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Urdu body with audio sound images and transcription to help you read hear and see the words in Urdu." />	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"urdu_body.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.70, 2.30, 3.10, 3.70, 4.30, 4.90, 5.50, 6.20, 6.90, 7.50, 8.20, 8.80, 9.70);
</script>


   
   <?php include '../urdu.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Urdu Body with Sound</h1><img src="images/logo.png" alt="Urdu Body" width="250" height="55" class="left" />
	<p>The table below contains a list of the <b>Urdu body with audio</b>. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other lessons.</p><?php include 'include_fav.php'?>
		
		<table class="table table-condensed"><tbody><tr><a href="urdu_audio_numbers.php"><img src="images/arrow.png" alt="Urdu Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="urdu_audio_time.php"><img src="images/arrow2.png" alt="Urdu Words" /></a></td>
		</tr></tbody></table>
      	  
      	  
<table class="table table-condensed" summary="Urdu Body with Sound"><colgroup><col class="vzebra-odd" /><col class="vzebra-even" /><col class="vzebra-odd" /><col class="vzebra-even" /></colgroup><tbody>
<tr>
<td>head<br><img  class=hover onmouseover=playSound(event,0) src="images/head.png" alt="head" /><br/>ser | سر</td>
<td>face<br><img  class=hover onmouseover=playSound(event,1) src="images/face.png" alt="face" /><br/>chehera | چہرا</td>
<td>hair<br><img  class=hover onmouseover=playSound(event,2) src="images/hair.png" alt="hair" /><br/>bal | بال</td>
<td>eye<br><img  class=hover onmouseover=playSound(event,3) src="images/eye.png" alt="eye" /><br/>anekeh | آنکھ</td>
</tr><tr>
<td>ear<br><img  class=hover onmouseover=playSound(event,4) src="images/ear.png" alt="ear" /><br/>kan | کان</td>
<td>nose<br><img  class=hover onmouseover=playSound(event,5) src="images/nose.png" alt="nose" /><br/>nak | ناک</td>
<td>mouth<br><img  class=hover onmouseover=playSound(event,6) src="images/mouth.png" alt="mouth" /><br/>meُneh | مُنہ</td>
<td>tooth<br><img  class=hover onmouseover=playSound(event,7) src="images/tooth.png" alt="tooth" /><br/>danet | دانت</td>
</tr><tr>
<td>arm<br><img  class=hover onmouseover=playSound(event,8) src="images/arm.png" alt="arm" /><br/>bazeo | بازو</td>
<td>hand<br><img  class=hover onmouseover=playSound(event,9) src="images/hand.png" alt="hand" /><br/>hateh | ہاتھ</td>
<td>heart<br><img  class=hover onmouseover=playSound(event,10) src="images/heart.png" alt="heart" /><br/>del | دل</td>
<td>stomach<br><img  class=hover onmouseover=playSound(event,11) src="images/stomach.png" alt="stomach" /><br/>shekem | شکم</td>
</tr><tr>
<td>leg<br><img  class=hover onmouseover=playSound(event,12) src="images/leg.png" alt="leg" /><br/>ṭanegue | ٹانگ</td>
<td>foot<br><img  class=hover onmouseover=playSound(event,13) src="images/foot.png" alt="foot" /><br/>peyr | پیر</td>
<td></td>
<td></td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Urdu body. You can also visit our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other grammar and vocabulary lessons.</p><?php include '../urdu_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>