<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Urdu Food with Audio</title><meta name="keywords" content="Urdu Food, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Urdu food with audio sound images and transcription to help you read hear and see the words in Urdu." />	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"urdu_food.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.10, 1.80, 2.50, 3.20, 3.90, 4.60, 5.30, 6.00, 6.80, 7.50, 8.00, 8.70);
</script>


   
   <?php include '../urdu.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Urdu Food with Sound</h1><img src="images/logo.png" alt="Urdu Food" width="250" height="55" class="left" />
	<p>The table below contains a list of the <b>Urdu food with audio</b>. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other lessons.</p><?php include 'include_fav.php'?>
		
		<table class="table table-condensed"><tbody><tr><a href="urdu_audio_days.php"><img src="images/arrow.png" alt="Urdu Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="urdu_audio_food2.php"><img src="images/arrow2.png" alt="Urdu Words" /></a></td>
		</tr></tbody></table>
      	  
      	  
<table class="table table-condensed" summary="Urdu Food with Sound"><tbody>
<tr>
<td>Food<br><img  class=hover onmouseover=playSound(event,0) src="images/food.png" alt="Food" /><br/>kheorak | خوراک</td>
<td>bread<br><img  class=hover onmouseover=playSound(event,1) src="images/bread.png" alt="bread" /><br/>reoṭey | روٹی</td>
</tr><tr><td>cheese<br><img  class=hover onmouseover=playSound(event,2) src="images/cheese.png" alt="cheese" /><br/>peneyr | پنیر</td>
<td>meat<br><img  class=hover onmouseover=playSound(event,3) src="images/meat.png" alt="meat" /><br/>gueoshet | گوشت</td>
</tr><tr>
<td>chicken<br><img  class=hover onmouseover=playSound(event,4) src="images/chicken.png" alt="chicken" /><br/>meregh | مرغ</td>
<td>fish<br><img  class=hover onmouseover=playSound(event,5) src="images/fish.png" alt="fish" /><br/>mecheheley | مچھلی</td>
</tr><tr><td>sandwich<br><img  class=hover onmouseover=playSound(event,6) src="images/sandwich.png" alt="sandwich" /><br/>seyneḍeoch | سینڈوچ</td>
<td>salad<br><img  class=hover onmouseover=playSound(event,7) src="images/salad.png" alt="salad" /><br/>selad | سلاد</td>
</tr><tr>
<td>salt<br><img  class=hover onmouseover=playSound(event,8) src="images/salt.png" alt="salt" /><br/>nemek | نمک</td>
<td>candy<br><img  class=hover onmouseover=playSound(event,9) src="images/candy.png" alt="candy" /><br/>ṭafey | ٹافی</td>
</tr><tr><td>fruit<br><img  class=hover onmouseover=playSound(event,10) src="images/fruit.png" alt="fruit" /><br/>pehel | پھل</td>
<td>apple<br><img  class=hover onmouseover=playSound(event,11) src="images/apple.png" alt="apple" /><br/>seyb | سیب</td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Urdu food. You can also visit our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other grammar and vocabulary lessons.</p><?php include '../urdu_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>