<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Urdu Objects with Audio</title><meta name="keywords" content="Urdu Objects, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Urdu objects with audio sound images and transcription to help you read hear and see the words in Urdu." />	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"urdu_objects.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.10, 1.80, 2.60, 3.20, 4.40, 5.10, 6.00, 7.20, 7.90, 8.40, 9.10, 10.00);
</script>


   
   <?php include '../urdu.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Urdu Objects with Sound</h1><img src="images/logo.png" alt="Urdu Objects" width="250" height="55" class="left" />
	<p>The table below contains a list of the <b>Urdu objects with audio</b>. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other lessons.</p><?php include 'include_fav.php'?>
		
		<table class="table table-condensed"><tbody><tr><a href="urdu_audio_places.php"><img src="images/arrow.png" alt="Urdu Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="urdu_audio_objects2.php"><img src="images/arrow2.png" alt="Urdu Words" /></a></td>
		</tr></tbody></table>
      	  
      	  
<table class="table table-condensed" summary="Urdu Objects with Sound"><tbody>

<tr>
<td>objects<br><img  class=hover onmouseover=playSound(event,0) src="images/objects.png" alt="objects" /><br/>asheya' | اشیاء</td>
<td>shampoo<br><img  class=hover onmouseover=playSound(event,1) src="images/shampoo.png" alt="shampoo" /><br/>sheymepeo | شیمپو</td>
</tr><tr><td>soap<br><img  class=hover onmouseover=playSound(event,2) src="images/soap.png" alt="soap" /><br/>ṣaben | صابن</td>
<td>towel<br><img  class=hover onmouseover=playSound(event,3) src="images/towel.png" alt="towel" /><br/>teoleyh | تولیہ</td>
</tr><tr>
<td>toothbrush<br><img  class=hover onmouseover=playSound(event,4) src="images/toothbrush.png" alt="toothbrush" /><br/>daneteon ka beresh | دانتوں کا برش</td>
<td>toothpaste<br><img  class=hover onmouseover=playSound(event,5) src="images/toothpaste.png" alt="toothpaste" /><br/>ṭeotepeyseṭ | ٹوتپیسٹ</td>
</tr><tr><td>bed<br><img  class=hover onmouseover=playSound(event,6) src="images/bed.png" alt="bed" /><br/>beseter | بستر</td>
<td>refrigerator<br><img  class=hover onmouseover=playSound(event,7) src="images/refrigerator.png" alt="refrigerator" /><br/>reyfereyjereyṭer | ریفریجریٹر</td>
</tr><tr>
<td>table<br><img  class=hover onmouseover=playSound(event,8) src="images/table.png" alt="table" /><br/>meyz | میز</td>
<td>cup<br><img  class=hover onmouseover=playSound(event,9) src="images/cup.png" alt="cup" /><br/>kep | کپ</td>
</tr><tr><td>fork<br><img  class=hover onmouseover=playSound(event,10) src="images/fork.png" alt="fork" /><br/>kaneṭa | کانٹا</td>
<td>knife<br><img  class=hover onmouseover=playSound(event,11) src="images/knife.png" alt="knife" /><br/>cheherey | چھری</td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Urdu objects. You can also visit our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other grammar and vocabulary lessons.</p><?php include '../urdu_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>