<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Urdu Places with Audio</title><meta name="keywords" content="Urdu Places, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Urdu places with audio sound images and transcription to help you read hear and see the words in Urdu." />	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"urdu_places.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.20, 2.10, 2.80, 3.50, 4.40, 6.40, 7.20, 8.30, 8.90, 9.30, 10.30, 11.00, 11.90);
</script>


   
   <?php include '../urdu.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Urdu Places with Sound</h1><img src="images/logo.png" alt="Urdu Places" width="250" height="55" class="left" />
	<p>The table below contains a list of the <b>Urdu places with audio</b>. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other lessons.</p><?php include 'include_fav.php'?>
		
		<table class="table table-condensed"><tbody><tr><a href="urdu_audio_animals.php"><img src="images/arrow.png" alt="Urdu Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="urdu_audio_objects.php"><img src="images/arrow2.png" alt="Urdu Words" /></a></td>
		</tr></tbody></table>
      	  
      	  
<table class="table table-condensed" summary="Urdu Places with Sound"><tbody>

<tr>
<td>pharmacy<br><img  class=hover onmouseover=playSound(event,0) src="images/pharmacy.png" alt="pharmacy" /><br/>deoakhaneh | دواخانہ</td>
<td>restaurant<br><img  class=hover onmouseover=playSound(event,1) src="images/restaurant.png" alt="restaurant" /><br/>te'am guah | طعام گاہ</td>
</tr><tr><td>house<br><img  class=hover onmouseover=playSound(event,2) src="images/house.png" alt="house" /><br/>mekan | مکان</td>
<td>room<br><img  class=hover onmouseover=playSound(event,3) src="images/room.png" alt="room" /><br/>kemereh | کمرہ</td>
</tr><tr>
<td>bathroom<br><img  class=hover onmouseover=playSound(event,4) src="images/bathroom.png" alt="bathroom" /><br/>ghesel khaneh | غسل خانہ</td>
<td>toilet<br><img  class=hover onmouseover=playSound(event,5) src="images/toilet.png" alt="toilet" /><br/>leyṭereyne/teharet khaneh | لیٹرین/طہارت خانہ</td>
</tr><tr><td>bedroom<br><img  class=hover onmouseover=playSound(event,6) src="images/bedroom.png" alt="bedroom" /><br/>kheoabeguah | خوابگاہ</td>
<td>kitchen<br><img  class=hover onmouseover=playSound(event,7) src="images/kitchen.png" alt="kitchen" /><br/>baorechey khaneh | باورچی خانہ</td>
</tr><tr>
<td>floor<br><img  class=hover onmouseover=playSound(event,8) src="images/floor.png" alt="floor" /><br/>feresh | فرش</td>
<td>roof<br><img  class=hover onmouseover=playSound(event,9) src="images/roof.png" alt="roof" /><br/>chehet | چھت</td>
</tr><tr><td>ceiling<br><img  class=hover onmouseover=playSound(event,10) src="images/ceiling.png" alt="ceiling" /><br/>anedereoney chehet | اندرونی چھت</td>
<td>wall<br><img  class=hover onmouseover=playSound(event,11) src="images/wall.png" alt="wall" /><br/>deyoar | دیوار</td>
</tr><tr>
<td>window<br><img  class=hover onmouseover=playSound(event,12) src="images/window.png" alt="window" /><br/>keheṛekey | کھڑکی</td>
<td></td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Urdu numbers. You can also visit our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other grammar and vocabulary lessons.</p><?php include '../urdu_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>