<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Urdu Time with Audio</title><meta name="keywords" content="Urdu Time, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Urdu time with audio sound images and transcription to help you read hear and see the words in Urdu." />	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"urdu_time.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.70, 2.50, 3.90, 4.70, 5.40, 6.30, 7.50, 8.30, 9.20, 10.10);
</script>


   
   <?php include '../urdu.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Urdu Time with Sound</h1><img src="images/logo.png" alt="Urdu Time" width="250" height="55" class="left" />
	<p>The table below contains a list of the <b>Urdu time with audio</b>. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other lessons.</p><?php include 'include_fav.php'?>
		
		<table class="table table-condensed"><tbody><tr><a href="urdu_audio_body.php"><img src="images/arrow.png" alt="Urdu Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="urdu_audio_days.php"><img src="images/arrow2.png" alt="Urdu Words" /></a></td>
		</tr></tbody></table>
      	  
      	  
<table class="table table-condensed" summary="Urdu Time with Sound"><tbody>
<tr>
<td>yesterday<br/>kele(guezera heoa) | کل(گزرا ہوا) <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>today<br/>aj | آج <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr>
<td>tomorrow<br/>kele(anai oala) | کل(آنے والا) <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>here<br/>yhan | یہاں <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr>
<td>there<br/>adeher | ادھر <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>quickly<br/>teyzey sai | تیزی سے <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr>
<td>slowly<br/>aheseteguey sai | آہستگی سے <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>always<br/>hemeysheh | ہمیشہ <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr>
<td>sometimes<br/>kebehey kebehey | کبھی کبھی <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
<td>never<br/>kebehey neheyn | کبھی نہیں <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Urdu time. You can also visit our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other grammar and vocabulary lessons.</p><?php include '../urdu_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>