<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, shrink-to-fit=no, initial-scale=1"><title>Urdu Words with Audio</title><meta name="keywords" content="Urdu Words, Audio, Learn, Vocabulary, Words, Sound, Images, Transcription," /><meta name="description" content="This page contains the vocabulary for Urdu words with audio sound images and transcription to help you read hear and see the words in Urdu." />	
<script language=JavaScript src="flash2.js"></script>
<script type=text/javascript src="swfobject.js"></script>
<script type=text/javascript>
			var player = null;
			function playerReady(thePlayer) {
			player = window.document[thePlayer.id];
			player.addModelListener("STATE","myFunction");
			}

			function myFunction(obj){
			if (obj.newstate == 'PLAYING'){
				if 	(!loaded){
					stopAt(times[0] - .2)
					loaded = true;
					player.removeModelListener("STATE","myFunction");
				}
			}
			}

			function set() {
			var flashvars = {file:"urdu_words.mp3", autostart:"true", id:"player1"}
			var params = {allowfullscreen:"false", allowscriptaccess:"always"}
			var attributes = {id:"player1", name:"player1"};
			swfobject.embedSWF("player.swf", "placeholder1", "180", "20", "9.0.115", false, flashvars, params, attributes);
			}
			</script>
<script type=text/javascript>
	var times = new Array(0.00, 1.00, 1.90, 2.80, 3.70, 5.00, 5.60, 6.40, 7.60, 8.60, 9.40);
</script>


   
   <?php include '../urdu.php'?>


        <!-- Page Content -->
        <div id="page-content-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                    <section id="introduction"><h1 class="title">Urdu Words with Sound</h1><img src="images/logo.png" alt="Urdu Words" width="250" height="55" class="left" />
	<p>The table below contains a list of the <b>Urdu words with audio</b>. To help you read and also <b>hear</b> the words the way they're pronounced by a native, simply hover with your mouse over each image to listen to the pronunciation. You can also listen to the whole audio by pressing the <b>play</b> button on the audio player below. You can check our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other lessons.</p><?php include 'include_fav.php'?>
		
		<table class="table table-condensed"><tbody><tr><a href="urdu_audio_phrases.php"><img src="images/arrow.png" alt="Urdu Words" /></a></td>
		<td><div id=placeholder1>Click <a href="http://www.adobe.com/go/getflashplayer">Get adobe flash</a> to hear audio</div></td>
		<td><a href="urdu_audio_words2.php"><img src="images/arrow2.png" alt="Urdu Words" /></a></td>
		</tr></tbody></table>
      	  
      	  
<table class="table table-condensed" summary="Urdu Words with Sound"><tbody>

<tr>
<td>after<br/>kai be'ed | کے بعد <img class=hover onmouseover=playSound(event,0) src="images/audio_icon.png"/></td>
<td>before<br/>kai samenai | کے سامنے <img class=hover onmouseover=playSound(event,1) src="images/audio_icon.png"/></td>
</tr><tr>
<td>below<br/>kai neychai | کے نیچے <img class=hover onmouseover=playSound(event,2) src="images/audio_icon.png"/></td>
<td>on top of<br/>kai aoper | کے اوپر <img class=hover onmouseover=playSound(event,3) src="images/audio_icon.png"/></td>
</tr><tr>
<td>for<br/>babete, bera'iai | بابت، برائے <img class=hover onmouseover=playSound(event,4) src="images/audio_icon.png"/></td>
<td>from<br/>sai | سے <img class=hover onmouseover=playSound(event,5) src="images/audio_icon.png"/></td>
</tr><tr>
<td>inside<br/>aneder | اندر <img class=hover onmouseover=playSound(event,6) src="images/audio_icon.png"/></td>
<td>outside<br/>beyreoney ḥeṣai | بیرونی حصّے <img class=hover onmouseover=playSound(event,7) src="images/audio_icon.png"/></td>
</tr><tr>
<td>under<br/>kai neychai | کے نیچے <img class=hover onmouseover=playSound(event,8) src="images/audio_icon.png"/></td>
<td>until<br/>jeb tek | جب تک <img class=hover onmouseover=playSound(event,9) src="images/audio_icon.png"/></td>
</tr>
	
	
</tbody></table>
	
	<p>We hope you enjoyed learning the Urdu words. You can also visit our <a href="http://mylanguages.org/learn_urdu.php" title="Learn Urdu">Learn Urdu</a> page for other grammar and vocabulary lessons.</p><?php include '../urdu_nav.php'?>
                    </div>
                </div>
            </div>
           

<?php include '../inc_footer.php'?>